------------------------------------------------------------
-- Sparbuch UL
-- DB-Version 5.0.1.7
-- Create-Script für Anwendung ab Version 5.0.1.7
-- SQL-Server ab Version 2012
-- (c) 2021 Schallcon Business Solutions GmbH CS
------------------------------------------------------------
USE [master]
GO

Print '############################################'
Print '#     Create Sparbuch UL Database          #'
Print '#     Version 5.0.1.7                      #'
Print '# ---------------------------------------- #'
Print '#   MS SQL Server Version >= 2012 (11.xx)  #'
Print '# ---------------------------------------- #'
Print '# Schallcon Business Solutions GmbH, Mainz #'
Print '############################################'
print 'Script: 2021-09-10'
go

------------------------------------------------------------
-- MSSQL-Server Versionsnummer prüfen
------------------------------------------------------------
declare @sver nvarchar(1000)
declare @pver nvarchar(100)
declare @dotat integer
declare @ver integer

set @sver = (select @@version)
print 'Serverversion: ' + @sver
set @pver = convert(nvarchar, (select SERVERPROPERTY('productversion')))
print 'Produktversion : ' + @pver
set @dotat = CHARINDEX('.', @pver)
set @ver = CONVERT(int, LEFT(@pver,@dotat-1))
if  @ver <= 10
begin
	print 'Für Produktversion ' + @pver + ' bitte das entsprechende Script benutzen.'
        print 'Die weiteren Befehle werden dargestellt, aber nicht ausgeführt!'
	set noexec on
end

/****** Object:  Database [Sparbuch]    Script Date: 15.09.2021 12:06:01 ******/
IF NOT EXISTS (SELECT name FROM sys.databases WHERE name = N'Sparbuch')
BEGIN
CREATE DATABASE [Sparbuch]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'Sparbuch', FILENAME = N'E:\MSSQLServer\MSSQL11.SQLEXPRESS2012\MSSQL\DATA\Sparbuch.mdf' , SIZE = 16MB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'Sparbuch_log', FILENAME = N'E:\MSSQLServer\MSSQL11.SQLEXPRESS2012\MSSQL\DATA\Sparbuch.LDF' , SIZE = 8MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
 COLLATE Latin1_General_CI_AS
END
GO
ALTER DATABASE [Sparbuch] SET COMPATIBILITY_LEVEL = 100
GO
IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [Sparbuch].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO
ALTER DATABASE [Sparbuch] SET ANSI_NULL_DEFAULT OFF 
GO
ALTER DATABASE [Sparbuch] SET ANSI_NULLS OFF 
GO
ALTER DATABASE [Sparbuch] SET ANSI_PADDING OFF 
GO
ALTER DATABASE [Sparbuch] SET ANSI_WARNINGS OFF 
GO
ALTER DATABASE [Sparbuch] SET ARITHABORT OFF 
GO
ALTER DATABASE [Sparbuch] SET AUTO_CLOSE ON 
GO
ALTER DATABASE [Sparbuch] SET AUTO_SHRINK OFF 
GO
ALTER DATABASE [Sparbuch] SET AUTO_UPDATE_STATISTICS ON 
GO
ALTER DATABASE [Sparbuch] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO
ALTER DATABASE [Sparbuch] SET CURSOR_DEFAULT  GLOBAL 
GO
ALTER DATABASE [Sparbuch] SET CONCAT_NULL_YIELDS_NULL OFF 
GO
ALTER DATABASE [Sparbuch] SET NUMERIC_ROUNDABORT OFF 
GO
ALTER DATABASE [Sparbuch] SET QUOTED_IDENTIFIER OFF 
GO
ALTER DATABASE [Sparbuch] SET RECURSIVE_TRIGGERS OFF 
GO
ALTER DATABASE [Sparbuch] SET  DISABLE_BROKER 
GO
ALTER DATABASE [Sparbuch] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO
ALTER DATABASE [Sparbuch] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO
ALTER DATABASE [Sparbuch] SET TRUSTWORTHY OFF 
GO
ALTER DATABASE [Sparbuch] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO
ALTER DATABASE [Sparbuch] SET PARAMETERIZATION SIMPLE 
GO
ALTER DATABASE [Sparbuch] SET READ_COMMITTED_SNAPSHOT OFF 
GO
ALTER DATABASE [Sparbuch] SET HONOR_BROKER_PRIORITY OFF 
GO
ALTER DATABASE [Sparbuch] SET RECOVERY SIMPLE 
GO
ALTER DATABASE [Sparbuch] SET  MULTI_USER 
GO
ALTER DATABASE [Sparbuch] SET PAGE_VERIFY CHECKSUM  
GO
ALTER DATABASE [Sparbuch] SET DB_CHAINING OFF 
GO
ALTER DATABASE [Sparbuch] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO
ALTER DATABASE [Sparbuch] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO
USE [Sparbuch]
GO
/****** Object:  Table [dbo].[T_AEOI_EXP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_AEOI_EXP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_AEOI_EXP](
	[ID_EXP] [bigint] IDENTITY(1,1) NOT NULL,
	[ID_FIL] [bigint] NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[DocRefId] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[TRANS_ID_Import] [bigint] NULL,
	[FehlerID] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[FehlerText] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_AEOI_EXP] PRIMARY KEY CLUSTERED 
(
	[ID_EXP] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_AEOI_FIL]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_AEOI_FIL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_AEOI_FIL](
	[ID_FIL] [bigint] IDENTITY(1,1) NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[DocType] [int] NULL,
	[MsgRefId] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[DocRefId] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[LfdNr] [nvarchar](6) COLLATE Latin1_General_CI_AS NOT NULL,
	[Dateiname] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[FehlerID] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[FehlerText] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_AEOI_FIL] PRIMARY KEY CLUSTERED 
(
	[ID_FIL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_AGGM]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_AGGM]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_AGGM](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[AGGM] [bigint] NOT NULL,
	[Inhalt] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Beschreibung] [nvarchar](250) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_AGGM] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_ANREDE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_ANREDE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_ANREDE](
	[ANREDE_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[AnredeKZ] [int] NOT NULL,
	[Anrede] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[AnredeBrief] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[SAPKey] [nvarchar](4) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_ANREDE] PRIMARY KEY CLUSTERED 
(
	[ANREDE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_BLAENDER]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_BLAENDER]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_BLAENDER](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[Bundesland] [nvarchar](32) COLLATE Latin1_General_CI_AS NULL,
	[KIST_Index] [int] NOT NULL,
 CONSTRAINT [PK_T_BLAENDER_1] PRIMARY KEY CLUSTERED 
(
	[BLAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_BLAND2KONFESSION]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_BLAND2KONFESSION]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_BLAND2KONFESSION](
	[fk_BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[fk_KONFESSION_ID] [bigint] NOT NULL,
	[Schluessel] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_BUCHUNGEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_BUCHUNGEN](
	[BUCH_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[BuchungsTyp] [int] NULL,
	[TRANS_ID] [bigint] NULL,
	[SollKonto_ID] [bigint] NULL,
	[HabenKonto_ID] [bigint] NULL,
	[Betrag] [decimal](18, 2) NULL,
	[Zweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[Zeitpunkt] [datetime] NULL,
	[Storniert] [bit] NULL,
	[Guid] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[DestInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[DestIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[DestBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[ToDo] [bit] NOT NULL,
	[HKKZweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[HKKInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HKKIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[HKKBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_BUCHUNGEN] PRIMARY KEY CLUSTERED 
(
	[BUCH_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_BUCHUNGSTYP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGSTYP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_BUCHUNGSTYP](
	[BTYP_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[BuchungsTyp] [int] NOT NULL,
	[Kurztext] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Langtext] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_BUCHUNGSTYP] PRIMARY KEY CLUSTERED 
(
	[BTYP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_CHANGELOG]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_CHANGELOG]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_CHANGELOG](
	[LOG_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[LogTyp] [nchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[Benutzer] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Workstation] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Inhalt] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[Tabelle] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[DatenID] [bigint] NOT NULL,
 CONSTRAINT [PK_T_CHANGELOG] PRIMARY KEY CLUSTERED 
(
	[LOG_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_FAMSTAND]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_FAMSTAND]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_FAMSTAND](
	[FAMSTAND_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[FamStandKZ] [int] NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_FAMSTAND] PRIMARY KEY CLUSTERED 
(
	[FAMSTAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_FSAK_FIL]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_FSAK_FIL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_FSAK_FIL](
	[ID_FIL] [bigint] IDENTITY(1,1) NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[UUID] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[LfdNr] [nvarchar](6) COLLATE Latin1_General_CI_AS NOT NULL,
	[Dateiname] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[Zeitpunkt] [datetime] NOT NULL,
 CONSTRAINT [PK_FSAK_FIL] PRIMARY KEY CLUSTERED 
(
	[ID_FIL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_GESCHLECHT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_GESCHLECHT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_GESCHLECHT](
	[GESCHLECHT_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[GeschlechtKZ] [int] NOT NULL,
	[Bezeichnung] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_GESCHLECHT] PRIMARY KEY CLUSTERED 
(
	[GESCHLECHT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_GPV_STD]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_STD]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_GPV_STD](
	[GPV_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[TechName] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HK_Kapital_Z] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HK_Kapital_NZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HK_Zinsaufwand] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KFrist] [int] NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[HK_Zinsaufwand_NZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HK_AOZinsaufwand] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[IsStaffelZins] [bit] NULL,
	[IsOffsetZins] [bit] NULL,
	[IsIndividualZins] [bit] NULL,
	[StaffelZinsProgression] [int] NULL,
	[IsManuellErfassbar] [bit] NULL,
	[Notizen] [nvarchar](3000) COLLATE Latin1_General_CI_AS NOT NULL,
	[ListSorter] [int] NULL,
	[Eigentumsart] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[OE_ID] [bigint] NOT NULL,
	[KtoForm] [int] NULL,
	[AGGM] [bigint] NULL,
	[HK_Kapital_NZ_Ertrag] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HK_Kapital_NZ_Aufwand] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[EKW_GPV] [bit] NULL,
	[EKW_GPV_Jahre] [int] NULL,
 CONSTRAINT [PK_T_GPV_STD] PRIMARY KEY CLUSTERED 
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_GPV_ZINSSAETZE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_GPV_ZINSSAETZE](
	[GPV_ZINSSATZ_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Zinssatz] [decimal](18, 6) NOT NULL,
	[GueltigVon] [datetime] NOT NULL,
	[GueltigBis] [datetime] NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[SatzNr] [int] NULL,
	[StaffelNr] [int] NULL,
 CONSTRAINT [PK_T_GPV_ZINSEN] PRIMARY KEY CLUSTERED 
(
	[GPV_ZINSSATZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_IAFSB]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_IAFSB]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_IAFSB](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[Datum] [datetime] NOT NULL,
	[Exportiert] [bit] NOT NULL,
	[Bankleitzahl] [nvarchar](8) COLLATE Latin1_General_CI_AS NOT NULL,
	[BIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NOT NULL,
	[KundenNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[Rechtsform] [nvarchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[Nachname] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Geburtsname] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[VornameTitel] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Geburtsdatum] [datetime] NULL,
	[Nachname_G] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Geburtsname_G] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[VornameTitel_G] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Geburtsdatum_G] [datetime] NULL,
	[StrasseNr] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[PLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Ort] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Meldezeitraum] [int] NOT NULL,
	[FSB] [decimal](18, 2) NULL,
	[FFSB] [decimal](18, 2) NULL,
	[Betrag] [decimal](18, 2) NOT NULL,
	[Freistellung] [int] NULL,
 CONSTRAINT [PK_T_IAFSB] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_INSTTYP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_INSTTYP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_INSTTYP](
	[INSTTYP_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[InstTyp] [int] NOT NULL,
	[Kurztext] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Langtext] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_INSTTYP] PRIMARY KEY CLUSTERED 
(
	[INSTTYP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_ISOLAENDERCODES]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_ISOLAENDERCODES]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_ISOLAENDERCODES](
	[LC_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[LandKZ] [nvarchar](3) COLLATE Latin1_General_CI_AS NULL,
	[IsoNum] [nvarchar](3) COLLATE Latin1_General_CI_AS NULL,
	[IsoAlpha2] [nvarchar](2) COLLATE Latin1_General_CI_AS NULL,
	[IsoAlpha3] [nvarchar](3) COLLATE Latin1_General_CI_AS NULL,
	[Name_En] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[Name_De] [nvarchar](100) COLLATE Latin1_General_CI_AS NULL,
	[CRS_Beitritt] [int] NULL,
	[CRS_IsoAlpha2] [nvarchar](2) COLLATE Latin1_General_CI_AS NULL,
	[Meldepflicht] [bit] NULL,
 CONSTRAINT [PK_T_ISOLAENDERCODES] PRIMARY KEY CLUSTERED 
(
	[LC_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KISTAM_ERR]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_ERR]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KISTAM_ERR](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[ReturnCode] [int] NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
 CONSTRAINT [PK_T_KISTAM_ERR] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KISTAM_EXP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_EXP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KISTAM_EXP](
	[ID_EXP] [bigint] IDENTITY(1,1) NOT NULL,
	[ID_FIL] [bigint] NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[UUID] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[AnfrageArt] [int] NOT NULL,
	[AnfrageGrund] [int] NULL,
	[AnfrageZeitpunkt] [datetime] NOT NULL,
	[TRANS_ID_Import] [bigint] NULL,
	[ReturnCode] [int] NULL,
	[IdNr] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[Jahr] [int] NULL,
	[KiStAM] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KiStSatz] [decimal](15, 3) NULL,
 CONSTRAINT [PK_T_KISTAM_EXP] PRIMARY KEY CLUSTERED 
(
	[ID_EXP] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KISTAM_FIL]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_FIL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KISTAM_FIL](
	[ID_FIL] [bigint] IDENTITY(1,1) NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[UUID] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[LfdNr] [nvarchar](6) COLLATE Latin1_General_CI_AS NOT NULL,
	[Dateiname] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[Zeitpunkt] [datetime] NOT NULL,
 CONSTRAINT [PK_T_KISTAM_FIL] PRIMARY KEY CLUSTERED 
(
	[ID_FIL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KISTAM_INFO]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_INFO]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KISTAM_INFO](
	[KISTAM_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[IDNr] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[GueltigVon] [datetime] NULL,
	[GueltigBis] [datetime] NULL,
	[KiStAM] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KiStSatz] [decimal](15, 3) NULL,
	[Status] [bit] NULL,
	[ValidSince] [datetime] NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_KISTAM_INFO] PRIMARY KEY CLUSTERED 
(
	[KISTAM_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONFESSIONEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONFESSIONEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONFESSIONEN](
	[KONFESSION_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Religion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Schluessel] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[Konf_Kennzahl] [int] NOT NULL,
	[KISTPflicht] [bit] NOT NULL,
 CONSTRAINT [PK_T_KONFESSIONEN] PRIMARY KEY CLUSTERED 
(
	[KONFESSION_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONFSPLIT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONFSPLIT](
	[KS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[REPORT_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Jahr] [int] NOT NULL,
	[KONFESSION_ID] [bigint] NOT NULL,
	[KIST_Wert] [decimal](18, 2) NOT NULL,
	[KIST_G_Wert] [decimal](18, 2) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_KONFSPLIT] PRIMARY KEY CLUSTERED 
(
	[KS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONTAKT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTAKT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONTAKT](
	[KONTAKT_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[USER_ID] [bigint] NULL,
	[Anrede] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Name] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Firma] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Adresse] [nvarchar](200) COLLATE Latin1_General_CI_AS NULL,
	[PLZ] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Ort] [nvarchar](200) COLLATE Latin1_General_CI_AS NULL,
	[Email] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Telefon] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Betreff] [nvarchar](200) COLLATE Latin1_General_CI_AS NOT NULL,
	[Nachricht] [nvarchar](1024) COLLATE Latin1_General_CI_AS NULL,
	[Zeitpunkt] [datetime] NULL,
	[Bearbeitet] [bit] NULL,
 CONSTRAINT [PK_T_KONTAKT_KONTAKT] PRIMARY KEY CLUSTERED 
(
	[KONTAKT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONTEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONTEN](
	[KONTO_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[ALTEKONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[GP_VARIANTE] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[KONTONR_SUPPL] [nvarchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_NAME] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_DATUM] [datetime] NULL,
	[AKTIONS_SALDO] [decimal](18, 2) NULL,
	[SPERREN_SCHL_1] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[SPERREN_SCHL_2] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[SPERREN_SCHL_3] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[SPERREN_SCHL_4] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[SPERREN_SCHL_5] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[EROEFFNUNGSDATUM] [datetime] NULL,
	[DAT_LETZT_KUBU] [datetime] NULL,
	[LETZTE_BUCH_VORL] [datetime] NULL,
	[BUCHSALDO_W] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[BUCHSALDO] [decimal](18, 2) NULL,
	[SALDO] [decimal](18, 2) NULL,
	[BUCHSALDO_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[SALDO_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[NT_Berechnet] [bit] NOT NULL,
	[Import_Jahr] [int] NULL,
	[LetzterZinslauf_Jahr] [int] NULL,
	[Eigenkapital] [bit] NOT NULL,
	[Eigenkapital_Jahr] [int] NULL,
	[Aufloesungsdatum] [datetime] NULL,
	[Auszahlung] [decimal](18, 2) NULL,
	[StatusClosed] [bit] NOT NULL,
	[Notizen] [nvarchar](3000) COLLATE Latin1_General_CI_AS NULL,
	[EheKto] [bit] NOT NULL,
	[KapitalAnteil] [decimal](18, 6) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID_Import] [bigint] NOT NULL,
	[Eigenkapital_Typ] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Eigenkapital_Datum] [datetime] NULL,
	[DestInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[DestKontoNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[DestBLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[OffsetZins] [decimal](18, 6) NULL,
	[IndividualZins] [decimal](18, 6) NULL,
	[Verlustmeldung] [bit] NULL,
	[Zweitbuch] [bit] NULL,
	[ManuellErfasst] [bit] NULL,
	[IsStaffelZins] [bit] NULL,
	[IsOffsetZins] [bit] NULL,
	[IsIndividualZins] [bit] NULL,
	[IndivSteuerBesch] [bit] NULL,
	[AbJahresanfang] [int] NULL,
	[BEST_Saldo] [decimal](18, 2) NULL,
	[BEST_Verein] [bit] NULL,
	[BEST_Jahr] [int] NULL,
	[WU_ID] [bigint] NULL,
	[MieterNr] [nvarchar](32) COLLATE Latin1_General_CI_AS NULL,
	[PERSON_ID2] [bigint] NULL,
	[PERSON_ID3] [bigint] NULL,
	[PERSON_ID4] [bigint] NULL,
	[VerbundKZ] [int] NOT NULL,
	[SJ_WH] [bit] NULL,
	[Vertragsdatum] [datetime] NULL,
	[Mietbeginn] [datetime] NULL,
	[Kautions_Soll] [decimal](18, 2) NULL,
	[Leistungsmonate] [int] NULL,
	[Zustand] [int] NULL,
	[Ermahnt] [bit] NULL,
	[URNr] [nvarchar](4) COLLATE Latin1_General_CI_AS NULL,
	[IBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[DestIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[DestBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[RZA_Mieter] [decimal](18, 2) NULL,
	[RZA_WU] [decimal](18, 2) NULL,
	[IsAuffang] [bit] NULL,
	[DestInstitut] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[DestZweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestInstitut] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestZweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[NachlassKonto] [bit] NULL,
	[TTDatum] [datetime] NULL,
	[TTSaldo] [decimal](18, 2) NULL,
	[PERSONEN_NR2] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR3] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR4] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
	[AGGM_Wert] [decimal](18, 6) NULL,
	[LetzteVerzinsung] [int] NULL,
	[Ertragsdatei] [bit] NULL,
 CONSTRAINT [PK_T_KONTEN] PRIMARY KEY CLUSTERED 
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONTEN_TECH]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN_TECH]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONTEN_TECH](
	[TECHKONTO_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[TechBez] [nvarchar](3) COLLATE Latin1_General_CI_AS NULL,
	[KONTO_ID] [bigint] NULL,
	[KontoNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Saldo] [decimal](18, 2) NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_KONTEN_TECH] PRIMARY KEY CLUSTERED 
(
	[TECHKONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_KONTENHISTORY]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTENHISTORY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_KONTENHISTORY](
	[ID_KONTO_HISTORY] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[fkUSER_ID] [bigint] NOT NULL,
	[Aktion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[ALTEKONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[GP_VARIANTE] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[KONTONR_SUPPL] [nvarchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_NAME] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_DATUM] [datetime] NULL,
	[AKTIONS_SALDO] [decimal](18, 2) NULL,
	[SPERREN_SCHL_1] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[SPERREN_SCHL_2] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[SPERREN_SCHL_3] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[SPERREN_SCHL_4] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[SPERREN_SCHL_5] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[EROEFFNUNGSDATUM] [datetime] NULL,
	[DAT_LETZT_KUBU] [datetime] NULL,
	[LETZTE_BUCH_VORL] [datetime] NULL,
	[BUCHSALDO_W] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[BUCHSALDO] [decimal](18, 2) NULL,
	[SALDO] [decimal](18, 2) NULL,
	[BUCHSALDO_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[SALDO_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[NT_Berechnet] [bit] NOT NULL,
	[Import_Jahr] [int] NULL,
	[LetzterZinslauf_Jahr] [int] NULL,
	[Eigenkapital] [bit] NOT NULL,
	[Eigenkapital_Jahr] [int] NULL,
	[Aufloesungsdatum] [datetime] NULL,
	[Auszahlung] [decimal](18, 2) NULL,
	[StatusClosed] [bit] NOT NULL,
	[Notizen] [nvarchar](3000) COLLATE Latin1_General_CI_AS NULL,
	[EheKto] [bit] NOT NULL,
	[KapitalAnteil] [decimal](18, 6) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID_Import] [bigint] NOT NULL,
	[Eigenkapital_Typ] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Eigenkapital_Datum] [datetime] NULL,
	[DestInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[DestKontoNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[DestBLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[OffsetZins] [decimal](18, 6) NULL,
	[IndividualZins] [decimal](18, 6) NULL,
	[Verlustmeldung] [bit] NULL,
	[Zweitbuch] [bit] NULL,
	[ManuellErfasst] [bit] NULL,
	[IsStaffelZins] [bit] NULL,
	[IsOffsetZins] [bit] NULL,
	[IsIndividualZins] [bit] NULL,
	[IndivSteuerBesch] [bit] NULL,
	[AbJahresanfang] [int] NULL,
	[BEST_Saldo] [decimal](18, 2) NULL,
	[BEST_Verein] [bit] NULL,
	[BEST_Jahr] [int] NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
	[WU_ID] [bigint] NULL,
	[MieterNr] [nvarchar](32) COLLATE Latin1_General_CI_AS NULL,
	[PERSON_ID2] [bigint] NULL,
	[PERSON_ID3] [bigint] NULL,
	[PERSON_ID4] [bigint] NULL,
	[VerbundKZ] [int] NOT NULL,
	[SJ_WH] [bit] NULL,
	[Vertragsdatum] [datetime] NULL,
	[Mietbeginn] [datetime] NULL,
	[Kautions_Soll] [decimal](18, 2) NULL,
	[Leistungsmonate] [int] NULL,
	[Zustand] [int] NULL,
	[Ermahnt] [bit] NULL,
	[URNr] [nvarchar](4) COLLATE Latin1_General_CI_AS NULL,
	[IBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[DestIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[DestBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestInhaber] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestIBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestBIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[RZA_Mieter] [decimal](18, 2) NULL,
	[RZA_WU] [decimal](18, 2) NULL,
	[IsAuffang] [bit] NULL,
	[DestInstitut] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[DestZweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestInstitut] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[WU_DestZweck] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
	[NachlassKonto] [bit] NULL,
	[TTDatum] [datetime] NULL,
	[TTSaldo] [decimal](18, 2) NULL,
	[PERSONEN_NR2] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR3] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PERSONEN_NR4] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[AGGM_Wert] [decimal](18, 6) NULL,
	[LetzteVerzinsung] [int] NULL,
	[Ertragsdatei] [bit] NULL,
 CONSTRAINT [PK_T_KONTENHISTORY] PRIMARY KEY CLUSTERED 
(
	[ID_KONTO_HISTORY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_LAENDERKZ]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERKZ]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_LAENDERKZ](
	[LAND_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[LandKZ] [nvarchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[Kurzanzeige] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Beschreibung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_LAENDERKZ] PRIMARY KEY CLUSTERED 
(
	[LAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_LAENDERSPLIT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_LAENDERSPLIT](
	[LS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[REPORT_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Jahr] [int] NOT NULL,
	[BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[AGST_Wert] [decimal](18, 2) NOT NULL,
	[AGST_G_Wert] [decimal](18, 2) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_LAENDERSPLIT] PRIMARY KEY CLUSTERED 
(
	[LS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_LEGART]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_LEGART]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_LEGART](
	[LEGART_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[LegArtKZ] [int] NOT NULL,
	[LegArt] [nvarchar](5) COLLATE Latin1_General_CI_AS NOT NULL,
	[Beschreibung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_LEGART] PRIMARY KEY CLUSTERED 
(
	[LEGART_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_LOG]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_LOG]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_LOG](
	[LOG_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[LogTyp] [nchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[Benutzer] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Workstation] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Inhalt] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[EText] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[EStack] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_LOG] PRIMARY KEY CLUSTERED 
(
	[LOG_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_IMPORTMAP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_IMPORTMAP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_IMPORTMAP](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[LUT] [nvarchar](20) COLLATE Latin1_General_CI_AS NOT NULL,
	[V1] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V2] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V3] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V4] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V5] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V6] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V7] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V8] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V9] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V10] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V11] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V12] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V13] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V14] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V15] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V16] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V17] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V18] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V19] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[V20] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_MKK_IMPORTMAP] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_KAUTIONSRATEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_KAUTIONSRATEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_KAUTIONSRATEN](
	[RATEN_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[SollDatum] [datetime] NOT NULL,
	[SollEinzahlung] [decimal](18, 2) NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
 CONSTRAINT [PK_T_MKK_KAUTIONSRATEN] PRIMARY KEY CLUSTERED 
(
	[RATEN_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_MAHNSTUFEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNSTUFEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_MAHNSTUFEN](
	[MS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Mahnstufe] [int] NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Zeitabstand] [int] NOT NULL,
	[Vorlage] [varbinary](max) NULL,
 CONSTRAINT [PK_T_MKK_MAHNSTUFEN] PRIMARY KEY CLUSTERED 
(
	[MS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_MAHNUNGEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_MAHNUNGEN](
	[MAHN_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[KONTO_ID] [bigint] NULL,
	[TRANS_ID] [bigint] NULL,
	[Mahnstufe] [int] NULL,
	[Saldo] [decimal](18, 2) NULL,
	[SumSollEinzahlung] [decimal](18, 2) NULL,
	[Fehlbetrag] [decimal](18, 2) NULL,
	[Datum] [datetime] NULL,
	[Aufhebung] [datetime] NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Offen] [bit] NULL,
 CONSTRAINT [PK_T_MKK_MAHNUNGEN] PRIMARY KEY CLUSTERED 
(
	[MAHN_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_MIETOBJEKTE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_MIETOBJEKTE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_MIETOBJEKTE](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Strasse] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Nr] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[PLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[ORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Etage] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Beschreibung] [nvarchar](500) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_MKK_MIETOBJEKTE] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_NKL]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_NKL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_NKL](
	[LISTE_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Von] [bigint] NOT NULL,
	[Bis] [bigint] NOT NULL,
	[Highest] [bigint] NULL,
 CONSTRAINT [PK_T_MKK_WU2NKL] PRIMARY KEY CLUSTERED 
(
	[LISTE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_RATEN2MAHN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_RATEN2MAHN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_RATEN2MAHN](
	[RATEN_ID] [bigint] NOT NULL,
	[MAHN_ID] [bigint] NOT NULL,
	[KONTO_ID] [bigint] NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_WU]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_WU]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_WU](
	[WU_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[UrNr] [nvarchar](4) COLLATE Latin1_General_CI_AS NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[NAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[STRASSE_NR] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[POSTLEITZAHL] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[ORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Telefon_1] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Telefon_2] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Institut] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[IBAN] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[BIC] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[BLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KontoNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[SteuerNr] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[SK_Treu] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[SK_Echt] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[HK_Zins] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[HK_AgSt] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[HK_Soli] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[HK_KiSt] [nvarchar](34) COLLATE Latin1_General_CI_AS NULL,
	[SK_Treu_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[SK_Echt_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HK_Zins_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HK_AgSt_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HK_Soli_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HK_KiSt_Bez] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_MKK_WU] PRIMARY KEY CLUSTERED 
(
	[WU_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MKK_WU2NKL]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_WU2NKL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MKK_WU2NKL](
	[WU_ID] [bigint] NOT NULL,
	[LISTE_ID] [bigint] NOT NULL,
	[Voll] [bit] NOT NULL,
	[Aktiv] [bit] NOT NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MT940]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MT940]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MT940](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[BUCH_ID] [bigint] NULL,
	[Buchungstag] [datetime] NOT NULL,
	[Exportiert] [bit] NOT NULL,
	[BuchungsTyp] [int] NULL,
	[SatzTyp] [int] NULL,
	[SatzArt] [int] NULL,
	[KONTO_ID] [bigint] NULL,
	[SaldoAlt] [decimal](18, 2) NULL,
	[Umsatz] [decimal](18, 2) NULL,
	[SaldoNeu] [decimal](18, 2) NULL,
	[ExportiertAA] [bit] NULL,
 CONSTRAINT [PK_T_MT940] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_MT940SA]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_MT940SA]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_MT940SA](
	[Satzart] [int] NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_MT940SA] PRIMARY KEY CLUSTERED 
(
	[Satzart] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_NACHTRAEGE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_NACHTRAEGE](
	[NACHTRAGS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[STEUER_ID] [bigint] NULL,
	[UMSATZ_ID] [nchar](37) COLLATE Latin1_General_CI_AS NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KONTONR_SUPPL] [nvarchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_NAME] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[BUCHUNGS_TAG] [datetime] NULL,
	[NACHTRAGS_ART] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[NACHTRAGS_TEXTZ] [nvarchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[WAEHRUNGS_SCHL] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[NACHTRAGS_BETRAG] [decimal](18, 2) NULL,
	[BETRAGS_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NULL,
	[KontoSaldo] [decimal](18, 2) NULL,
	[KontoSaldo_Import] [decimal](18, 2) NULL,
	[KontoSaldo_Quelle] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[ckontoid] [nvarchar](26) COLLATE Latin1_General_CI_AS NULL,
	[anzahl_nach] [int] NULL,
	[sollhaben] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NULL,
	[VALUTA_TAG] [datetime] NULL,
 CONSTRAINT [PK_T_NACHTRAEGE] PRIMARY KEY CLUSTERED 
(
	[NACHTRAGS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_NACHTRAEGEHISTORY]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGEHISTORY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_NACHTRAEGEHISTORY](
	[ID_NACHTRAG_HISTORY] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[fkUSER_ID] [bigint] NOT NULL,
	[Aktion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[NACHTRAGS_ID] [bigint] NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[STEUER_ID] [bigint] NULL,
	[UMSATZ_ID] [nchar](37) COLLATE Latin1_General_CI_AS NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[KONTONR_SUPPL] [nvarchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[AKTIONS_NAME] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[BUCHUNGS_TAG] [datetime] NULL,
	[NACHTRAGS_ART] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[NACHTRAGS_TEXTZ] [nvarchar](3) COLLATE Latin1_General_CI_AS NULL,
	[WAEHRUNGS_SCHL] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[NACHTRAGS_BETRAG] [decimal](18, 2) NULL,
	[BETRAGS_TXT] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[KontoSaldo] [decimal](18, 2) NULL,
	[KontoSaldo_Import] [decimal](18, 2) NULL,
	[KontoSaldo_Quelle] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[ckontoid] [nvarchar](26) COLLATE Latin1_General_CI_AS NULL,
	[anzahl_nach] [int] NULL,
	[sollhaben] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
	[VALUTA_TAG] [datetime] NULL,
 CONSTRAINT [PK_T_NACHTRAEGEHISTORY] PRIMARY KEY CLUSTERED 
(
	[ID_NACHTRAG_HISTORY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_NTART]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_NTART](
	[NTART_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[NACHTRAGS_TEXTZ] [nvarchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[NTTEXT_ID] [bigint] NOT NULL,
	[STEUER_ID] [bigint] NOT NULL,
	[TechName] [nchar](4) COLLATE Latin1_General_CI_AS NOT NULL,
	[Reihenfolge] [int] NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[AEOI_Meldepflicht] [bit] NULL,
	[AEOI_Zins] [bit] NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_NTTEXT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_NTTEXT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_NTTEXT](
	[NTTEXT_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Inhalt] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Sonstige] [bit] NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_NTTEXT] PRIMARY KEY CLUSTERED 
(
	[NTTEXT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_ORTE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_ORTE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_ORTE](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[PLZ] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[Ort] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Vorwahl] [nvarchar](12) COLLATE Latin1_General_CI_AS NOT NULL,
	[Land] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[BLandName] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
 CONSTRAINT [PK_T_ORTE] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_PERSONEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_PERSONEN](
	[PERSON_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[PERSONEN_NR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[TIN] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[GEBURTSDATUM] [datetime] NULL,
	[NAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[VORNAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[NAMENSERW] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[GEBURTSNAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[GEBURTSORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[STRASSE_NR] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[POSTLEITZAHL] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[ORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[LAND_KZ] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[POSTFACH] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[LAND] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[eTIN] [nvarchar](20) COLLATE Latin1_General_CI_AS NOT NULL,
	[GemStVeranlagung] [bit] NOT NULL,
	[fkKONFESSION_ID_1] [bigint] NULL,
	[fkKONFESSION_ID_2] [bigint] NULL,
	[Einbehalt_KIST] [bit] NOT NULL,
	[NVB] [bit] NOT NULL,
	[FSA] [bit] NOT NULL,
	[FSA_Datum] [datetime] NULL,
	[FSB] [decimal](18, 2) NULL,
	[FFSB] [decimal](18, 2) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[ISO_LAENDER_CODE] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[Konf_Schluessel_1] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[Konf_Schluessel_2] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[NSP] [bit] NOT NULL,
	[BS] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[ManuellErfasst] [bit] NULL,
	[Strasse] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HausNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HausNr_Zusatz] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Anrede] [int] NULL,
	[Geschlecht] [int] NULL,
	[Familienstand] [int] NULL,
	[GeschVerbSeit] [datetime] NULL,
	[LegArtKZ] [int] NULL,
	[LegArt] [nvarchar](5) COLLATE Latin1_General_CI_AS NULL,
	[LegNummer] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAusstellBehoerde] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAbweichOrt] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAusstelldatum] [datetime] NULL,
	[Steuer_IdNr] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[KISTAM_Widerspruch] [bit] NULL,
	[Telefon] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[AuslandsAdresse] [bit] NULL,
	[TRANS_ID_Import] [bigint] NULL,
	[AdrZusatz] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[KW_UnzuMiwi] [bit] NULL,
	[KW_VergebMdg] [bit] NULL,
	[KW_Gemeldet] [bit] NULL,
 CONSTRAINT [PK_T_PERSONEN] PRIMARY KEY CLUSTERED 
(
	[PERSON_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_PERSONENHISTORY]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONENHISTORY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_PERSONENHISTORY](
	[ID_PERSON_HISTORY] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[fkUSER_ID] [bigint] NOT NULL,
	[Aktion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[PERSONEN_NR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[TIN] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[GEBURTSDATUM] [datetime] NULL,
	[NAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[VORNAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[NAMENSERW] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[GEBURTSNAME] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[GEBURTSORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[STRASSE_NR] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[POSTLEITZAHL] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[ORT] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[LAND_KZ] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[POSTFACH] [nvarchar](10) COLLATE Latin1_General_CI_AS NOT NULL,
	[LAND] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[BLAND_ID] [nchar](2) COLLATE Latin1_General_CI_AS NOT NULL,
	[eTIN] [nvarchar](20) COLLATE Latin1_General_CI_AS NOT NULL,
	[GemStVeranlagung] [bit] NOT NULL,
	[fkKONFESSION_ID_1] [bigint] NULL,
	[fkKONFESSION_ID_2] [bigint] NULL,
	[Einbehalt_KIST] [bit] NOT NULL,
	[NVB] [bit] NOT NULL,
	[FSA] [bit] NOT NULL,
	[FSA_Datum] [datetime] NULL,
	[FSB] [decimal](18, 2) NULL,
	[FFSB] [decimal](18, 2) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[ISO_LAENDER_CODE] [nchar](3) COLLATE Latin1_General_CI_AS NOT NULL,
	[Konf_Schluessel_1] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[Konf_Schluessel_2] [nchar](2) COLLATE Latin1_General_CI_AS NULL,
	[NSP] [bit] NOT NULL,
	[BS] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[ManuellErfasst] [bit] NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
	[Strasse] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[HausNr] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HausNr_Zusatz] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Anrede] [int] NULL,
	[Geschlecht] [int] NULL,
	[Familienstand] [int] NULL,
	[GeschVerbSeit] [datetime] NULL,
	[LegArtKZ] [int] NULL,
	[LegArt] [nvarchar](5) COLLATE Latin1_General_CI_AS NULL,
	[LegNummer] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAusstellBehoerde] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAbweichOrt] [nvarchar](30) COLLATE Latin1_General_CI_AS NULL,
	[LegAusstelldatum] [datetime] NULL,
	[Steuer_IdNr] [nvarchar](11) COLLATE Latin1_General_CI_AS NULL,
	[KISTAM_Widerspruch] [bit] NULL,
	[Telefon] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[AuslandsAdresse] [bit] NULL,
	[TRANS_ID_Import] [bigint] NULL,
	[AdrZusatz] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[KW_UnzuMiwi] [bit] NULL,
	[KW_VergebMdg] [bit] NULL,
	[KW_Gemeldet] [bit] NULL,
 CONSTRAINT [PK_T_PERSONENHISTORY] PRIMARY KEY CLUSTERED 
(
	[ID_PERSON_HISTORY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_RELIGIONEN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_RELIGIONEN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_RELIGIONEN](
	[RELIGION_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Nummer] [nvarchar](6) COLLATE Latin1_General_CI_AS NOT NULL,
	[Name] [nvarchar](250) COLLATE Latin1_General_CI_AS NULL,
	[Meldeschluessel] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_RELIGIONEN] PRIMARY KEY CLUSTERED 
(
	[RELIGION_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_RELIGIONSPLIT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_RELIGIONSPLIT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_RELIGIONSPLIT](
	[RS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[REPORT_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Jahr] [int] NOT NULL,
	[RELIGION_ID] [bigint] NOT NULL,
	[KIST_Wert] [decimal](18, 2) NOT NULL,
	[KIST_G_Wert] [decimal](18, 2) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_RELIGIONSPLIT] PRIMARY KEY CLUSTERED 
(
	[RS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_REPORTFILES]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTFILES]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_REPORTFILES](
	[R_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[ReportTyp] [int] NOT NULL,
	[Datei] [nvarchar](128) COLLATE Latin1_General_CI_AS NOT NULL,
	[Laenge] [int] NOT NULL,
	[Data] [varbinary](max) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
 CONSTRAINT [PK_T_REPORTFILES] PRIMARY KEY CLUSTERED 
(
	[R_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_REPORTFILESHISTORY]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTFILESHISTORY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_REPORTFILESHISTORY](
	[ID_REPORTFILES_HISTORY] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[fkUSER_ID] [bigint] NOT NULL,
	[Aktion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[R_ID] [bigint] NOT NULL,
	[ReportTyp] [int] NOT NULL,
	[Datei] [nvarchar](128) COLLATE Latin1_General_CI_AS NOT NULL,
	[Laenge] [int] NOT NULL,
	[Data] [varbinary](max) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
 CONSTRAINT [PK_T_REPORTFILESHISTORY] PRIMARY KEY CLUSTERED 
(
	[ID_REPORTFILES_HISTORY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_REPORTS]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_REPORTS](
	[REPORT_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Typ] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Jahr] [int] NOT NULL,
	[Datum] [datetime] NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Eigenkapital] [bit] NOT NULL,
	[Anzahl] [int] NOT NULL,
	[Saldo_alt] [decimal](18, 2) NOT NULL,
	[Saldo_neu] [decimal](18, 2) NOT NULL,
	[Zinsaufwand] [decimal](18, 2) NOT NULL,
	[zvZinsaufwand] [decimal](18, 2) NOT NULL,
	[NVB] [int] NOT NULL,
	[FSA] [int] NOT NULL,
	[AGST_G] [decimal](18, 2) NOT NULL,
	[SOLI_G] [decimal](18, 2) NOT NULL,
	[KIST_G] [decimal](18, 2) NOT NULL,
	[AGST] [decimal](18, 2) NOT NULL,
	[SOLI] [decimal](18, 2) NOT NULL,
	[KIST] [decimal](18, 2) NOT NULL,
	[KIST_1] [decimal](18, 2) NOT NULL,
	[KIST_2] [decimal](18, 2) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[NSP] [int] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[TypS] [nchar](1) COLLATE Latin1_General_CI_AS NULL,
	[AOZinsaufwand] [decimal](18, 2) NULL,
	[Kautions_Soll] [decimal](18, 2) NULL,
	[RZA_Mieter] [decimal](18, 2) NULL,
	[RZA_WU] [decimal](18, 2) NULL,
	[Storniert] [bit] NULL,
 CONSTRAINT [PK_T_REPORTS] PRIMARY KEY CLUSTERED 
(
	[REPORT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_REPORTSHISTORY]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTSHISTORY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_REPORTSHISTORY](
	[ID_REPORT_HISTORY] [bigint] IDENTITY(1,1) NOT NULL,
	[Zeitpunkt] [datetime] NOT NULL,
	[fkUSER_ID] [bigint] NOT NULL,
	[Aktion] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[REPORT_ID] [bigint] NOT NULL,
	[Typ] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Jahr] [int] NOT NULL,
	[Datum] [datetime] NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Eigenkapital] [bit] NOT NULL,
	[Anzahl] [int] NOT NULL,
	[Saldo_alt] [decimal](18, 2) NOT NULL,
	[Saldo_neu] [decimal](18, 2) NOT NULL,
	[Zinsaufwand] [decimal](18, 2) NOT NULL,
	[zvZinsaufwand] [decimal](18, 2) NOT NULL,
	[NVB] [int] NOT NULL,
	[FSA] [int] NOT NULL,
	[AGST_G] [decimal](18, 2) NOT NULL,
	[SOLI_G] [decimal](18, 2) NOT NULL,
	[KIST_G] [decimal](18, 2) NOT NULL,
	[AGST] [decimal](18, 2) NOT NULL,
	[SOLI] [decimal](18, 2) NOT NULL,
	[KIST] [decimal](18, 2) NOT NULL,
	[KIST_1] [decimal](18, 2) NOT NULL,
	[KIST_2] [decimal](18, 2) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[KONTONR] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[NSP] [int] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[TypS] [nchar](1) COLLATE Latin1_General_CI_AS NULL,
	[AOZinsaufwand] [decimal](18, 2) NULL,
	[TRANS_ID_HISTORY] [bigint] NULL,
	[Kautions_Soll] [decimal](18, 2) NULL,
	[RZA_Mieter] [decimal](18, 2) NULL,
	[RZA_WU] [decimal](18, 2) NULL,
	[Storniert] [bit] NULL,
 CONSTRAINT [PK_T_REPORTSHISTORY] PRIMARY KEY CLUSTERED 
(
	[ID_REPORT_HISTORY] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_REPORTTYP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTTYP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_REPORTTYP](
	[RTYP_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[ReportTyp] [int] NOT NULL,
	[Kurztext] [nvarchar](20) COLLATE Latin1_General_CI_AS NULL,
	[Langtext] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_REPORTTYP] PRIMARY KEY CLUSTERED 
(
	[RTYP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_SETTINGS]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_SETTINGS]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_SETTINGS](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Bezeichnung] [nvarchar](25) COLLATE Latin1_General_CI_AS NOT NULL,
	[Inhalt] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[Value] [int] NOT NULL,
	[Modus] [bit] NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_SETTINGS] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_SETTINGSFILES]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_SETTINGSFILES]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_SETTINGSFILES](
	[R_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Datei] [nvarchar](128) COLLATE Latin1_General_CI_AS NOT NULL,
	[Laenge] [int] NOT NULL,
	[Data] [varbinary](max) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[ReleasedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Changed] [nvarchar](60) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_SETTINGSFILES] PRIMARY KEY CLUSTERED 
(
	[R_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_STAFFELZINS]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_STAFFELZINS]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_STAFFELZINS](
	[SID] [bigint] IDENTITY(1,1) NOT NULL,
	[StaffelNr] [int] NOT NULL,
	[VonSaldo] [decimal](18, 2) NOT NULL,
	[BisSaldo] [decimal](18, 2) NOT NULL,
	[Zinssatz] [decimal](18, 6) NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_STAFFELZINS] PRIMARY KEY CLUSTERED 
(
	[SID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_STEUERBESCH]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_STEUERBESCH](
	[STEUERBESCH_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[TRANS_ID] [bigint] NOT NULL,
	[Datum] [datetime] NOT NULL,
	[Zeitraum_von] [datetime] NOT NULL,
	[Zeitraum_bis] [datetime] NOT NULL,
	[Ersatz] [bit] NOT NULL,
	[NSP] [bit] NOT NULL,
	[Zinsaufwand] [decimal](18, 2) NOT NULL,
	[IAFSB] [decimal](18, 2) NOT NULL,
	[zvZinsaufwand] [decimal](18, 2) NOT NULL,
	[AGST] [decimal](18, 2) NOT NULL,
	[SOLI] [decimal](18, 2) NOT NULL,
	[KIST] [decimal](18, 2) NOT NULL,
	[Original_Len] [int] NOT NULL,
	[Original_Doc] [varbinary](max) NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_STEUERBESCH] PRIMARY KEY CLUSTERED 
(
	[STEUERBESCH_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_STEUERN]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERN]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_STEUERN](
	[STEUER_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[TechName] [nvarchar](4) COLLATE Latin1_General_CI_AS NULL,
	[HK_Steuerabzug] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[HK_Gutschrift] [nvarchar](10) COLLATE Latin1_General_CI_AS NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_STEUERN] PRIMARY KEY CLUSTERED 
(
	[STEUER_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_STEUERSAETZE]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_STEUERSAETZE](
	[STEUERSATZ_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[STEUER_ID] [bigint] NOT NULL,
	[Steuersatz] [decimal](18, 6) NOT NULL,
	[Steuersatz_2] [decimal](18, 6) NOT NULL,
	[GueltigVon] [datetime] NOT NULL,
	[GueltigBis] [datetime] NOT NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
 CONSTRAINT [PK_T_STEUERSAETZE] PRIMARY KEY CLUSTERED 
(
	[STEUERSATZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_TRANS]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_TRANS]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_TRANS](
	[TRANS_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Typ] [nchar](1) COLLATE Latin1_General_CI_AS NOT NULL,
	[Datum] [datetime] NOT NULL,
	[Inhalt] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[TRANS_ID_appr] [bigint] NULL,
	[KONTO_ID] [bigint] NULL,
	[USER_ID] [bigint] NULL,
	[USER_ID_appr_Wu] [bigint] NULL,
	[USER_ID_appr_Inst] [bigint] NULL,
	[DATE_appr_Wu] [datetime] NULL,
	[DATE_appr_Inst] [datetime] NULL,
	[Storniert] [bit] NULL,
	[Prev_TRANS_ID] [bigint] NULL,
 CONSTRAINT [PK_Table] PRIMARY KEY CLUSTERED 
(
	[TRANS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USER]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USER]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USER](
	[USER_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[WinLogin] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Nachname] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Vorname] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Abteilung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[LastLogin] [datetime] NOT NULL,
	[Username] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Passwort] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Aktiv] [bit] NOT NULL,
	[Telefon] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Email] [nvarchar](256) COLLATE Latin1_General_CI_AS NULL,
	[Inst] [int] NULL,
	[PasswordHash] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[PasswordChanged] [datetime] NULL,
	[EmailConfirmed] [bit] NULL,
	[PhoneNumber] [nvarchar](256) COLLATE Latin1_General_CI_AS NULL,
	[PhoneNumberConfirmed] [bit] NULL,
	[TwoFactorEnabled] [bit] NULL,
	[TwoFactorLastLogin] [datetime] NULL,
	[TwoFactorTrustedIP] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[LoginFailedCount] [int] NULL,
 CONSTRAINT [PK_T_USER] PRIMARY KEY CLUSTERED 
(
	[USER_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USER2GROUP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USER2GROUP](
	[fk_USER_ID] [bigint] NOT NULL,
	[fk_GROUP_ID] [bigint] NOT NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USERAPPOPT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USERAPPOPT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USERAPPOPT](
	[APPOPT_ID] [bigint] NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Kommentar] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[Aktiv] [bit] NOT NULL,
	[Appoptname] [nvarchar](256) COLLATE Latin1_General_CI_AS NULL,
	[IsMKK] [bit] NULL,
 CONSTRAINT [PK_T_USERAPPOPT] PRIMARY KEY CLUSTERED 
(
	[APPOPT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USERCURRENT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USERCURRENT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USERCURRENT](
	[fk_USER_ID] [bigint] NOT NULL,
	[Workstation] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Login] [datetime] NOT NULL,
 CONSTRAINT [PK_T_USERCURRENT] PRIMARY KEY CLUSTERED 
(
	[fk_USER_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USERGROUP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USERGROUP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USERGROUP](
	[GROUP_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Bezeichnung] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[Kommentar] [nvarchar](max) COLLATE Latin1_General_CI_AS NULL,
	[Aktiv] [bit] NOT NULL,
	[Groupname] [nvarchar](256) COLLATE Latin1_General_CI_AS NULL,
	[IsMKK] [bit] NULL,
	[Inst] [int] NULL,
 CONSTRAINT [PK_T_USERGROUP] PRIMARY KEY CLUSTERED 
(
	[GROUP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USERGROUP2APPOPT]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USERGROUP2APPOPT](
	[fk_GROUP_ID] [bigint] NOT NULL,
	[fk_APPOPT_ID] [bigint] NOT NULL
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_USERRECHTEFILES]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_USERRECHTEFILES]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_USERRECHTEFILES](
	[R_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[Datei] [nvarchar](128) COLLATE Latin1_General_CI_AS NOT NULL,
	[Laenge] [int] NOT NULL,
	[Data] [varbinary](max) NULL,
	[Status] [bit] NOT NULL,
	[ValidSince] [datetime] NOT NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[RevisionsNr] [bigint] NOT NULL,
	[ReleasedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
	[Changed] [nvarchar](60) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_USERRECHTEFILES] PRIMARY KEY CLUSTERED 
(
	[R_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_VERBUNDKZ]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_VERBUNDKZ]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_VERBUNDKZ](
	[VERBUND_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[VerbundKZ] [int] NOT NULL,
	[Beschreibung] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_VERBUNDKZ] PRIMARY KEY CLUSTERED 
(
	[VERBUND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_VERGMDG_EXP]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_VERGMDG_EXP](
	[ID_EXP] [bigint] IDENTITY(1,1) NOT NULL,
	[ID_FIL] [bigint] NOT NULL,
	[KONTO_ID] [bigint] NOT NULL,
	[PERSON_ID] [bigint] NOT NULL,
	[MeldUUID] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[PersUUID] [nvarchar](50) COLLATE Latin1_General_CI_AS NOT NULL,
	[TRANS_ID_Import] [bigint] NULL,
	[AllgRC] [int] NULL,
	[EinzelRC] [int] NULL,
 CONSTRAINT [PK_T_VERGMDG_EXP] PRIMARY KEY CLUSTERED 
(
	[ID_EXP] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_VERSION]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_VERSION]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_VERSION](
	[Version] [nvarchar](15) COLLATE Latin1_General_CI_AS NOT NULL,
	[Blocked] [bit] NOT NULL,
	[MKK] [bit] NULL,
 CONSTRAINT [PK_T_VERSION] PRIMARY KEY CLUSTERED 
(
	[Version] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[T_ZINSAG]    Script Date: 15.09.2021 12:06:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_ZINSAG]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[T_ZINSAG](
	[ZINSAG_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[GPV_ID] [bigint] NOT NULL,
	[Jahr] [int] NOT NULL,
	[Monat] [int] NOT NULL,
	[Stichtag] [datetime] NOT NULL,
	[Anzahl] [int] NOT NULL,
	[Saldo_Alt] [decimal](18, 2) NOT NULL,
	[Saldo_Neu] [decimal](18, 2) NOT NULL,
	[Zinsaufwand] [decimal](18, 2) NOT NULL,
	[zvZinsaufwand] [decimal](18, 2) NOT NULL,
	[Zinsgutschrift] [decimal](18, 2) NOT NULL,
	[AGST] [decimal](18, 2) NOT NULL,
	[SOLI] [decimal](18, 2) NOT NULL,
	[KIST] [decimal](18, 2) NOT NULL,
	[ValidSince] [datetime] NULL,
	[ChangedBy] [nvarchar](50) COLLATE Latin1_General_CI_AS NULL,
 CONSTRAINT [PK_T_ZINSAG] PRIMARY KEY CLUSTERED 
(
	[ZINSAG_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[T_AGGM] ON 
GO
INSERT [dbo].[T_AGGM] ([ID], [AGGM], [Inhalt], [Beschreibung]) VALUES (1, 0, N'ohne', N'Keine Berücksichtigung von Gutschriften oder Gebühren')
GO
INSERT [dbo].[T_AGGM] ([ID], [AGGM], [Inhalt], [Beschreibung]) VALUES (2, 1, N'pro Konto (Zinsen ohne Steuern) ', N'pro Konto (als Zins ohne Steuern)')
GO
SET IDENTITY_INSERT [dbo].[T_AGGM] OFF
GO
SET IDENTITY_INSERT [dbo].[T_ANREDE] ON 
GO
INSERT [dbo].[T_ANREDE] ([ANREDE_ID], [AnredeKZ], [Anrede], [AnredeBrief], [SAPKey]) VALUES (1, 0, N'k.A.', N' ', NULL)
GO
INSERT [dbo].[T_ANREDE] ([ANREDE_ID], [AnredeKZ], [Anrede], [AnredeBrief], [SAPKey]) VALUES (2, 1, N'Herr', N'Sehr geehrter Herr', NULL)
GO
INSERT [dbo].[T_ANREDE] ([ANREDE_ID], [AnredeKZ], [Anrede], [AnredeBrief], [SAPKey]) VALUES (3, 2, N'Frau', N'Sehr geehrte Frau', NULL)
GO
INSERT [dbo].[T_ANREDE] ([ANREDE_ID], [AnredeKZ], [Anrede], [AnredeBrief], [SAPKey]) VALUES (4, 3, N'Firma', N'Sehr geehrte Firma', NULL)
GO
SET IDENTITY_INSERT [dbo].[T_ANREDE] OFF
GO
SET IDENTITY_INSERT [dbo].[T_BLAENDER] ON 
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (1, N'BB', N'Brandenburg', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (2, N'BE', N'Berlin', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (3, N'BW', N'Baden-Württemberg', 1)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (4, N'BY', N'Bayern', 1)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (5, N'HB', N'Bremen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (6, N'HE', N'Hessen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (7, N'HH', N'Hamburg', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (8, N'MV', N'Mecklenburg-Vorpommern', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (9, N'NI', N'Niedersachsen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (10, N'NW', N'Nordrhein-Westfalen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (11, N'RP', N'Rheinland-Pfalz', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (12, N'SH', N'Schleswig-Holstein', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (13, N'SL', N'Saarland', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (14, N'SN', N'Sachsen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (15, N'ST', N'Sachsen-Anhalt', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (16, N'TH', N'Thüringen', 0)
GO
INSERT [dbo].[T_BLAENDER] ([ID], [BLAND_ID], [Bundesland], [KIST_Index]) VALUES (17, N'XX', N'nicht zuordenbar', 0)
GO
SET IDENTITY_INSERT [dbo].[T_BLAENDER] OFF
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'TH', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'TH', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'TH', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 9, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 13, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BW', 19, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BY', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BY', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BY', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BY', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BY', 15, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BE', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BE', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BE', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BE', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BB', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BB', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HB', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HB', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HB', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HH', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HH', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HH', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 3, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 4, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 5, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'MV', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'MV', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'MV', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 3, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 3, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 4, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 5, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 8, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 10, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 11, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SL', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SL', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SL', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SL', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SN', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SN', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SN', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'ST', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'ST', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'ST', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SH', 1, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SH', 2, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SH', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SH', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SH', 22, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'BB', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HH', 21, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 11, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'RP', 17, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'SL', 18, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 12, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 14, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'HE', 16, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 4, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NI', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 6, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 7, N'  ')
GO
INSERT [dbo].[T_BLAND2KONFESSION] ([fk_BLAND_ID], [fk_KONFESSION_ID], [Schluessel]) VALUES (N'NW', 20, N'  ')
GO
SET IDENTITY_INSERT [dbo].[T_BUCHUNGSTYP] ON 
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (1, 0, N'k.A.', N'k.A.')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (2, 1, N'Eröff', N'Eröffnung')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (3, 2, N'Einz', N'Einzahlung')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (4, 3, N'EinzNZ', N'Einzahlung nicht zuordenbar')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (5, 4, N'Ausz', N'Auszahlung an Mieter')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (6, 5, N'ZuordNZ', N'Zuordnung nicht zuordenbarer Einzahlung')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (7, 6, N'Umbuch', N'Umbuchung zw. Konten')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (8, 7, N'Rückbuch', N'Rückbuchung nach Auffangkonto')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (9, 8, N'Auflsg', N'Auflösung')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (10, 9, N'Storno', N'Storno')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (11, 10, N'AK - MK', N'Übertrag AK nach MK')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (12, 11, N'MK - MK', N'Übertrag zw. Mieterkonten')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (13, 12, N'MK - AK', N'Übertrag Mieterkonto nach AK')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (14, 13, N'Zinslauf', N'Jahreszinslauf')
GO
INSERT [dbo].[T_BUCHUNGSTYP] ([BTYP_ID], [BuchungsTyp], [Kurztext], [Langtext]) VALUES (15, 99, N'Lösch', N'Löschung')
GO
SET IDENTITY_INSERT [dbo].[T_BUCHUNGSTYP] OFF
GO
SET IDENTITY_INSERT [dbo].[T_FAMSTAND] ON 
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (1, 0, N'k.A.')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (2, 1, N'ledig')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (3, 2, N'verheiratet')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (4, 3, N'eheähnl. Gemeinschaft')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (5, 4, N'geschieden')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (6, 5, N'getrennt lebend')
GO
INSERT [dbo].[T_FAMSTAND] ([FAMSTAND_ID], [FamStandKZ], [Bezeichnung]) VALUES (7, 6, N'verwitwet')
GO
SET IDENTITY_INSERT [dbo].[T_FAMSTAND] OFF
GO
SET IDENTITY_INSERT [dbo].[T_GESCHLECHT] ON 
GO
INSERT [dbo].[T_GESCHLECHT] ([GESCHLECHT_ID], [GeschlechtKZ], [Bezeichnung]) VALUES (1, 0, N'k.A.')
GO
INSERT [dbo].[T_GESCHLECHT] ([GESCHLECHT_ID], [GeschlechtKZ], [Bezeichnung]) VALUES (2, 1, N'männlich')
GO
INSERT [dbo].[T_GESCHLECHT] ([GESCHLECHT_ID], [GeschlechtKZ], [Bezeichnung]) VALUES (3, 2, N'weiblich')
GO
INSERT [dbo].[T_GESCHLECHT] ([GESCHLECHT_ID], [GeschlechtKZ], [Bezeichnung]) VALUES (4, 3, N'divers')
GO
SET IDENTITY_INSERT [dbo].[T_GESCHLECHT] OFF
GO
SET IDENTITY_INSERT [dbo].[T_GPV_STD] ON 
GO
INSERT [dbo].[T_GPV_STD] ([GPV_ID], [Name], [TechName], [HK_Kapital_Z], [HK_Kapital_NZ], [HK_Zinsaufwand], [KFrist], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [HK_Zinsaufwand_NZ], [HK_AOZinsaufwand], [IsStaffelZins], [IsOffsetZins], [IsIndividualZins], [StaffelZinsProgression], [IsManuellErfassbar], [Notizen], [ListSorter], [Eigentumsart], [OE_ID], [KtoForm], [AGGM], [HK_Kapital_NZ_Ertrag], [HK_Kapital_NZ_Aufwand], [EKW_GPV], [EKW_GPV_Jahre]) VALUES (1, N'3 mtl. Kdg.', N'V-SE-3MONKDG', N'', N'', N'', 3, 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0, N'', N'', 0, 0, 0, 0, 0, N'', 1, N'V-SE-3MONKDG', 1, 0, 1, N'', N'', 0, 0)
GO
SET IDENTITY_INSERT [dbo].[T_GPV_STD] OFF
GO
SET IDENTITY_INSERT [dbo].[T_GPV_ZINSSAETZE] ON 
GO
INSERT [dbo].[T_GPV_ZINSSAETZE] ([GPV_ZINSSATZ_ID], [GPV_ID], [Zinssatz], [GueltigVon], [GueltigBis], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [SatzNr], [StaffelNr]) VALUES (1, 1, CAST(0.001000 AS Decimal(18, 6)), CAST(N'1970-01-01T00:00:00.000' AS DateTime), CAST(N'2099-12-31T23:59:59.000' AS DateTime), 1, CAST(N'2020-01-30T08:05:09.000' AS DateTime), N'Import', 0, 1, 0)
GO
SET IDENTITY_INSERT [dbo].[T_GPV_ZINSSAETZE] OFF
GO
SET IDENTITY_INSERT [dbo].[T_INSTTYP] ON 
GO
INSERT [dbo].[T_INSTTYP] ([INSTTYP_ID], [InstTyp], [Kurztext], [Langtext]) VALUES (1, 0, N'SBS', N'Schallcon')
GO
INSERT [dbo].[T_INSTTYP] ([INSTTYP_ID], [InstTyp], [Kurztext], [Langtext]) VALUES (2, 1, N'SK', N'Sparkasse')
GO
SET IDENTITY_INSERT [dbo].[T_INSTTYP] OFF
GO
SET IDENTITY_INSERT [dbo].[T_ISOLAENDERCODES] ON 
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (1, N'004', N'276', N'DE', N'DEU', N'Germany', N'Deutschland', 0, N'DE', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (2, N'   ', N'   ', N'  ', N'   ', N' k.A.', N' k.A.', 0, N'  ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (3, N'220', N'818', N'EG', N'EGY', N'Egypt', N'Ägypten', 0, N'EG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (4, N'310', N'226', N'GQ', N'GNQ', N'Equatorial Guinea', N'Äquatorialguinea', 0, N'GQ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (5, N'334', N'231', N'ET', N'ETH', N'Ethiopia', N'Äthiopien', 0, N'ET', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (6, N'660', N'004', N'AF', N'AFG', N'Afghanistan', N'Afghanistan', 0, N'AF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (7, N'070', N'008', N'AL', N'ALB', N'Albania', N'Albanien', 2020, N'AL', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (8, N'208', N'012', N'DZ', N'DZA', N'Algeria', N'Algerien', 0, N'DZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (9, N'830', N'016', N'AS', N'ASM', N'American Samoa', N'Amerikanisch Samoa', 0, N'AS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (10, N'043', N'020', N'AD', N'AND', N'Andorra', N'Andorra', 2017, N'AD', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (11, N'330', N'024', N'AO', N'AGO', N'Angola', N'Angola', 0, N'AO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (12, N'446', N'660', N'AI', N'AIA', N'Anguilla', N'Anguilla', 2016, N'AI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (13, N'891', N'010', N'AQ', N'ATA', N'Antarctica', N'Antarktis', 0, N'AQ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (14, N'459', N'028', N'AG', N'ATG', N'Antigua and Barbuda', N'Antigua und Barbuda', 2018, N'AG', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (15, N'528', N'032', N'AR', N'ARG', N'Argentina', N'Argentinien', 2016, N'AR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (16, N'077', N'051', N'AM', N'ARM', N'Armenia', N'Armenien', 0, N'AM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (17, N'474', N'533', N'AW', N'ABW', N'Aruba', N'Aruba', 2017, N'AW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (18, N'078', N'031', N'AZ', N'AZE', N'Azerbaijan', N'Aserbaidschan', 2018, N'AZ', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (19, N'800', N'036', N'AU', N'AUS', N'Australia', N'Australien', 2017, N'AU', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (20, N'453', N'044', N'BS', N'BHS', N'Bahamas', N'Bahamas', 2017, N'BS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (21, N'640', N'048', N'BH', N'BHR', N'Bahrain', N'Bahrain', 2017, N'BH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (22, N'666', N'050', N'BD', N'BGD', N'Bangladesh', N'Bangladesch', 0, N'BD', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (23, N'469', N'052', N'BB', N'BRB', N'Barbados', N'Barbados', 2018, N'BB', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (24, N'073', N'112', N'BY', N'BLR', N'Belarus', N'Belarus', 0, N'BY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (25, N'017', N'056', N'BE', N'BEL', N'Belgium', N'Belgien', 2016, N'BE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (26, N'421', N'084', N'BZ', N'BLZ', N'Belize', N'Belize', 2017, N'BZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (27, N'284', N'204', N'BJ', N'BEN', N'Benin', N'Benin', 0, N'BJ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (28, N'413', N'060', N'BM', N'BMU', N'Bermuda', N'Bermuda', 2016, N'BM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (29, N'675', N'064', N'BT', N'BTN', N'Bhutan', N'Bhutan', 0, N'BT', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (30, N'516', N'068', N'BO', N'BOL', N'Bolivia', N'Bolivien', 0, N'BO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (31, N'093', N'070', N'BA', N'BIH', N'Bosnia and Herzegovina', N'Bosnien und Herzegowina', 0, N'BA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (32, N'391', N'072', N'BW', N'BWA', N'Botswana', N'Botswana', 0, N'BW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (33, N'892', N'074', N'BV', N'BVT', N'Bouvet Island', N'Bouvetinsel', 0, N'BV', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (34, N'508', N'076', N'BR', N'BRA', N'Brazil', N'Brasilien', 2017, N'BR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (35, N'357', N'086', N'IO', N'IOT', N'British Indian Ocean Territory', N'Britisches Territorium im Indischen Ozean', 0, N'IO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (36, N'703', N'096', N'BN', N'BRN', N'Brunei', N'Brunei Darussalam', 2019, N'BN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (37, N'068', N'100', N'BG', N'BGR', N'Bulgaria', N'Bulgarien', 2016, N'BG', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (38, N'236', N'854', N'BF', N'BFA', N'Burkina Faso', N'Burkina Faso', 0, N'BF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (39, N'328', N'108', N'BI', N'BDI', N'Burundi', N'Burundi', 0, N'BI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (40, N'512', N'152', N'CL', N'CHL', N'Chile', N'Chile', 2017, N'CL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (41, N'720', N'156', N'CN', N'CHN', N'China', N'China', 2017, N'CN', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (42, N'837', N'184', N'CK', N'COK', N'Cook Islands', N'Cookinseln', 2018, N'CK', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (43, N'436', N'188', N'CR', N'CRI', N'Costa Rica', N'Costa Rica', 2020, N'CR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (44, N'---', N'531', N'CW', N'CUW', N'Curacao', N'Curaçao', 2020, N'CW', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (45, N'460', N'212', N'DM', N'DMA', N'Dominica', N'Dominica', 2019, N'DM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (46, N'456', N'214', N'DO', N'DOM', N'Dominican Republic', N'Dominikanische Republik', 0, N'DO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (47, N'338', N'262', N'DJ', N'DJI', N'Djibouti', N'Dschibuti', 0, N'DJ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (48, N'008', N'208', N'DK', N'DNK', N'Denmark', N'Dänemark', 2016, N'DK', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (49, N'500', N'218', N'EC', N'ECU', N'Ecuador', N'Ecuador', 0, N'EC', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (50, N'428', N'222', N'SV', N'SLV', N'El Salvador', N'El Salvador', 0, N'SV', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (51, N'272', N'384', N'CI', N'CIV', N'Ivory Coast', N'Elfenbeinküste', 0, N'CI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (52, N'336', N'232', N'ER', N'ERI', N'Eritrea', N'Eritrea', 0, N'ER', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (53, N'053', N'233', N'EE', N'EST', N'Estonia', N'Estland', 2016, N'EE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (54, N'529', N'238', N'FK', N'FLK', N'Falkland Islands', N'Falklandinseln', 0, N'FK', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (55, N'815', N'242', N'FJ', N'FJI', N'Fiji', N'Fidschi', 0, N'FJ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (56, N'032', N'246', N'FI', N'FIN', N'Finland', N'Finnland', 2016, N'FI', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (57, N'001', N'250', N'FR', N'FRA', N'France', N'Frankreich', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (58, N'---', N'254', N'GF', N'GUF', N'French Guiana', N'Französisch-Guayana', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (59, N'822', N'258', N'PF', N'PYF', N'French Polynesia', N'Französisch-Polynesien', 0, N'PF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (60, N'894', N'260', N'TF', N'ATF', N'French Southern and Antarctic Lands', N'Französische Süd- und Antarktisgebiete', 0, N'TF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (61, N'041', N'234', N'FO', N'FRO', N'Faroe Islands', N'Färöer-Inseln', 2016, N'FO', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (62, N'314', N'266', N'GA', N'GAB', N'Gabon', N'Gabun', 0, N'GA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (63, N'252', N'270', N'GM', N'GMB', N'Gambia', N'Gambia', 0, N'GM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (64, N'076', N'268', N'GE', N'GEO', N'Georgia', N'Georgien', 0, N'GE', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (65, N'276', N'288', N'GH', N'GHA', N'Ghana', N'Ghana', 2019, N'GH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (66, N'044', N'292', N'GI', N'GIB', N'Gibraltar', N'Gibraltar', 2016, N'GI', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (67, N'473', N'308', N'GD', N'GRD', N'Grenada', N'Grenada', 2020, N'GD', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (68, N'009', N'300', N'GR', N'GRC', N'Greece', N'Griechenland', 2016, N'GR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (69, N'406', N'304', N'GL', N'GRL', N'Greenland', N'Grönland', 2017, N'GL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (70, N'106', N'826', N'GB', N'GBR', N'Great Britain', N'Großbritannien', 2016, N'GB', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (71, N'---', N'312', N'GP', N'GLP', N'Guadeloupe', N'Guadeloupe', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (72, N'831', N'316', N'GU', N'GUM', N'Guam', N'Guam', 0, N'GU', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (73, N'416', N'320', N'GT', N'GTM', N'Guatemala', N'Guatemala', 0, N'GT', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (74, N'107', N'831', N'GG', N'GGY', N'Guernsey', N'Guernsey', 2016, N'GG', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (75, N'260', N'324', N'GN', N'GIN', N'Guinea', N'Guinea', 0, N'GN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (76, N'257', N'624', N'GW', N'GNB', N'Guinea-Bissau', N'Guinea-Bissau', 0, N'GW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (77, N'488', N'328', N'GY', N'GUY', N'Guyana', N'Guyana', 0, N'GY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (78, N'452', N'332', N'HT', N'HTI', N'Haiti', N'Haiti', 0, N'HT', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (79, N'835', N'334', N'HM', N'HMD', N'Heard Island and McDonald Islands', N'Heard und McDonaldinseln', 0, N'HM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (80, N'424', N'340', N'HN', N'HND', N'Honduras', N'Honduras', 0, N'HN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (81, N'740', N'344', N'HK', N'HKG', N'Hong Kong', N'Hongkong', 2017, N'HK', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (82, N'664', N'356', N'IN', N'IND', N'India', N'Indien', 2016, N'IN', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (83, N'700', N'360', N'ID', N'IDN', N'Indonesia', N'Indonesien', 2017, N'ID', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (84, N'109', N'833', N'IM', N'IMN', N'Isle of Man', N'Insel Man', 2016, N'IM', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (85, N'612', N'368', N'IQ', N'IRQ', N'Iraq', N'Irak', 0, N'IQ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (86, N'616', N'364', N'IR', N'IRN', N'Iran', N'Iran', 0, N'IR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (87, N'007', N'372', N'IE', N'IRL', N'Ireland', N'Irland', 2016, N'IE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (88, N'024', N'352', N'IS', N'ISL', N'Iceland', N'Island', 2016, N'IS', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (89, N'624', N'376', N'IL', N'ISR', N'Israel', N'Israel', 2018, N'IL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (90, N'005', N'380', N'IT', N'ITA', N'Italy', N'Italien', 2016, N'IT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (91, N'464', N'388', N'JM', N'JAM', N'Jamaica', N'Jamaika', 0, N'JM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (92, N'732', N'392', N'JP', N'JPN', N'Japan', N'Japan', 2017, N'JP', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (93, N'653', N'887', N'YE', N'YEM', N'Yemen', N'Jemen', 0, N'YE', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (94, N'108', N'832', N'JE', N'JEY', N'Jersey', N'Jersey', 2016, N'JE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (95, N'628', N'400', N'JO', N'JOR', N'Jordan', N'Jordanien', 0, N'JO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (96, N'468', N'092', N'VG', N'VGB', N'British Virgin Islands', N'Britische Jungferninseln', 2016, N'VG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (97, N'457', N'850', N'VI', N'VIR', N'Virgin Islands', N'Jungferninseln (US)', 0, N'VI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (98, N'463', N'136', N'KY', N'CYM', N'Cayman Islands', N'Kaimaninseln', 2016, N'KY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (99, N'696', N'116', N'KH', N'KHM', N'Cambodia', N'Kambodscha', 0, N'KH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (100, N'302', N'120', N'CM', N'CMR', N'Cameroon', N'Kamerun', 0, N'CM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (101, N'404', N'124', N'CA', N'CAN', N'Canada', N'Kanada', 2017, N'CA', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (102, N'247', N'132', N'CV', N'CPV', N'Cape Verde', N'Kap Verde', 0, N'CV', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (103, N'079', N'398', N'KZ', N'KAZ', N'Kazakhstan', N'Kasachstan', 0, N'KZ', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (104, N'644', N'634', N'QA', N'QAT', N'Qatar', N'Katar', 2018, N'QA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (105, N'346', N'404', N'KE', N'KEN', N'Kenya', N'Kenia', 0, N'KE', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (106, N'083', N'417', N'KG', N'KGZ', N'Kyrgyzstan', N'Kirgisistan', 0, N'KG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (107, N'812', N'296', N'KI', N'KIR', N'Kiribati', N'Kiribati', 0, N'KI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (108, N'833', N'166', N'CC', N'CCK', N'Cocos Islands', N'Kokos-Inseln', 0, N'CC', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (109, N'480', N'170', N'CO', N'COL', N'Colombia', N'Kolumbien', 2016, N'CO', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (110, N'375', N'174', N'KM', N'COM', N'Comoros', N'Komoren', 0, N'KM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (111, N'318', N'178', N'CG', N'COG', N'Congo (Republic of the)', N'Kongo', 0, N'CG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (112, N'322', N'180', N'CD', N'COD', N'Congo (Democratic Republic of the)', N'Kongo (Demokratische Republik)', 0, N'CD', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (113, N'095', N'---', N'XK', N'KOS', N'Kosovo', N'Kosovo', 0, N'XK', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (114, N'092', N'191', N'HR', N'HRV', N'Croatia', N'Kroatien', 2016, N'HR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (115, N'448', N'192', N'CU', N'CUB', N'Cuba', N'Kuba', 0, N'CU', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (116, N'636', N'414', N'KW', N'KWT', N'Kuwait', N'Kuwait', 2018, N'KW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (117, N'684', N'418', N'LA', N'LAO', N'Laos', N'Laos', 0, N'LA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (118, N'395', N'426', N'LS', N'LSO', N'Lesotho', N'Lesotho', 0, N'LS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (119, N'054', N'428', N'LV', N'LVA', N'Latvia', N'Lettland', 2016, N'LV', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (120, N'604', N'422', N'LB', N'LBN', N'Lebanon', N'Libanon', 2017, N'LB', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (121, N'268', N'430', N'LR', N'LBR', N'Liberia', N'Liberia', 0, N'LR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (122, N'216', N'434', N'LY', N'LBY', N'Libya', N'Libyen', 0, N'LY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (123, N'037', N'438', N'LI', N'LIE', N'Liechtenstein', N'Liechtenstein', 2016, N'LI', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (124, N'055', N'440', N'LT', N'LTU', N'Lithuania', N'Litauen', 2016, N'LT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (125, N'018', N'442', N'LU', N'LUX', N'Luxembourg', N'Luxemburg', 2016, N'LU', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (126, N'743', N'446', N'MO', N'MAC', N'Macau', N'Macau', 2018, N'MO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (127, N'370', N'450', N'MG', N'MDG', N'Madagascar', N'Madagaskar', 0, N'MG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (128, N'386', N'454', N'MW', N'MWI', N'Malawi', N'Malawi', 0, N'MW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (129, N'701', N'458', N'MY', N'MYS', N'Malaysia', N'Malaysia', 2017, N'MY', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (130, N'667', N'462', N'MV', N'MDV', N'Maldives', N'Malediven', 0, N'MV', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (131, N'232', N'466', N'ML', N'MLI', N'Mali', N'Mali', 0, N'ML', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (132, N'046', N'470', N'MT', N'MLT', N'Malta', N'Malta', 2016, N'MT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (133, N'204', N'504', N'MA', N'MAR', N'Morocco', N'Marokko', 0, N'MA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (134, N'824', N'584', N'MH', N'MHL', N'Marshall Islands', N'Marshallinseln', 2018, N'MH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (135, N'---', N'474', N'MQ', N'MTQ', N'Martinique', N'Martinique', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (136, N'228', N'478', N'MR', N'MRT', N'Mauritania', N'Mauretanien', 0, N'MR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (137, N'373', N'480', N'MU', N'MUS', N'Mauritius', N'Mauritius', 2017, N'MU', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (138, N'377', N'175', N'YT', N'MYT', N'Mayotte', N'Mayotte', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (139, N'096', N'807', N'MK', N'MKD', N'North Macedonia', N'Nordmazedonien', 0, N'MK', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (140, N'412', N'484', N'MX', N'MEX', N'Mexico', N'Mexiko', 2016, N'MX', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (141, N'823', N'583', N'FM', N'FSM', N'Micronesia, Federated States of', N'Mikronesien', 0, N'FM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (142, N'074', N'498', N'MD', N'MDA', N'Moldova', N'Moldau', 0, N'MD', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (143, N'---', N'492', N'MC', N'MCO', N'Monaco', N'Monaco', 2017, N'MC', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (144, N'716', N'496', N'MN', N'MNG', N'Mongolia', N'Mongolei', 0, N'MN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (145, N'097', N'499', N'ME', N'MNE', N'Montenegro', N'Montenegro', 0, N'ME', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (146, N'470', N'500', N'MS', N'MSR', N'Montserrat', N'Montserrat', 2016, N'MS', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (147, N'366', N'508', N'MZ', N'MOZ', N'Mozambique', N'Mosambik', 0, N'MZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (148, N'676', N'104', N'MM', N'MMR', N'Burma', N'Myanmar', 0, N'MM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (149, N'389', N'516', N'NA', N'NAM', N'Namibia', N'Namibia', 0, N'NA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (150, N'803', N'520', N'NR', N'NRU', N'Nauru', N'Nauru', 2017, N'NR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (151, N'672', N'524', N'NP', N'NPL', N'Nepal', N'Nepal', 0, N'NP', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (152, N'809', N'540', N'NC', N'NCL', N'New Caledonia', N'Neukaledonien', 2020, N'NC', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (153, N'804', N'554', N'NZ', N'NZL', N'New Zealand', N'Neuseeland', 2017, N'NZ', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (154, N'432', N'558', N'NI', N'NIC', N'Nicaragua', N'Nicaragua', 0, N'NI', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (155, N'003', N'528', N'NL', N'NLD', N'Netherlands', N'Niederlande', 2016, N'NL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (156, N'478', N'530', N'AN', N'ANT', N'Netherlands Antilles', N'Niederländische Antillen', 0, N'AN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (157, N'240', N'562', N'NE', N'NER', N'Niger', N'Niger', 0, N'NE', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (158, N'288', N'566', N'NG', N'NGA', N'Nigeria', N'Nigeria', 2019, N'NG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (159, N'838', N'570', N'NU', N'NIU', N'Niue', N'Niue', 2019, N'NU', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (160, N'724', N'408', N'KP', N'PRK', N'North Korea', N'Nordkorea', 0, N'KP', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (161, N'836', N'574', N'NF', N'NFK', N'Norfolk Island', N'Norfolkinsel', 0, N'NF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (162, N'028', N'578', N'NO', N'NOR', N'Norway', N'Norwegen', 2016, N'NO', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (163, N'820', N'580', N'MP', N'MNP', N'Northern Mariana Islands', N'Nördliche Marianeninseln', 0, N'MP', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (164, N'038', N'040', N'AT', N'AUT', N'Austria', N'Österreich', 2016, N'AT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (165, N'649', N'512', N'OM', N'OMN', N'Oman', N'Oman', 0, N'OM', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (166, N'662', N'586', N'PK', N'PAK', N'Pakistan', N'Pakistan', 2017, N'PK', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (167, N'825', N'585', N'PW', N'PLW', N'Palau', N'Palau', 0, N'PW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (168, N'625', N'275', N'PS', N'PSE', N'Palestine', N'Palästina', 0, N'PS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (169, N'442', N'591', N'PA', N'PAN', N'Panama', N'Panama', 2018, N'PA', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (170, N'801', N'598', N'PG', N'PNG', N'Papua New Guinea', N'Papua-Neuguinea', 0, N'PG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (171, N'520', N'600', N'PY', N'PRY', N'Paraguay', N'Paraguay', 0, N'PY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (172, N'504', N'604', N'PE', N'PER', N'Peru', N'Peru', 2020, N'PE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (173, N'708', N'608', N'PH', N'PHL', N'Philippines', N'Philippinen', 0, N'PH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (174, N'813', N'612', N'PN', N'PCN', N'Pitcairn Islands', N'Pitcairninseln', 0, N'PN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (175, N'060', N'616', N'PL', N'POL', N'Poland', N'Polen', 2016, N'PL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (176, N'010', N'620', N'PT', N'PRT', N'Portugal', N'Portugal', 2016, N'PT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (177, N'---', N'630', N'PR', N'PRI', N'Puerto Rico', N'Puerto Rico', 0, N'PR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (178, N'---', N'638', N'RE', N'REU', N'Reunion', N'Réunion', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (179, N'324', N'646', N'RW', N'RWA', N'Rwanda', N'Ruanda', 0, N'RW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (180, N'066', N'642', N'RO', N'ROU', N'Romania', N'Rumänien', 2016, N'RO', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (181, N'075', N'643', N'RU', N'RUS', N'Russia', N'Russische Föderation', 2017, N'RU', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (182, N'806', N'090', N'SB', N'SLB', N'Solomon Islands', N'Salomonen', 0, N'SB', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (183, N'378', N'894', N'ZM', N'ZMB', N'Zambia', N'Sambia', 0, N'ZM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (184, N'819', N'882', N'WS', N'WSM', N'Samoa', N'Samoa', 2017, N'WS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (185, N'047', N'674', N'SM', N'SMR', N'San Marino', N'San Marino', 2016, N'SM', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (186, N'---', N'652', N'BL', N'BLM', N'Saint-Barthélemy', N'Saint-Barthélemy', 2016, N'BL', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (187, N'311', N'678', N'ST', N'STP', N'Sao Tome and Principe', N'São Tomé und Príncipe', 0, N'ST', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (188, N'632', N'682', N'SA', N'SAU', N'Saudi Arabia', N'Saudi-Arabien', 2017, N'SA', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (189, N'030', N'752', N'SE', N'SWE', N'Sweden', N'Schweden', 2016, N'SE', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (190, N'039', N'756', N'CH', N'CHE', N'Switzerland', N'Schweiz', 2017, N'CH', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (191, N'248', N'686', N'SN', N'SEN', N'Senegal', N'Senegal', 0, N'SN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (192, N'098', N'688', N'RS', N'SRB', N'Serbia', N'Serbien', 0, N'RS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (193, N'355', N'690', N'SC', N'SYC', N'Seychelles', N'Seychellen', 2016, N'SC', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (194, N'264', N'694', N'SL', N'SLE', N'Sierra Leone', N'Sierra Leone', 0, N'SL', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (195, N'382', N'716', N'ZW', N'ZWE', N'Zimbabwe', N'Simbabwe', 0, N'ZW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (196, N'706', N'702', N'SG', N'SGP', N'Singapore', N'Singapur', 2017, N'SG', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (197, N'479', N'534', N'SX', N'SXM', N'Saint-Martin', N'Saint-Martin französischer Teil', 2016, N'FR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (198, N'063', N'703', N'SK', N'SVK', N'Slovakia', N'Slowakei', 2016, N'SK', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (199, N'091', N'705', N'SI', N'SVN', N'Slovenia', N'Slowenien', 2016, N'SI', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (200, N'342', N'706', N'SO', N'SOM', N'Somalia', N'Somalia', 0, N'SO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (201, N'011', N'724', N'ES', N'ESP', N'Spain', N'Spanien', 2016, N'ES', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (202, N'669', N'144', N'LK', N'LKA', N'Sri Lanka', N'Sri Lanka', 0, N'LK', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (203, N'329', N'654', N'SH', N'SHN', N'Saint Helena, Ascension and Tristan da Cunha', N'St. Helena', 0, N'SH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (204, N'449', N'659', N'KN', N'KNA', N'Saint Kitts and Nevis', N'St. Kitts und Nevis', 2017, N'KN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (205, N'465', N'662', N'LC', N'LCA', N'Saint Lucia', N'St. Lucia', 2019, N'LC', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (206, N'408', N'666', N'PM', N'SPM', N'Saint Pierre and Miquelon', N'St. Pierre und Miquelon', 0, N'PM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (207, N'467', N'670', N'VC', N'VCT', N'Saint Vincent and the Grenadines', N'St. Vincent und die Grenadinen', 2017, N'VC', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (208, N'224', N'736', N'SD', N'SDN', N'Sudan', N'Sudan', 0, N'SD', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (209, N'492', N'740', N'SR', N'SUR', N'Suriname', N'Suriname', 0, N'SR', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (210, N'---', N'744', N'SJ', N'SJM', N'Svalbard', N'Svalbard und Jan Mayen', 0, N'SJ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (211, N'393', N'748', N'SZ', N'SWZ', N'Eswatini', N'Eswatini', 0, N'SZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (212, N'388', N'710', N'ZA', N'ZAF', N'South Africa', N'Südafrika', 2016, N'ZA', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (213, N'893', N'239', N'GS', N'SGS', N'South Georgia and South Sandwich Islands', N'Südgeorgien und die Südlichen Sandwichinseln', 0, N'GS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (214, N'728', N'410', N'KR', N'KOR', N'Korea Republic', N'Korea (Republik)', 2016, N'KR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (215, N'225', N'728', N'SS', N'SSD', N'South Sudan', N'Südsudan', 0, N'SS', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (216, N'608', N'760', N'SY', N'SYR', N'Syria', N'Syrien', 0, N'SY', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (217, N'082', N'762', N'TJ', N'TJK', N'Tajikistan', N'Tadschikistan', 0, N'TJ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (218, N'736', N'158', N'TW', N'TWN', N'Taiwan', N'Taiwan', 0, N'TW', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (219, N'352', N'834', N'TZ', N'TZA', N'Tanzania', N'Tansania', 0, N'TZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (220, N'832', N'581', N'UM', N'UMI', N'United States Minor Outlying Islands', N'Territorische Inseln der USA', 0, N'UM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (221, N'680', N'764', N'TH', N'THA', N'Thailand', N'Thailand', 0, N'TH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (222, N'626', N'626', N'TL', N'TLS', N'Timor-Leste', N'Timor-Leste', 0, N'TL', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (223, N'280', N'768', N'TG', N'TGO', N'Togo', N'Togo', 0, N'TG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (224, N'839', N'772', N'TK', N'TKL', N'Tokelau', N'Tokelau-Inseln', 0, N'TK', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (225, N'817', N'776', N'TO', N'TON', N'Tonga', N'Tonga', 0, N'TO', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (226, N'472', N'780', N'TT', N'TTO', N'Trinidad and Tobago', N'Trinidad und Tobago', 0, N'TT', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (227, N'244', N'148', N'TD', N'TCD', N'Chad', N'Tschad', 0, N'TD', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (228, N'061', N'203', N'CZ', N'CZE', N'Czech Republic', N'Tschechien', 2016, N'CZ', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (229, N'212', N'788', N'TN', N'TUN', N'Tunisia', N'Tunesien', 0, N'TN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (230, N'080', N'795', N'TM', N'TKM', N'Turkmenistan', N'Turkmenistan', 0, N'TM', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (231, N'454', N'796', N'TC', N'TCA', N'Turks and Caicos Islands', N'Turks- und Caicosinseln', 2016, N'TC', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (232, N'807', N'798', N'TV', N'TUV', N'Tuvalu', N'Tuvalu', 0, N'TV', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (233, N'052', N'792', N'TR', N'TUR', N'Turkey', N'Türkei', 2019, N'TR', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (234, N'350', N'800', N'UG', N'UGA', N'Uganda', N'Uganda', 0, N'UG', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (235, N'072', N'804', N'UA', N'UKR', N'Ukraine', N'Ukraine', 0, N'UA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (236, N'064', N'348', N'HU', N'HUN', N'Hungary', N'Ungarn', 2016, N'HU', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (237, N'524', N'858', N'UY', N'URY', N'Uruguay', N'Uruguay', 2017, N'UY', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (238, N'081', N'860', N'UZ', N'UZB', N'Uzbekistan', N'Usbekistan', 0, N'UZ', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (239, N'816', N'548', N'VU', N'VUT', N'Vanuatu', N'Vanuatu', 2018, N'VU', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (240, N'045', N'336', N'VA', N'VAT', N'Holy See (Vatican City)', N'Vatikanstadt', 0, N'VA', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (241, N'484', N'862', N'VE', N'VEN', N'Venezuela', N'Venezuela', 0, N'VE', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (242, N'647', N'784', N'AE', N'ARE', N'United Arab Emirates', N'Vereinigte Arabische Emirate', 2017, N'AE', 0)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (243, N'400', N'840', N'US', N'USA', N'United States', N'Vereinigte Staaten von Amerika', 0, N'US', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (244, N'106', N'826', N'GB', N'GBR', N'United Kingdom', N'Vereinigtes Königreich', 2016, N'GB', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (245, N'690', N'704', N'VN', N'VNM', N'Vietnam', N'Vietnam', 0, N'VN', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (246, N'811', N'876', N'WF', N'WLF', N'Wallis and Futuna', N'Wallis und Futuna Inseln', 0, N'WF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (247, N'834', N'162', N'CX', N'CXR', N'Christmas Island', N'Weihnachts-Inseln', 0, N'CX', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (248, N'---', N'732', N'EH', N'ESH', N'Western Sahara', N'Westsahara', 0, N'EH', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (249, N'306', N'140', N'CF', N'CAF', N'Central African Republic', N'Zentralafrikanische Republik', 0, N'CF', NULL)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (250, N'600', N'196', N'CY', N'CYP', N'Cyprus', N'Zypern', 2016, N'CY', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (251, N'032', N'248', N'AX', N'ALA', N'Aland', N'Aland Inseln', 2016, N'FI', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (252, N'010', N'620', N'PT', N'PRT', N'Azoren', N'Azoren', 2016, N'PT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (253, N'010', N'620', N'PT', N'PRT', N'Madeira', N'Madeira', 2016, N'PT', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (254, N'011', N'724', N'ES', N'ESP', N'Canarian Islands', N'Kanarische Inseln', 2016, N'ES', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (255, N'003', N'535', N'BQ', N'BES', N'Bonaire', N'Bonaire', 2016, N'BQ', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (256, N'003', N'535', N'BQ', N'BES', N'Saba', N'Saba', 2016, N'BQ', 1)
GO
INSERT [dbo].[T_ISOLAENDERCODES] ([LC_ID], [LandKZ], [IsoNum], [IsoAlpha2], [IsoAlpha3], [Name_En], [Name_De], [CRS_Beitritt], [CRS_IsoAlpha2], [Meldepflicht]) VALUES (257, N'003', N'535', N'BQ', N'BES', N'Sint Eustatius', N'Sint Eustatius', 2016, N'BQ', 1)
GO
SET IDENTITY_INSERT [dbo].[T_ISOLAENDERCODES] OFF
GO
SET IDENTITY_INSERT [dbo].[T_KONFESSIONEN] ON 
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (1, N'Keine Religionszugehörigkeit', N'VD', 0, 0)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (2, N'Evangelisch', N'EV', 61, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (3, N'Evangelisch-Lutherisch', N'LT', 61, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (4, N'Evangelisch-Reformiert', N'RF', 61, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (5, N'Französisch-Reformiert', N'FR', 61, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (6, N'Römisch-Katholisch', N'RK', 62, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (7, N'Alt-Katholische Kirche', N'AK', 63, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (8, N'Freie Religionsgemeinschaft Alzey', N'FA', 72, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (9, N'Freireligiöse Landesgemeinde Baden', N'FB', 67, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (10, N'Freireligiöse Landesgemeinde Pfalz', N'FG', 68, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (11, N'Freireligiöse Gemeinde Mainz', N'FM', 65, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (12, N'Freireligiöse Gemeinde Offenbach', N'FS', 66, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (13, N'Israelitische Religionsgemeinschaft Baden', N'IB', 78, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (14, N'Israelitische Kultussteuer Land Hessen', N'IL', 74, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (15, N'Israelitische Bekenntnissteuer', N'IS', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (16, N'Israelitische Kultussteuer Frankfurt', N'IS', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (17, N'Jüdische Kultusgemeinden Koblenz und Bad Kreuznach', N'IS', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (18, N'Synagogengemeinde Saar', N'IS', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (19, N'Israelitische Religionsgemeinschaft Württemberg', N'IW', 73, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (20, N'Jüdische Kultussteuer (NRW)', N'JD', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (21, N'Jüdische Kultussteuer (Hamburg)', N'JH', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (22, N'Jüdische Kultussteuer (Schleswig-Holstein)', N'IH', 64, 1)
GO
INSERT [dbo].[T_KONFESSIONEN] ([KONFESSION_ID], [Religion], [Schluessel], [Konf_Kennzahl], [KISTPflicht]) VALUES (23, N'Neuapostolisch', N'NA', 0, 0)
GO
SET IDENTITY_INSERT [dbo].[T_KONFESSIONEN] OFF
GO
SET IDENTITY_INSERT [dbo].[T_KONTEN_TECH] ON 
GO
INSERT [dbo].[T_KONTEN_TECH] ([TECHKONTO_ID], [TechBez], [KONTO_ID], [KontoNr], [Saldo], [Bezeichnung]) VALUES (1, N'AUF', NULL, N'', CAST(0.00 AS Decimal(18, 2)), N'Auffangkonto T_KONTEN')
GO
INSERT [dbo].[T_KONTEN_TECH] ([TECHKONTO_ID], [TechBez], [KONTO_ID], [KontoNr], [Saldo], [Bezeichnung]) VALUES (2, N'OKF', NULL, N'', CAST(0.00 AS Decimal(18, 2)), N'Offene Kautionsforderungen')
GO
INSERT [dbo].[T_KONTEN_TECH] ([TECHKONTO_ID], [TechBez], [KONTO_ID], [KontoNr], [Saldo], [Bezeichnung]) VALUES (3, N'OSP', NULL, N'', CAST(0.00 AS Decimal(18, 2)), N'Sammelkonto (HK) OSP')
GO
SET IDENTITY_INSERT [dbo].[T_KONTEN_TECH] OFF
GO
SET IDENTITY_INSERT [dbo].[T_LAENDERKZ] ON 
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (1, N'000', N'k.A.', N'k.A.')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (2, N'001', N'Frankreich', N'Frankreich')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (3, N'002', N'Monaco', N'Monaco')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (4, N'003', N'Niederlande', N'Niederlande')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (5, N'004', N'Deutschland', N'Deutschland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (6, N'005', N'Italien', N'Italien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (7, N'007', N'Irland', N'Irland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (8, N'008', N'Dänemark', N'Dänemark')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (9, N'009', N'Griechenland', N'Griechenland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (10, N'010', N'Portugal', N'Portugal')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (11, N'011', N'Spanien', N'Spanien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (12, N'017', N'Belgien', N'Belgien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (13, N'018', N'Luxemburg', N'Luxemburg')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (14, N'021', N'Ceuta', N'Ceuta')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (15, N'023', N'Melilla', N'Melilla')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (16, N'024', N'Island', N'Island')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (17, N'028', N'Norwegen', N'Norwegen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (18, N'030', N'Schweden', N'Schweden')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (19, N'032', N'Finnland', N'Finnland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (20, N'037', N'Liechtenst.', N'Liechtenstein')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (21, N'038', N'Österreich', N'Österreich')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (22, N'039', N'Schweiz', N'Schweiz')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (23, N'041', N'Färöer', N'Färöer')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (24, N'043', N'Andorra', N'Andorra')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (25, N'044', N'Gibraltar', N'Gibraltar')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (26, N'045', N'Vatikanstadt', N'Vatikanstadt')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (27, N'046', N'Malta', N'Malta')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (28, N'047', N'San Marino', N'San Marino')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (29, N'052', N'Türkei', N'Türkei')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (30, N'053', N'Estland', N'Estland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (31, N'054', N'Lettland', N'Lettland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (32, N'055', N'Litauen', N'Litauen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (33, N'060', N'Polen', N'Polen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (34, N'061', N'Tschech.Rep.', N'Tschechische Republik')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (35, N'063', N'Slowakei', N'Slowakei')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (36, N'064', N'Ungarn', N'Ungarn')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (37, N'066', N'Rumänien', N'Rumänien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (38, N'068', N'Bulgarien', N'Bulgarien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (39, N'070', N'Albanien', N'Albanien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (40, N'072', N'Ukraine', N'Ukraine')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (41, N'073', N'Belarus', N'Belarus ehem. Weißrußland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (42, N'074', N'Moldau', N'Moldau')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (43, N'075', N'Rußland', N'Rußland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (44, N'076', N'Georgien', N'Georgien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (45, N'077', N'Armenien', N'Armenien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (46, N'078', N'Aserbaidsch.', N'Aserbaidschan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (47, N'079', N'Kasachstan', N'Kasachstan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (48, N'080', N'Turkmenistan', N'restl. europäische Länder')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (49, N'081', N'Usbekistan', N'Usbekistan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (50, N'082', N'Tadschikist.', N'Tadschikistan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (51, N'083', N'Kirgisistan', N'Kirgisistan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (52, N'091', N'Slowenien', N'Slowenien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (53, N'092', N'Kroatien', N'Kroatien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (54, N'093', N'Bos.Herzegow', N'Bosnien-Herzegowina')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (55, N'095', N'Kosovo', N'Kosovo')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (56, N'096', N'Mazedonien', N'Mazedonien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (57, N'098', N'Serbien', N'Serbien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (58, N'106', N'Großbritann.', N'Großbritannien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (59, N'107', N'Guernsey', N'Guernsey')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (60, N'108', N'Jersey', N'Jersey')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (61, N'109', N'Insel Man', N'Insel Man')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (62, N'097', N'Montenegro', N'Montenegro')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (63, N'204', N'Marokko', N'Marokko')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (64, N'208', N'Algerien', N'Algerien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (65, N'212', N'Tunesien', N'Tunesien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (66, N'216', N'Libyen', N'Libyen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (67, N'220', N'Ägypten', N'Ägypten')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (68, N'224', N'Sudan', N'Sudan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (69, N'228', N'Mauretanien', N'Mauretanien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (70, N'232', N'Mali', N'Mali')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (71, N'236', N'Burkina Faso', N'Burkina Faso')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (72, N'240', N'Niger', N'Niger')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (73, N'244', N'Tschad', N'Tschad')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (74, N'247', N'Kap Verde', N'Kap Verde')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (75, N'248', N'Senegal', N'Senegal')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (76, N'252', N'Gambia', N'Gambia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (77, N'257', N'Guinea-Bissa', N'Guinea-Bissau')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (78, N'260', N'Guinea', N'Guinea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (79, N'264', N'Sierra Leone', N'Sierra Leone')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (80, N'268', N'Liberia', N'Liberia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (81, N'272', N'Cote d''Ivoir', N'Cote d''Ivoire')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (82, N'276', N'Ghana', N'Ghana')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (83, N'280', N'Togo', N'Togo')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (84, N'284', N'Benin', N'Benin')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (85, N'288', N'Nigeria', N'Nigeria')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (86, N'302', N'Kamerun', N'Kamerun')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (87, N'306', N'Zentralafrik', N'Zentralafrika')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (88, N'310', N'Äqu.-Guinea', N'Äquatorialguinea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (89, N'311', N'Sao Tome', N'Sao Tome')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (90, N'314', N'Gabun', N'Gabun')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (91, N'318', N'Kongo, Rep.', N'Kongo, Republik')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (92, N'322', N'Kongo Dem.Re', N'Kongo, Demokratische Republik')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (93, N'324', N'Ruanda', N'Ruanda')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (94, N'328', N'Burundi', N'Burundi')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (95, N'329', N'St. Helena', N'St. Helena')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (96, N'330', N'Angola', N'Angola')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (97, N'334', N'Äthiopien', N'Äthiopien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (98, N'336', N'Eritrea', N'Eritrea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (99, N'338', N'Dschibuti', N'restl. afrikanische Länder')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (100, N'342', N'Somalia', N'Somalia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (101, N'346', N'Kenia', N'Kenia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (102, N'350', N'Uganda', N'Uganda')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (103, N'352', N'Tansania', N'Tansania')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (104, N'355', N'Seyschellen', N'Seyschellen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (105, N'357', N'Br.ind.Ozean', N'Brit. Gebiet im indischen Ozean')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (106, N'366', N'Mosambik', N'Mosambik')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (107, N'370', N'Madagaskar', N'Madagaskar')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (108, N'373', N'Mauritius', N'Mauritius')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (109, N'375', N'Komoren', N'Komoren')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (110, N'377', N'Mayotte', N'Mayotte')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (111, N'378', N'Sambia', N'Sambia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (112, N'382', N'Simbabwe', N'Simbabwe')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (113, N'386', N'Malawi', N'Malawi')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (114, N'388', N'Südafrika', N'Südafrika')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (115, N'389', N'Namibia', N'Namibia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (116, N'391', N'Botsuana', N'Botsuana')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (117, N'393', N'Eswatini', N'Eswatini')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (118, N'395', N'Lesotho', N'Lesotho')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (119, N'400', N'USA', N'Vereinigte Staaten von Amerika')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (120, N'404', N'Kanada', N'Kanada')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (121, N'406', N'Grönland', N'Grönland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (122, N'408', N'St.Pierre', N'St.Pierre')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (123, N'412', N'Mexiko', N'Mexiko')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (124, N'413', N'Bermuda', N'Bermuda')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (125, N'416', N'Guatemala', N'Guatemala')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (126, N'421', N'Belize', N'Belize')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (127, N'424', N'Honduras', N'Honduras')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (128, N'428', N'El Salvador', N'El Salvador')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (129, N'432', N'Nicaragua', N'Nicaragua')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (130, N'436', N'Costa Rica', N'Costa Rica')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (131, N'442', N'Panama', N'Panama')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (132, N'446', N'Anguilla', N'Anguilla')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (133, N'448', N'Kuba', N'Kuba')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (134, N'449', N'St.Kitts+Ne.', N'St. Kitts u. Nevis')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (135, N'452', N'Haiti', N'Haiti')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (136, N'453', N'Bahamas', N'Bahamas')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (137, N'454', N'Turksinseln', N'Turksinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (138, N'456', N'Dominik.Rep.', N'Dominikanische Republik')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (139, N'457', N'Amerik Jgf', N'Amerikanische Jungferninseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (140, N'459', N'Antigua', N'Antigua')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (141, N'460', N'Dominica', N'Dominica')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (142, N'463', N'Kaimaninseln', N'Kaimaninseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (143, N'464', N'Jamaika', N'Jamaika')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (144, N'465', N'St.Lucia', N'St.Lucia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (145, N'467', N'St.Vincent', N'St.Vincent')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (146, N'468', N'Br Jgf', N'Britische Jungferninseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (147, N'469', N'Barbados', N'Barbados')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (148, N'470', N'Montserrat', N'Montserrat')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (149, N'472', N'Trinidad/Tob', N'Trinidad/Tobago')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (150, N'473', N'Grenada', N'Grenada')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (151, N'474', N'Aruba', N'Aruba')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (152, N'478', N'N. Antillen', N'Niederländische Antillen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (153, N'480', N'Kolumbien', N'Kolumbien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (154, N'484', N'Venezuela', N'Venezuela')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (155, N'488', N'Guyana', N'Guyana')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (156, N'492', N'Suriname', N'Suriname')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (157, N'500', N'Ecuador', N'Ecuador')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (158, N'504', N'Peru', N'Peru')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (159, N'508', N'Brasilien', N'Brasilien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (160, N'512', N'Chile', N'Chile')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (161, N'516', N'Bolivien', N'Bolivien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (162, N'520', N'Paraguay', N'Paraguay')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (163, N'524', N'Uruguay', N'Uruguay')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (164, N'528', N'Argentinien', N'Argentinien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (165, N'529', N'Falklandins.', N'Falklandinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (166, N'600', N'Zypern', N'Zypern')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (167, N'604', N'Libanon', N'Libanon')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (168, N'608', N'Syrien', N'Syrien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (169, N'612', N'Irak', N'Irak')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (170, N'616', N'Iran', N'Iran')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (171, N'624', N'Israel', N'Israel')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (172, N'625', N'Palästina', N'Palästina')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (173, N'626', N'Osttimor', N'Osttimor')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (174, N'628', N'Jordanien', N'Jordanien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (175, N'632', N'Saudi-Arab.', N'Saudi-Arabien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (176, N'636', N'Kuwait', N'Kuwait')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (177, N'640', N'Bahrain', N'Bahrain')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (178, N'644', N'Katar', N'Katar')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (179, N'647', N'V.Arab.Emir.', N'Vereinigte Arabische Emirate')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (180, N'649', N'Oman', N'Oman')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (181, N'653', N'Jemen', N'Jemen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (182, N'660', N'Afghanistan', N'Afghanistan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (183, N'662', N'Pakistan', N'Pakistan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (184, N'664', N'Indien', N'Indien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (185, N'666', N'Bangladesh', N'Bangladesh')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (186, N'667', N'Malediven', N'Malediven')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (187, N'669', N'Sri Lanka', N'Sri Lanka')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (188, N'672', N'Nepal', N'Nepal')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (189, N'675', N'Bhutan', N'Bhutan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (190, N'676', N'Myanmar', N'Myanmar')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (191, N'680', N'Thailand', N'Thailand')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (192, N'684', N'Laos', N'Laos')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (193, N'690', N'Vietnam', N'Vietnam')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (194, N'696', N'Kambodscha', N'Kambodscha')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (195, N'700', N'Indonesien', N'Indonesien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (196, N'701', N'Malaysia', N'Malaysia')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (197, N'703', N'Brunei', N'Brunei')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (198, N'706', N'Singapur', N'Singapur')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (199, N'708', N'Philippinen', N'Philippinen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (200, N'716', N'Mongolei', N'Mongolei')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (201, N'720', N'China', N'China')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (202, N'724', N'Nordkorea', N'Nordkorea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (203, N'728', N'Südkorea', N'Südkorea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (204, N'732', N'Japan', N'Japan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (205, N'736', N'Taiwan', N'Taiwan')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (206, N'740', N'Hongkong', N'Hongkong')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (207, N'743', N'Macau', N'Macau')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (208, N'800', N'Australien', N'Australien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (209, N'801', N'Papua-Neugui', N'Papua-Neuguinea')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (210, N'803', N'Nauru', N'Nauru')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (211, N'804', N'Neuseeland', N'Neuseeland')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (212, N'806', N'Salomonen', N'Salomonen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (213, N'807', N'Tuvalu', N'Tuvalu')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (214, N'809', N'Neukaledon.', N'Neukaledonien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (215, N'811', N'Wallis/Futun', N'Wallis/Futuna')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (216, N'812', N'Kiribati', N'Kiribati')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (217, N'813', N'Pitcairn', N'Pitcairn')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (218, N'815', N'Fidschi', N'Fidschi')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (219, N'816', N'Vanuatu', N'Vanuatu')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (220, N'817', N'Tonga', N'Tonga')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (221, N'819', N'Samoa', N'Samoa')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (222, N'820', N'N. Marianen', N'Nördlichen Marianen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (223, N'822', N'Frz.Polynes.', N'Französisch Polynesien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (224, N'823', N'Mikronesien', N'Förderierte Staaten v. Mikronesien')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (225, N'824', N'Marsh.-Insel', N'Marshall-Inseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (226, N'825', N'Palau', N'Palau')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (227, N'830', N'Amerik.Samoa', N'Amerikanisch Samoa')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (228, N'831', N'Guam', N'Guam')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (229, N'832', N'Am.Überseei.', N'Amerikanische Überseeinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (230, N'833', N'Kokosinseln', N'Kokosinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (231, N'834', N'Weihnachtsi.', N'Weihnachtsinsel')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (232, N'835', N'Heard+McDon.', N'Heard und McDonaldinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (233, N'836', N'Norfolkinsel', N'Norfolkinsel')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (234, N'837', N'Cookinseln', N'Cookinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (235, N'838', N'Niue', N'Niue')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (236, N'839', N'Tokelau', N'Tokelau')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (237, N'858', N'Nicht ermit.', N'Nicht ermittelbare Länder und Gebiete')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (238, N'891', N'Antarktis', N'Antarktis')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (239, N'892', N'Bouvetinsel', N'Bouvetinsel')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (240, N'893', N'S.Georg+S.Sa', N'Südgeorgien u. Südl. Sandwichinseln')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (241, N'894', N'Franz. S-Geb', N'Französische Südgebiete')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (242, N'899', N'staatenlos', N'Staatenlose/unbekannt/restl. Länder')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (243, N'901', N'internat.Org', N'Internationaler Währungsfonds')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (244, N'902', N'internat.Org', N'Weltbank (IBRD)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (245, N'903', N'internat.Org', N'Internationale Finanz-Corporation')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (246, N'904', N'internat.Org', N'Internationale Entwicklungsorganisation')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (247, N'905', N'internat.Org', N'Multilateral Investment Guarantee-Agency')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (248, N'906', N'internat.Org', N'Union der Europ. Rundfunkorganisation')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (249, N'907', N'internat.Org', N'Europ.Org.f.d.Ausbeutung metereolog.Sat.')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (250, N'908', N'internat.Org', N'Europ.Org.f.astronomische Forschung(ESO)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (251, N'909', N'internat.Org', N'Europ.Zentr. f. mittelfr. Wettervorhers.')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (252, N'910', N'internat.Org', N'Europ. Laboratorium f. Molekularbiologie')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (253, N'911', N'internat.Org', N'Europäische Gemeinschaften und Organe')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (254, N'912', N'internat.Org', N'Europäische Investitionsbank (EIB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (255, N'915', N'internat.Org', N'Europ.Bank f.Wiederaufbau u. Entwicklung')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (256, N'917', N'internat.Org', N'Europäisches Währungssystem (EWS)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (257, N'918', N'internat.Org', N'Europäische Zentralbank (EZB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (258, N'919', N'internat.Org', N'Europäischer Investitionsfonds')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (259, N'920', N'internat.Org', N'Europäisches Patentamt')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (260, N'921', N'internat.Org', N'Org.f.wirtsch.Zusammenarbeit u.Entwickl.')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (261, N'923', N'internat.Org', N'Europ.Ges.f.chem.Aufber.bestr.Kernbrenn')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (262, N'928', N'internat.Org', N'Bank f.Internat.Zahlungsausgleich(BIZ)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (263, N'931', N'internat.Org', N'Vereinte Nationen (UN)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (264, N'932', N'internat.Org', N'Hoher Kommissar d.UN f.Flüchtlingsfragen')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (265, N'933', N'internat.Org', N'Hilfsprogramm der UN f.arab.Flüchtlinge')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (266, N'937', N'internat.Org', N'Ernährungs-u.Landwirtschaftsorg. der UN')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (267, N'938', N'internat.Org', N'Org.d.UN für Erzieh.,Wissenschaft,Kultur')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (268, N'939', N'internat.Org', N'Internationale Atomenergie-Kommission')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (269, N'941', N'internat.Org', N'Weltgesundheitsorganisation (WHO)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (270, N'942', N'internat.Org', N'Weltkinderhilfswerk (UNICEF)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (271, N'943', N'internat.Org', N'Allgem. Zoll-und Handelsabkommen (GATT)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (272, N'945', N'internat.Org', N'Internationale Arbeitsorganisation (ILO)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (273, N'946', N'internat.Org', N'Internationaler Fernmeldeverein (ITU)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (274, N'952', N'internat.Org', N'Org.d.UN f.industrielle Entwickl.(UNIDO)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (275, N'955', N'internat.Org', N'Internationale Zinn-Organisation (ITA)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (276, N'960', N'internat.Org', N'Zwischenstaatl.Komitee für Auswanderung')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (277, N'971', N'internat.Org', N'Nordatlantikpakt-Organisation (NATO)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (278, N'973', N'internat.Org', N'Europa-Rat incl.Entw.Bank d.Europarates')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (279, N'974', N'internat.Org', N'Europ.Organisation f.Kernforschung(CERN)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (280, N'975', N'internat.Org', N'Europäische Weltraumorganisation (ESA)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (281, N'977', N'internat.Org', N'Europ.Org. zur Sicherung der Luftfahrt')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (282, N'978', N'internat.Org', N'Interamerikanische Entwicklungsbank(IDB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (283, N'980', N'internat.Org', N'Übrige int. Org. - Kreditinstitute')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (284, N'981', N'internat.Org', N'Asiatische Entwicklungsbank (AsDB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (285, N'982', N'internat.Org', N'Afrikanische Entwicklungsbank (AfDB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (286, N'983', N'internat.Org', N'Interamerik. Investment-Corporation')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (287, N'984', N'internat.Org', N'Europ. Fernmeldesatelliten-Organisation')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (288, N'985', N'internat.Org', N'Int. Telecommunications Satellite Organ.')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (289, N'986', N'internat.Org', N'Intern.Fonds f.landw.Entwicklung (IFAD)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (290, N'987', N'internat.Org', N'Karibische Entwicklungsbank (CDB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (291, N'989', N'internat.Org', N'Internationale Investitionsbank (IIB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (292, N'990', N'internat.Org', N'Übrige int. Org. - öffentl. Haushalte')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (293, N'994', N'internat.Org', N'Schwarzmeer-Handels- u. Entwicklungsbank')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (294, N'996', N'internat.Org', N'Andean Development Corporation (ADC)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (295, N'997', N'internat.Org', N'Nordic Investment Bank (NIB)')
GO
INSERT [dbo].[T_LAENDERKZ] ([LAND_ID], [LandKZ], [Kurzanzeige], [Beschreibung]) VALUES (296, N'998', N'internat.Org', N'Arab Monetary Fund (AMF)')
GO
SET IDENTITY_INSERT [dbo].[T_LAENDERKZ] OFF
GO
SET IDENTITY_INSERT [dbo].[T_LEGART] ON 
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (1, 0, N'kA', N'k.A.')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (2, 1, N'pb', N'pers.bek.')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (3, 2, N'PA', N'Personalausweis')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (4, 3, N'RP', N'Reisepass')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (5, 4, N'ID', N'ID-Karte')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (6, 5, N'GU', N'Geburtsurkunde')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (7, 6, N'KI', N'Kinderausweis')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (8, 7, N'AG', N'Aufenthaltsgenehmigung')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (9, 8, N'FP', N'Fremdenpass')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (10, 9, N'HR', N'Handelsregisterauszug')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (11, 10, N'VR', N'Vereinsregisterauszug')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (12, 11, N'GV', N'GV=Gesellschaftervertrag')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (13, 12, N'SA', N'Satzung')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (14, 13, N'SP', N'Sitzungsprotokoll')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (15, 14, N'Pv', N'vorläufiger Personalausweis')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (16, 15, N'Rv', N'vorläufiger Reisepass')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (17, 16, N'AA', N'Ausweisersatz nach Ausländergesetz')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (18, 17, N'RI', N'Rückschein zur Indentitätsfeststellung')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (19, 18, N'AU', N'vom auswärtigen Amt ausgestellte Pässe')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (20, 19, N'GENR', N'Genossenschaftsregisterauszug')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (21, 20, N'ERB', N'Erbschein')
GO
INSERT [dbo].[T_LEGART] ([LEGART_ID], [LegArtKZ], [LegArt], [Beschreibung]) VALUES (22, 21, N'GUETR', N'Güterrechtsauszug')
GO
SET IDENTITY_INSERT [dbo].[T_LEGART] OFF
GO
SET IDENTITY_INSERT [dbo].[T_MKK_MAHNSTUFEN] ON 
GO
INSERT [dbo].[T_MKK_MAHNSTUFEN] ([MS_ID], [Mahnstufe], [Bezeichnung], [Zeitabstand], [Vorlage]) VALUES (1, 0, N'Mahnstufe 0', 0, NULL)
GO
INSERT [dbo].[T_MKK_MAHNSTUFEN] ([MS_ID], [Mahnstufe], [Bezeichnung], [Zeitabstand], [Vorlage]) VALUES (2, 1, N'Mahnstufe 1', 14, NULL)
GO
INSERT [dbo].[T_MKK_MAHNSTUFEN] ([MS_ID], [Mahnstufe], [Bezeichnung], [Zeitabstand], [Vorlage]) VALUES (3, 2, N'Mahnstufe 2', 14, NULL)
GO
INSERT [dbo].[T_MKK_MAHNSTUFEN] ([MS_ID], [Mahnstufe], [Bezeichnung], [Zeitabstand], [Vorlage]) VALUES (4, 3, N'Mahnstufe 3', 14, NULL)
GO
SET IDENTITY_INSERT [dbo].[T_MKK_MAHNSTUFEN] OFF
GO
SET IDENTITY_INSERT [dbo].[T_MKK_NKL] ON 
GO
INSERT [dbo].[T_MKK_NKL] ([LISTE_ID], [Von], [Bis], [Highest]) VALUES (1, 1000000000, 1999999999, NULL)
GO
INSERT [dbo].[T_MKK_NKL] ([LISTE_ID], [Von], [Bis], [Highest]) VALUES (2, 2000000000, 2999999999, NULL)
GO
INSERT [dbo].[T_MKK_NKL] ([LISTE_ID], [Von], [Bis], [Highest]) VALUES (3, 3000000000, 3999999999, NULL)
GO
INSERT [dbo].[T_MKK_NKL] ([LISTE_ID], [Von], [Bis], [Highest]) VALUES (4, 4000000000, 4999999999, NULL)
GO
SET IDENTITY_INSERT [dbo].[T_MKK_NKL] OFF
GO
SET IDENTITY_INSERT [dbo].[T_MKK_WU] ON 
GO
INSERT [dbo].[T_MKK_WU] ([WU_ID], [UrNr], [Bezeichnung], [NAME], [STRASSE_NR], [POSTLEITZAHL], [ORT], [Telefon_1], [Telefon_2], [Institut], [IBAN], [BIC], [BLZ], [KontoNr], [SteuerNr], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [SK_Treu], [SK_Echt], [HK_Zins], [HK_AgSt], [HK_Soli], [HK_KiSt], [SK_Treu_Bez], [SK_Echt_Bez], [HK_Zins_Bez], [HK_AgSt_Bez], [HK_Soli_Bez], [HK_KiSt_Bez]) VALUES (1, N'1', N'Sparkasse', N'Sparkasse', N'', N'', N'', N'', N'', N'SK', N'', N'', N'', N'', N'', 1, CAST(N'2016-08-17T12:52:07.000' AS DateTime), N'', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL)
GO
SET IDENTITY_INSERT [dbo].[T_MKK_WU] OFF
GO
INSERT [dbo].[T_MKK_WU2NKL] ([WU_ID], [LISTE_ID], [Voll], [Aktiv]) VALUES (1, 1, 0, 1)
GO
INSERT [dbo].[T_MKK_WU2NKL] ([WU_ID], [LISTE_ID], [Voll], [Aktiv]) VALUES (1, 2, 0, 1)
GO
INSERT [dbo].[T_MKK_WU2NKL] ([WU_ID], [LISTE_ID], [Voll], [Aktiv]) VALUES (1, 3, 0, 1)
GO
INSERT [dbo].[T_MKK_WU2NKL] ([WU_ID], [LISTE_ID], [Voll], [Aktiv]) VALUES (1, 4, 0, 1)
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (0, N'-.-')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (1, N'Gutschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (2, N'NZGutschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (3, N'Lastschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (4, N'NZLastschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (5, N'Zinsen')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (6, N'AGGM')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (7, N'AgSt')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (8, N'Soli')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (9, N'KiSt')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (10, N'AgSt Gutschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (11, N'Soli Gutschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (12, N'KiSt Gutschrift')
GO
INSERT [dbo].[T_MT940SA] ([Satzart], [Bezeichnung]) VALUES (13, N'Lastschrift WU')
GO
SET IDENTITY_INSERT [dbo].[T_NTART] ON 
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (1, N'96', 2, 0, N'ZINS', 0, 1, CAST(N'2020-01-30T08:17:40.400' AS DateTime), N'Init', 0, 0, 1)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (2, N'05', 3, 2, N'SOLI', 2, 1, CAST(N'2020-01-30T08:17:40.433' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (3, N'24', 4, 1, N'AGST', 1, 1, CAST(N'2020-01-30T08:17:40.433' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (4, N'X1', 5, 0, N'BUCH', 0, 1, CAST(N'2020-01-30T08:17:40.447' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (5, N'X2', 6, 0, N'EURO', 0, 1, CAST(N'2020-01-30T08:17:40.447' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (6, N'X3', 7, 0, N'AUFL', 0, 1, CAST(N'2020-01-30T08:17:40.463' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (7, N'X4', 8, 0, N'SALD', 0, 1, CAST(N'2020-01-30T08:17:40.463' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (8, N'X5', 9, 3, N'KIST', 3, 1, CAST(N'2020-01-30T08:17:40.480' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (9, N'X8', 10, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.480' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (10, N'X9', 11, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.480' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (11, N'GG', 12, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.493' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (12, N'M1', 13, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.493' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (13, N'M2', 14, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.510' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (14, N'M3', 14, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.510' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (15, N'M4', 15, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.510' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (16, N'M5', 16, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (17, N'YA', 7, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (18, N'YE', 17, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (19, N'YU', 18, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (20, N'FU', 19, 0, N'    ', 0, 1, CAST(N'2020-01-30T08:17:40.540' AS DateTime), N'Init', 0, 0, 0)
GO
INSERT [dbo].[T_NTART] ([NTART_ID], [NACHTRAGS_TEXTZ], [NTTEXT_ID], [STEUER_ID], [TechName], [Reihenfolge], [Status], [ValidSince], [ChangedBy], [RevisionsNr], [AEOI_Meldepflicht], [AEOI_Zins]) VALUES (21, N'46', 4, 0, N'AGST', 1, 1, CAST(N'2020-01-30T08:17:40.540' AS DateTime), N'Init', 0, NULL, NULL)
GO
SET IDENTITY_INSERT [dbo].[T_NTART] OFF
GO
SET IDENTITY_INSERT [dbo].[T_NTTEXT] ON 
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (1, N'Sonstige', 1, 1, CAST(N'2020-01-30T08:17:40.400' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (2, N'ZinsKap.', 0, 1, CAST(N'2020-01-30T08:17:40.400' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (3, N'Soli.Zuschlag', 0, 1, CAST(N'2020-01-30T08:17:40.417' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (4, N'Kap.Ertr.Steuer', 0, 1, CAST(N'2020-01-30T08:17:40.433' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (5, N'letzter Bucheintrag', 0, 1, CAST(N'2020-01-30T08:17:40.447' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (6, N'Umstellung EUR', 0, 1, CAST(N'2020-01-30T08:17:40.447' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (7, N'Auszahlung', 0, 1, CAST(N'2020-01-30T08:17:40.447' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (8, N'Konto-Saldo vor Auflösung', 0, 1, CAST(N'2020-01-30T08:17:40.463' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (9, N'Kirchensteuer', 0, 1, CAST(N'2020-01-30T08:17:40.463' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (10, N'Zinsaufwand (nachrichtlich)', 0, 1, CAST(N'2020-01-30T08:17:40.480' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (11, N'AO-Zinsaufwand (nachrichtlich)', 0, 1, CAST(N'2020-01-30T08:17:40.480' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (12, N'Gutschrift/Gebühr', 0, 1, CAST(N'2020-01-30T08:17:40.493' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (13, N'Summen-Nachtrag', 0, 1, CAST(N'2020-01-30T08:17:40.493' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (14, N'Zins-Nachtrag', 0, 1, CAST(N'2020-01-30T08:17:40.493' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (15, N'EK-Wandlung (Erfassung)', 0, 1, CAST(N'2020-01-30T08:17:40.510' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (16, N'EK-Wandlung', 0, 1, CAST(N'2020-01-30T08:17:40.510' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (17, N'Einzahlung', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (18, N'Umbuchung', 0, 1, CAST(N'2020-01-30T08:17:40.527' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_NTTEXT] ([NTTEXT_ID], [Inhalt], [Sonstige], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (19, N'Fusion', 0, 1, CAST(N'2020-01-30T08:17:40.540' AS DateTime), N'Init', 0)
GO
SET IDENTITY_INSERT [dbo].[T_NTTEXT] OFF
GO
SET IDENTITY_INSERT [dbo].[T_ORTE] ON 
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100003, N'SN', N'01001', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100004, N'SN', N'01002', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100005, N'SN', N'01003', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100006, N'SN', N'01004', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100007, N'SN', N'01005', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100008, N'SN', N'01006', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100009, N'SN', N'01007', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100010, N'SN', N'01008', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100011, N'SN', N'01009', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100012, N'SN', N'01010', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100013, N'SN', N'01013', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100014, N'SN', N'01014', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100015, N'SN', N'01020', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100016, N'SN', N'01021', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100017, N'SN', N'01022', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100018, N'SN', N'01023', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100019, N'SN', N'01024', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100020, N'SN', N'01043', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100021, N'SN', N'01044', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100022, N'SN', N'01045', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100023, N'SN', N'01046', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100024, N'SN', N'01047', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100025, N'SN', N'01048', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100026, N'SN', N'01049', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100027, N'SN', N'01050', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100028, N'SN', N'01051', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100029, N'SN', N'01052', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100030, N'SN', N'01053', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100031, N'SN', N'01054', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100032, N'SN', N'01055', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100033, N'SN', N'01056', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100034, N'SN', N'01058', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100035, N'SN', N'01059', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100036, N'SN', N'01060', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100037, N'SN', N'01061', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100038, N'SN', N'01062', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100039, N'SN', N'01064', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100040, N'SN', N'01065', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100041, N'SN', N'01067', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100042, N'SN', N'01069', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100043, N'SN', N'01071', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100044, N'SN', N'01072', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100045, N'SN', N'01073', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100046, N'SN', N'01074', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100047, N'SN', N'01075', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100048, N'SN', N'01076', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100049, N'SN', N'01077', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100050, N'SN', N'01078', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100051, N'SN', N'01079', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100052, N'SN', N'01080', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100053, N'SN', N'01081', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100054, N'SN', N'01082', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100055, N'SN', N'01083', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100056, N'SN', N'01084', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100057, N'SN', N'01095', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100058, N'SN', N'01097', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100059, N'SN', N'01099', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100060, N'SN', N'01101', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100061, N'SN', N'01102', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100062, N'SN', N'01109', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100063, N'SN', N'01111', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100064, N'SN', N'01112', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100065, N'SN', N'01125', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100066, N'SN', N'01127', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100067, N'SN', N'01129', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100068, N'SN', N'01131', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100069, N'SN', N'01139', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100070, N'SN', N'01141', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100071, N'SN', N'01142', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100072, N'SN', N'01143', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100073, N'SN', N'01144', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100074, N'SN', N'01147', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100075, N'SN', N'01157', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100076, N'SN', N'01159', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100077, N'SN', N'01161', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100078, N'SN', N'01162', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100079, N'SN', N'01169', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100080, N'SN', N'01171', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100081, N'SN', N'01172', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100082, N'SN', N'01174', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100083, N'SN', N'01187', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100084, N'SN', N'01189', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100085, N'SN', N'01191', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100086, N'SN', N'01192', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100087, N'SN', N'01193', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100088, N'SN', N'01194', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100089, N'SN', N'01213', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100090, N'SN', N'01217', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100091, N'SN', N'01219', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100092, N'SN', N'01221', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100093, N'SN', N'01222', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100094, N'SN', N'01224', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100095, N'SN', N'01237', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100096, N'SN', N'01239', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100097, N'SN', N'01241', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100098, N'SN', N'01242', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100099, N'SN', N'01244', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100100, N'SN', N'01245', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100101, N'SN', N'01246', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100102, N'SN', N'01247', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100103, N'SN', N'01255', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100104, N'SN', N'01257', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100105, N'SN', N'01259', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100106, N'SN', N'01261', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100107, N'SN', N'01262', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100108, N'SN', N'01263', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100109, N'SN', N'01264', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100110, N'SN', N'01265', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100111, N'SN', N'01266', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100112, N'SN', N'01277', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100113, N'SN', N'01279', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100114, N'SN', N'01281', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100115, N'SN', N'01282', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100116, N'SN', N'01283', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100117, N'SN', N'01287', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100118, N'SN', N'01288', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100119, N'SN', N'01291', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100120, N'SN', N'01292', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100121, N'SN', N'01304', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100122, N'SN', N'01305', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100123, N'SN', N'01307', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100124, N'SN', N'01309', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100125, N'SN', N'01311', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100126, N'SN', N'01314', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100127, N'SN', N'01315', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100128, N'SN', N'01317', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100129, N'SN', N'01324', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100130, N'SN', N'01326', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100131, N'SN', N'01330', N'Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100132, N'SN', N'01435', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100133, N'SN', N'01436', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100134, N'SN', N'01437', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100135, N'SN', N'01439', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100136, N'SN', N'01440', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100137, N'SN', N'01445', N'Radebeul', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100138, N'SN', N'01446', N'Radeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100139, N'SN', N'01447', N'Radeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100140, N'SN', N'01449', N'Radeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100141, N'SN', N'01454', N'Feldschlößchen', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100142, N'SN', N'01454', N'Großerkmannsdorf', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100143, N'SN', N'01454', N'Radeberg', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100144, N'SN', N'01454', N'Seifersdorf bei Radeberg', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100145, N'SN', N'01454', N'Ullersdorf bei Radeberg', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100146, N'SN', N'01454', N'Wachau bei Radeberg', N'03528', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100147, N'SN', N'01455', N'Ottendorf-Okrilla', N'035205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100148, N'SN', N'01458', N'Hermsdorf bei Dresden', N'035205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100149, N'SN', N'01458', N'Lomnitz', N'035205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100150, N'SN', N'01458', N'Medingen bei Dresden', N'035205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100151, N'SN', N'01458', N'Ottendorf-Okrilla', N'035205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100152, N'SN', N'01459', N'Cossebaude', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100153, N'SN', N'01462', N'Altfranken', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100154, N'SN', N'01462', N'Cossebaude', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100155, N'SN', N'01462', N'Gohlis bei Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100156, N'SN', N'01462', N'Gompitz', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100157, N'SN', N'01462', N'Mobschatz', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100158, N'SN', N'01462', N'Niederwartha', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100159, N'SN', N'01462', N'Oberwartha', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100160, N'SN', N'01462', N'Ockerwitz', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100161, N'SN', N'01462', N'Pennrich', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100162, N'SN', N'01462', N'Roitzsch bei Dresden', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100163, N'SN', N'01462', N'Steinbach bei Unkersdorf', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100164, N'SN', N'01462', N'Unkersdorf', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100165, N'SN', N'01462', N'Zöllmen', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100166, N'SN', N'01463', N'Langebrück', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100167, N'SN', N'01465', N'Grünberg bei Radeberg', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100168, N'SN', N'01465', N'Langebrück', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100169, N'SN', N'01465', N'Liegau-Augustusbad', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100170, N'SN', N'01465', N'Schönborn', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100171, N'SN', N'01466', N'Moritzburg', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100172, N'SN', N'01468', N'Auer', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100173, N'SN', N'01468', N'Boxdorf', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100174, N'SN', N'01468', N'Kurort Volkersdorf', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100175, N'SN', N'01468', N'Luftkurort Friedewald', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100176, N'SN', N'01468', N'Moritzburg', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100177, N'SN', N'01468', N'Reichenberg', N'035207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100178, N'SN', N'01469', N'Radeburg', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100179, N'SN', N'01471', N'Bärnsdorf', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100180, N'SN', N'01471', N'Berbisdorf', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100181, N'SN', N'01471', N'Großdittmannsdorf', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100182, N'SN', N'01471', N'Radeburg', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100183, N'SN', N'01471', N'Steinbach bei Moritzburg', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100184, N'SN', N'01472', N'Schönfeld-Weißig', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100185, N'SN', N'01472', N'Weißig', N'035208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100186, N'SN', N'01474', N'Borsberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100187, N'SN', N'01474', N'Cunnersdorf bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100188, N'SN', N'01474', N'Eschdorf bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100189, N'SN', N'01474', N'Gönnsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100190, N'SN', N'01474', N'Helfenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100191, N'SN', N'01474', N'Malschendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100192, N'SN', N'01474', N'Pappritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100193, N'SN', N'01474', N'Reitzendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100194, N'SN', N'01474', N'Rockau bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100195, N'SN', N'01474', N'Rossendorf bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100196, N'SN', N'01474', N'Schönfeld bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100197, N'SN', N'01474', N'Schönfeld-Weißig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100198, N'SN', N'01474', N'Schullwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100199, N'SN', N'01474', N'Weißig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100200, N'SN', N'01474', N'Zaschendorf bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100201, N'SN', N'01475', N'Arnsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100202, N'SN', N'01477', N'Arnsdorf', N'035200', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100203, N'SN', N'01477', N'Fischbach', N'035200', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100204, N'SN', N'01477', N'Kleinwolmsdorf', N'035200', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100205, N'SN', N'01477', N'Wallroda', N'035200', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100206, N'SN', N'01478', N'Weixdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100207, N'SN', N'01551', N'Großenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100208, N'SN', N'01552', N'Großenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100209, N'SN', N'01553', N'Großenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100210, N'SN', N'01558', N'Großenhain', N'03522', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100211, N'SN', N'01561', N'Adelsdorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100212, N'SN', N'01561', N'Altleis', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100213, N'SN', N'01561', N'Bad Dobra bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100214, N'SN', N'01561', N'Baßlitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100215, N'SN', N'01561', N'Bauda', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100216, N'SN', N'01561', N'Beiersdorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100217, N'SN', N'01561', N'Bieberach', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100218, N'SN', N'01561', N'Blattersleben', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100219, N'SN', N'01561', N'Blochwitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100220, N'SN', N'01561', N'Böhla bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100221, N'SN', N'01561', N'Böhla bei Ortrand', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100222, N'SN', N'01561', N'Brockwitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100223, N'SN', N'01561', N'Brößnitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100224, N'SN', N'01561', N'Cunnersdorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100225, N'SN', N'01561', N'Dallwitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100226, N'SN', N'01561', N'Dobra bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100227, N'SN', N'01561', N'Döschütz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100228, N'SN', N'01561', N'Ebersbach bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100229, N'SN', N'01561', N'Fasanerie bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100230, N'SN', N'01561', N'Folbern', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100231, N'SN', N'01561', N'Freitelsdorf', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100232, N'SN', N'01561', N'Gävernitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100233, N'SN', N'01561', N'Göhra', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100234, N'SN', N'01561', N'Görzig bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100235, N'SN', N'01561', N'Kalkreuth', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100236, N'SN', N'01561', N'Kleinnaundorf', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100237, N'SN', N'01561', N'Kleinthiemig', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100238, N'SN', N'01561', N'Kmehlen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100239, N'SN', N'01561', N'Kottewitz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100240, N'SN', N'01561', N'Krauschütz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100241, N'SN', N'01561', N'Kraußnitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100242, N'SN', N'01561', N'Krebsmühle bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100243, N'SN', N'01561', N'Lampertswalde bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100244, N'SN', N'01561', N'Laubach bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100245, N'SN', N'01561', N'Lauterbach bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100246, N'SN', N'01561', N'Lenz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100247, N'SN', N'01561', N'Liega', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100248, N'SN', N'01561', N'Linz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100249, N'SN', N'01561', N'Lötzschen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100250, N'SN', N'01561', N'Lüttichau', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100251, N'SN', N'01561', N'Medessen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100252, N'SN', N'01561', N'Nasseböhla', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100253, N'SN', N'01561', N'Nauleis', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100254, N'SN', N'01561', N'Naundorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100255, N'SN', N'01561', N'Naunhof bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100256, N'SN', N'01561', N'Neumühle Skassa', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100257, N'SN', N'01561', N'Niegeroda', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100258, N'SN', N'01561', N'Oelsnitz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100259, N'SN', N'01561', N'Piskowitz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100260, N'SN', N'01561', N'Ponickau', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100261, N'SN', N'01561', N'Porschütz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100262, N'SN', N'01561', N'Priestewitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100263, N'SN', N'01561', N'Quersa', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100264, N'SN', N'01561', N'Raden bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100265, N'SN', N'01561', N'Reinersdorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100266, N'SN', N'01561', N'Rödern bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100267, N'SN', N'01561', N'Röhrsdorf bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100268, N'SN', N'01561', N'Rostig', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100269, N'SN', N'01561', N'Sacka', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100270, N'SN', N'01561', N'Schönborn bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100271, N'SN', N'01561', N'Schönfeld bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100272, N'SN', N'01561', N'Skassa', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100273, N'SN', N'01561', N'Skäßchen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100274, N'SN', N'01561', N'Skaup', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100275, N'SN', N'01561', N'Stauda', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100276, N'SN', N'01561', N'Stölpchen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100277, N'SN', N'01561', N'Strauch bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100278, N'SN', N'01561', N'Strießen', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100279, N'SN', N'01561', N'Stroga', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100280, N'SN', N'01561', N'Tauscha bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100281, N'SN', N'01561', N'Thiendorf', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100282, N'SN', N'01561', N'Treugeböhla', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100283, N'SN', N'01561', N'Uebigau bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100284, N'SN', N'01561', N'Walda bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100285, N'SN', N'01561', N'Waldschenke bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100286, N'SN', N'01561', N'Wantewitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100287, N'SN', N'01561-', N'Weißig', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100288, N'SN', N'01561', N'Welxande', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100289, N'SN', N'01561', N'Weßnitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100290, N'SN', N'01561', N'Wildenhain bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100291, N'SN', N'01561', N'Wistauda', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100292, N'SN', N'01561', N'Würschnitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100293, N'SN', N'01561', N'Zabeltitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100294, N'SN', N'01561', N'Zottewitz', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100295, N'SN', N'01561', N'Zschauitz bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100296, N'SN', N'01561', N'Zschorna bei Großenhain', N'035249', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100297, N'SN', N'01571', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100298, N'SN', N'01572', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100299, N'SN', N'01573', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100300, N'SN', N'01577', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100301, N'SN', N'01579', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100302, N'SN', N'01587', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100303, N'SN', N'01589', N'Oelsitz', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100304, N'SN', N'01589', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100305, N'SN', N'01591', N'Riesa', N'03525', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100306, N'SN', N'01594', N'Althirschstein', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100307, N'SN', N'01594', N'Bahra bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100308, N'SN', N'01594', N'Bloßwitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100309, N'SN', N'01594', N'Böhla bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100310, N'SN', N'01594', N'Boritz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100311, N'SN', N'01594', N'Dobernitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100312, N'SN', N'01594', N'Dösitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100313, N'SN', N'01594', N'Gleina bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100314, N'SN', N'01594', N'Gostewitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100315, N'SN', N'01594', N'Groptitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100316, N'SN', N'01594', N'Großholz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100317, N'SN', N'01594', N'Grubnitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100318, N'SN', N'01594', N'Hahnefeld', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100319, N'SN', N'01594', N'Heyda bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100320, N'SN', N'01594', N'Ibanitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100321, N'SN', N'01594', N'Jahnishausen', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100322, N'SN', N'01594', N'Kalbitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100323, N'SN', N'01594', N'Kobeln bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100324, N'SN', N'01594', N'Leutewitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100325, N'SN', N'01594', N'Mautitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100326, N'SN', N'01594', N'Mehltheuer bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100327, N'SN', N'01594', N'Neuhirschstein', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100328, N'SN', N'01594', N'Nickritz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100329, N'SN', N'01594', N'Pahrenz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100330, N'SN', N'01594', N'Panitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100331, N'SN', N'01594', N'Plotitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100332, N'SN', N'01594', N'Pöhsig bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100333, N'SN', N'01594', N'Prausitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100334, N'SN', N'01594', N'Prositz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100335, N'SN', N'01594', N'Ragewitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100336, N'SN', N'01594', N'Schänitz bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100337, N'SN', N'01594', N'Seerhausen', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100338, N'SN', N'01594', N'Staucha', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100339, N'SN', N'01594', N'Stauchitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100340, N'SN', N'01594', N'Steudten bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100341, N'SN', N'01594', N'Stösitz', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100342, N'SN', N'01594', N'Treben bei Riesa', N'035266', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100343, N'SN', N'01603', N'Gröditz', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100344, N'SN', N'01609', N'Frauenhain bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100345, N'SN', N'01609', N'Gröditz bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100346, N'SN', N'01609', N'Heidehäuser bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100347, N'SN', N'01609', N'Koselitz', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100348, N'SN', N'01609', N'Lichtensee bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100349, N'SN', N'01609', N'Nauwalde', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100350, N'SN', N'01609', N'Nieska', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100351, N'SN', N'01609', N'Peritz', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100352, N'SN', N'01609', N'Pulsen', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100353, N'SN', N'01609', N'Röderaue', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100354, N'SN', N'01609', N'Schweinfurth bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100355, N'SN', N'01609', N'Spansberg', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100356, N'SN', N'01609', N'Streumen', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100357, N'SN', N'01609', N'Tiefenau bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100358, N'SN', N'01609', N'Wülknitz bei Riesa', N'035263', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100359, N'SN', N'01610', N'Nünchritz', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100360, N'SN', N'01612', N'Colmnitz bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100361, N'SN', N'01612', N'Diesbar-Seußlitz', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100362, N'SN', N'01612', N'Glaubitz', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100363, N'SN', N'01612', N'Goltzscha', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100364, N'SN', N'01612', N'Grödel', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100365, N'SN', N'01612', N'Leckwitz bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100366, N'SN', N'01612', N'Merschwitz bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100367, N'SN', N'01612', N'Naundörfchen', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100368, N'SN', N'01612', N'Neudorf bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100369, N'SN', N'01612', N'Neuseußlitz', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100370, N'SN', N'01612', N'Nünchritz', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100371, N'SN', N'01612', N'Radewitz bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100372, N'SN', N'01612', N'Roda bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100373, N'SN', N'01612', N'Weißig bei Riesa', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100374, N'SN', N'01612', N'Zschaiten', N'035267', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100375, N'SN', N'01614', N'Strehla', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100376, N'SN', N'01616', N'Forberge', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100377, N'SN', N'01616', N'Görzig bei Riesa', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100378, N'SN', N'01616', N'Großrügeln', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100379, N'SN', N'01616', N'Oppitzsch', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100380, N'SN', N'01616', N'Paußnitz', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100381, N'SN', N'01616', N'Strehla', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100382, N'SN', N'01616', N'Trebnitz bei Riesa', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100383, N'SN', N'01616', N'Unterreußen', N'035264', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100384, N'SN', N'01617', N'Zeithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100385, N'SN', N'01619', N'Bobersen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100386, N'SN', N'01619', N'Gohlis bei Riesa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100387, N'SN', N'01619', N'Jacobsthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100388, N'SN', N'01619', N'Kleintrebnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100389, N'SN', N'01619', N'Kreinitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100390, N'SN', N'01619', N'Lorenzkirch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100391, N'SN', N'01619', N'Moritz bei Riesa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100392, N'SN', N'01619', N'Promnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100393, N'SN', N'01619', N'Röderau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100394, N'SN', N'01619', N'Röderau-Bobersen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100395, N'SN', N'01619', N'Zeithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100396, N'SN', N'01619', N'Zschepa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100397, N'SN', N'01621', N'Lommatzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100398, N'SN', N'01623', N'Abend', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100399, N'SN', N'01623', N'Altlommatzsch', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100400, N'SN', N'01623', N'Arntitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100401, N'SN', N'01623', N'Badersen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100402, N'SN', N'01623', N'Daubnitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100403, N'SN', N'01623', N'Dobschütz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100404, N'SN', N'01623', N'Dörschnitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100405, N'SN', N'01623', N'Eulitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100406, N'SN', N'01623', N'Graupzig', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100407, N'SN', N'01623', N'Grauswitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100408, N'SN', N'01623', N'Höfgen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100409, N'SN', N'01623', N'Jessen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100410, N'SN', N'01623', N'Klessig', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100411, N'SN', N'01623', N'Kreißa', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100412, N'SN', N'01623', N'Lautzschen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100413, N'SN', N'01623', N'Leuben', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100414, N'SN', N'01623', N'Leuben-Schleinitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100415, N'SN', N'01623', N'Lommatzsch', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100416, N'SN', N'01623', N'Lossen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100417, N'SN', N'01623', N'Mertitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100418, N'SN', N'01623', N'Mettelwitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100419, N'SN', N'01623', N'Mutzschwitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100420, N'SN', N'01623', N'Noßlitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100421, N'SN', N'01623', N'Oberstößwitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100422, N'SN', N'01623', N'Paltzschen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100423, N'SN', N'01623', N'Perba', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100424, N'SN', N'01623', N'Pinnewitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100425, N'SN', N'01623', N'Pitschütz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100426, N'SN', N'01623', N'Priesen', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100427, N'SN', N'01623', N'Pröda', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100428, N'SN', N'01623', N'Raßlitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100429, N'SN', N'01623', N'Raußlitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100430, N'SN', N'01623', N'Rüsseina', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100431, N'SN', N'01623', N'Scheerau', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100432, N'SN', N'01623', N'Schleinitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100433, N'SN', N'01623', N'Schwochau', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100434, N'SN', N'01623', N'Stahna', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100435, N'SN', N'01623', N'Wachtnitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100436, N'SN', N'01623', N'Wahnitz', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100437, N'SN', N'01623', N'Ziegenhain', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100438, N'SN', N'01623', N'Zöthain', N'035241', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100439, N'SN', N'01631', N'Coswig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100440, N'SN', N'01632', N'Coswig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100441, N'SN', N'01633', N'Coswig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100442, N'SN', N'01634', N'Coswig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100443, N'SN', N'01640', N'Coswig bei Dresden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100444, N'SN', N'01651', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100445, N'SN', N'01652', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100446, N'SN', N'01653', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100447, N'SN', N'01654', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100448, N'SN', N'01655', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100449, N'SN', N'01657', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100450, N'SN', N'01662', N'Gasern', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100451, N'SN', N'01662', N'Meißen', N'03521', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100452, N'SN', N'01665', N'Barnitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100453, N'SN', N'01665', N'Batzdorf', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100454, N'SN', N'01665', N'Bockwen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100455, N'SN', N'01665', N'Burkhardswalde bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100456, N'SN', N'01665', N'Buschhäuser', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100457, N'SN', N'01665', N'Diera', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100458, N'SN', N'01665', N'Gallschütz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100459, N'SN', N'01665', N'Garsebach', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100460, N'SN', N'01665', N'Gauernitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100461, N'SN', N'01665', N'Golk', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100462, N'SN', N'01665', N'Görna', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100463, N'SN', N'01665', N'Görtitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100464, N'SN', N'01665', N'Gröbern bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100465, N'SN', N'01665', N'Groitzsch bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100466, N'SN', N'01665', N'Großdobritz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100467, N'SN', N'01665', N'Großkagen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100468, N'SN', N'01665', N'Ickowitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100469, N'SN', N'01665', N'Jessen bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100470, N'SN', N'01665', N'Käbschütz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100471, N'SN', N'01665', N'Käbschütztal', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100472, N'SN', N'01665', N'Karpfenschänke', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100473, N'SN', N'01665', N'Kettewitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100474, N'SN', N'01665', N'Klappendorf', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100475, N'SN', N'01665', N'Kleinkagen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100476, N'SN', N'01665', N'Kleinzadel', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100477, N'SN', N'01665', N'Klipphausen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100478, N'SN', N'01665', N'Krögis', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100479, N'SN', N'01665', N'Lampersdorf bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100480, N'SN', N'01665', N'Leippen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100481, N'SN', N'01665', N'Leutewitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100482, N'SN', N'01665', N'Lindigt bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100483, N'SN', N'01665', N'Löbsal', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100484, N'SN', N'01665', N'Löbschütz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100485, N'SN', N'01665', N'Lösten bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100486, N'SN', N'01665', N'Löthain', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100487, N'SN', N'01665', N'Luga bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100488, N'SN', N'01665', N'Mauna', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100489, N'SN', N'01665', N'Mehren bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100490, N'SN', N'01665', N'Miltitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100491, N'SN', N'01665', N'Mohlis bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100492, N'SN', N'01665', N'Munzig', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100493, N'SN', N'01665', N'Naundörfel', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100494, N'SN', N'01665', N'Naustadt', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100495, N'SN', N'01665', N'Neumohlis', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100496, N'SN', N'01665', N'Niederjahna', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100497, N'SN', N'01665', N'Niederstößwitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100498, N'SN', N'01665', N'Nieschütz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100499, N'SN', N'01665', N'Nimtitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100500, N'SN', N'01665', N'Nössige', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100501, N'SN', N'01665', N'Oberjahna', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100502, N'SN', N'01665', N'Ockrilla', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100503, N'SN', N'01665', N'Pauschütz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100504, N'SN', N'01665', N'Perne', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100505, N'SN', N'01665', N'Piskowitz bei Zehren', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100506, N'SN', N'01665', N'Planitz-Deila', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100507, N'SN', N'01665', N'Polenz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100508, N'SN', N'01665', N'Proschwitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100509, N'SN', N'01665', N'Prositz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100510, N'SN', N'01665', N'Rehbockschänke bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100511, N'SN', N'01665', N'Reichenbach bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100512, N'SN', N'01665', N'Riemsdorf', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100513, N'SN', N'01665', N'Robschütz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100514, N'SN', N'01665', N'Roitzschen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100515, N'SN', N'01665', N'Rottewitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100516, N'SN', N'01665', N'Sachsdorf', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100517, N'SN', N'01665', N'Schänitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100518, N'SN', N'01665', N'Scharfenberg bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100519, N'SN', N'01665', N'Schletta', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100520, N'SN', N'01665', N'Schrebitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100521, N'SN', N'01665', N'Seeligstadt bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100522, N'SN', N'01665', N'Semmelsberg', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100523, N'SN', N'01665', N'Sieglitz bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100524, N'SN', N'01665', N'Sieglitz bei Zehren', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100525, N'SN', N'01665', N'Sönitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100526, N'SN', N'01665', N'Soppen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100527, N'SN', N'01665', N'Sornitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100528, N'SN', N'01665', N'Spittewitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100529, N'SN', N'01665', N'Taubenheim bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100530, N'SN', N'01665', N'Triebischtal', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100531, N'SN', N'01665', N'Ullendorf', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100532, N'SN', N'01665', N'Weitzschen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100533, N'SN', N'01665', N'Wildberg bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100534, N'SN', N'01665', N'Winkwitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100535, N'SN', N'01665', N'Wuhsen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100536, N'SN', N'01665', N'Zadel', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100537, N'SN', N'01665', N'Zehren bei Meißen', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100538, N'SN', N'01665', N'Zetta', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100539, N'SN', N'01665', N'Zscheilitz', N'035245', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100540, N'SN', N'01681', N'Nossen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100541, N'SN', N'01683', N'Bodenbach bei Meißen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100542, N'SN', N'01683', N'Deutschenbora', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100543, N'SN', N'01683', N'Göltzscha', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100544, N'SN', N'01683', N'Gruna bei Meißen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100545, N'SN', N'01683', N'Heynitz', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100546, N'SN', N'01683', N'Ilkendorf', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100547, N'SN', N'01683', N'Ilkendorfer Lehden', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100548, N'SN', N'01683', N'Karcha', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100549, N'SN', N'01683', N'Katzenberg', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100550, N'SN', N'01683', N'Kottewitz bei Meißen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100551, N'SN', N'01683', N'Lindigt bei Nossen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100552, N'SN', N'01683', N'Neubodenbach', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100553, N'SN', N'01683', N'Neugohla', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100554, N'SN', N'01683', N'Nossen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100555, N'SN', N'01683', N'Rhäsa', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100556, N'SN', N'01683', N'Rothschönberg', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100557, N'SN', N'01683', N'Saultitz', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100558, N'SN', N'01683', N'Starbach', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100559, N'SN', N'01683', N'Tanneberg bei Meißen', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100560, N'SN', N'01683', N'Wendischbora', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100561, N'SN', N'01683', N'Wolkau', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100562, N'SN', N'01683', N'Wunschwitz', N'035242', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100563, N'SN', N'01686', N'Weinböhla', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100564, N'SN', N'01689', N'Buschmühle bei Meißen', N'035243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100565, N'SN', N'01689', N'Gohlis bei Meißen', N'035243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100566, N'SN', N'01689', N'Niederau bei Meißen', N'035243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100567, N'SN', N'01689', N'Oberau bei Meißen', N'035243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100568, N'SN', N'01689', N'Weinböhla', N'035243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100569, N'SN', N'01691', N'Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100570, N'SN', N'01692', N'Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100571, N'SN', N'01699', N'Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100572, N'SN', N'01705', N'Dölzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100573, N'SN', N'01705', N'Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100574, N'SN', N'01705', N'Pesterwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100575, N'SN', N'01720', N'Wilsdruff', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100576, N'SN', N'01723', N'Birkenhain bei Freital', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100577, N'SN', N'01723', N'Blankenstein bei Freital', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100578, N'SN', N'01723', N'Grumbach bei Freital', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100579, N'SN', N'01723', N'Helbigsdorf bei Freital', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100580, N'SN', N'01723', N'Helbigsdorf-Blankenstein', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100581, N'SN', N'01723', N'Herzogswalde', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100582, N'SN', N'01723', N'Kaufbach', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100583, N'SN', N'01723', N'Kesselsdorf', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100584, N'SN', N'01723', N'Limbach bei Freital', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100585, N'SN', N'01723', N'Mohorn', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100586, N'SN', N'01723', N'Regermühle Sachsdorf', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100587, N'SN', N'01723', N'Wilsdruff', N'035209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100588, N'SN', N'01726', N'Bannewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100589, N'SN', N'01728', N'Babisnau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100590, N'SN', N'01728', N'Bannewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100591, N'SN', N'01728', N'Cunnersdorf bei Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100592, N'SN', N'01728', N'Gaustritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100593, N'SN', N'01728', N'Golberode', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100594, N'SN', N'01728', N'Goppeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100595, N'SN', N'01728', N'Hänichen bei Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100596, N'SN', N'01728', N'Kauscha bei Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100597, N'SN', N'01728', N'Possendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100598, N'SN', N'01728', N'Possendorf bei Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100599, N'SN', N'01728', N'Rippien', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100600, N'SN', N'01728', N'Sobrigau bei Freital', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100601, N'SN', N'01729', N'Kreischa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100602, N'SN', N'01730', N'Kreischa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100603, N'SN', N'01731', N'Bärenklause', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100604, N'SN', N'01731', N'Gombsen', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100605, N'SN', N'01731', N'Hornschänke bei Kreischa', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100606, N'SN', N'01731', N'Hummelmühle bei Kreischa', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100607, N'SN', N'01731', N'Kautzsch', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100608, N'SN', N'01731', N'Kleincarsdorf', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100609, N'SN', N'01731', N'Kreischa bei Dresden', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100610, N'SN', N'01731', N'Lungkwitz', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100611, N'SN', N'01731', N'Quohren', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100612, N'SN', N'01731', N'Saida', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100613, N'SN', N'01731', N'Theisewitz', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100614, N'SN', N'01731', N'Wittgensdorf bei Freital', N'035206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100615, N'SN', N'01732', N'Rabenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100616, N'SN', N'01734', N'Karsdorf bei Freital', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100617, N'SN', N'01734', N'Lübau', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100618, N'SN', N'01734', N'Obernaundorf', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100619, N'SN', N'01734', N'Oelsa bei Freital', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100620, N'SN', N'01734', N'Rabenau', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100621, N'SN', N'01734', N'Spechtritz', N'0351', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100622, N'SN', N'01735', N'Tharandt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100623, N'SN', N'01737', N'Braunsdorf bei Freital', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100624, N'SN', N'01737', N'Fördergersdorf', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100625, N'SN', N'01737', N'Grillenburg', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100626, N'SN', N'01737', N'Großopitz', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100627, N'SN', N'01737', N'Kleinopitz', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100628, N'SN', N'01737', N'Kurort Hartha', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100629, N'SN', N'01737', N'Oberhermsdorf', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100630, N'SN', N'01737', N'Pohrsdorf', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100631, N'SN', N'01737', N'Spechtshausen', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100632, N'SN', N'01737', N'Tharandt', N'035203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100633, N'SN', N'01738', N'Colmnitz bei Freital', N'035202', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100634, N'SN', N'01738', N'Dorfhain', N'035202', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100635, N'SN', N'01738', N'Klingenberg', N'035202', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100636, N'SN', N'01741', N'Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100637, N'SN', N'01744', N'Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100638, N'SN', N'01744', N'Friedersdorf bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100639, N'SN', N'01744', N'Hermsdorf a Wilisch', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100640, N'SN', N'01744', N'Hirschbach bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100641, N'SN', N'01744', N'Malter', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100642, N'SN', N'01744', N'Oberhäslich', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100643, N'SN', N'01744', N'Paulsdorf bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100644, N'SN', N'01744', N'Reichstädt bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100645, N'SN', N'01744', N'Reinberg bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100646, N'SN', N'01744', N'Reinholdshain bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100647, N'SN', N'01744', N'Röthenbach bei Dippoldiswalde', N'03504', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100648, N'SN', N'01760', N'Schmiedeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100649, N'SN', N'01762', N'Ammelsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100650, N'SN', N'01762', N'Hartmannsdorf bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100651, N'SN', N'01762', N'Hartmannsdorf-Reichenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100652, N'SN', N'01762', N'Hennersdorf bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100653, N'SN', N'01762', N'Luchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100654, N'SN', N'01762', N'Naundorf bei Schmiedeberg, Osterzgeb', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100655, N'SN', N'01762', N'Niederfrauendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100656, N'SN', N'01762', N'Obercarsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100657, N'SN', N'01762', N'Oberfrauendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100658, N'SN', N'01762', N'Reichenau bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100659, N'SN', N'01762', N'Sadisdorf bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100660, N'SN', N'01762', N'Schmiedeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100661, N'SN', N'01762', N'Schmiedeberg, Osterzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100662, N'SN', N'01766', N'Glashütte', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100663, N'SN', N'01768', N'Bärenhecke', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100664, N'SN', N'01768', N'Bärenstein, Osterzgebirge', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100665, N'SN', N'01768', N'Börnchen', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100666, N'SN', N'01768', N'Cunnersdorf bei Dippoldiswalde', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100667, N'SN', N'01768', N'Dittersdorf bei Dippoldiswalde', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100668, N'SN', N'01768', N'Glashütte', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100669, N'SN', N'01768', N'Hausdorf bei Dippoldiswalde', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100670, N'SN', N'01768', N'Johnsbach', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100671, N'SN', N'01768', N'Neudörfel bei Dippoldiswalde', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100672, N'SN', N'01768', N'Reinhardtsgrimma', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100673, N'SN', N'01768', N'Schlottwitz', N'035053', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100674, N'SN', N'01771', N'Altenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100675, N'SN', N'01773', N'Altenberg', N'035056', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100676, N'SN', N'01773', N'Hirschsprung', N'035056', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100677, N'SN', N'01773', N'Rehefeld-Zaunhaus', N'035056', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100678, N'SN', N'01773', N'Zinnwald-Georgenfeld', N'035056', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100679, N'SN', N'01774', N'Beerwalde bei Dippoldiswalde', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100680, N'SN', N'01774', N'Borlas', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100681, N'SN', N'01774', N'Edle Krone bei Höckendorf, Dippoldis', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100682, N'SN', N'01774', N'Höckendorf bei Dippoldiswalde', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100683, N'SN', N'01774', N'Obercunnersdorf bei Dippoldiswalde', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100684, N'SN', N'01774', N'Pretzschendorf', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100685, N'SN', N'01774', N'Ruppendorf', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100686, N'SN', N'01774', N'Seifersdorf bei Dippoldiswalde', N'035058', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100687, N'SN', N'01776', N'Dönschten', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100688, N'SN', N'01776', N'Falkenhain bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100689, N'SN', N'01776', N'Hermsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100690, N'SN', N'01776', N'Hermsdorf, Osterzgeb', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100691, N'SN', N'01776', N'Kurort Bärenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100692, N'SN', N'01776', N'Kurort Bärenfels', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100693, N'SN', N'01776', N'Kurort Kipsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100694, N'SN', N'01776', N'Oberpöbel bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100695, N'SN', N'01776', N'Schellerhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100696, N'SN', N'01776', N'Schönfeld bei Dippoldiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100697, N'SN', N'01776', N'Seyde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100698, N'SN', N'01776', N'Waldidylle', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100699, N'SN', N'01778', N'Fürstenau bei Dippoldiswalde', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100700, N'SN', N'01778', N'Fürstenwalde bei Dippoldiswalde', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100701, N'SN', N'01778', N'Geising', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100702, N'SN', N'01778', N'Lauenstein', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100703, N'SN', N'01778', N'Liebenau bei Dippoldiswalde', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100704, N'SN', N'01778', N'Müglitz', N'035054', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100705, N'SN', N'01781', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100706, N'SN', N'01782', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100707, N'SN', N'01783', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100708, N'SN', N'01784', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100709, N'SN', N'01787', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100710, N'SN', N'01788', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100711, N'SN', N'01793', N'Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100712, N'SN', N'01796', N'Dohma', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100713, N'SN', N'01796', N'Goes', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100714, N'SN', N'01796', N'Naundorf bei Pirna', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100715, N'SN', N'01796', N'Niederseidewitz', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100716, N'SN', N'01796', N'Pirna', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100717, N'SN', N'01796', N'Struppen', N'03501', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100718, N'SN', N'01801', N'Heidenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100719, N'SN', N'01804', N'Heidenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100720, N'SN', N'01809', N'Borthen', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100721, N'SN', N'01809', N'Bosewitz', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100722, N'SN', N'01809', N'Burgstädtel bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100723, N'SN', N'01809', N'Burkhardswalde Bahnhof', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100724, N'SN', N'01809', N'Burkhardswalde bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100725, N'SN', N'01809', N'Dohna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100726, N'SN', N'01809', N'Falkenhain bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100727, N'SN', N'01809', N'Gesundbrunnen bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100728, N'SN', N'01809', N'Gorknitz', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100729, N'SN', N'01809', N'Heidenau', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100730, N'SN', N'01809', N'Köttewitz', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100731, N'SN', N'01809', N'Krebs', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100732, N'SN', N'01809', N'Maxen', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100733, N'SN', N'01809', N'Meusegast', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100734, N'SN', N'01809', N'Müglitztal', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100735, N'SN', N'01809', N'Mühlbach bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100736, N'SN', N'01809', N'Röhrsdorf bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100737, N'SN', N'01809', N'Schmorsdorf', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100738, N'SN', N'01809', N'Sürßen', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100739, N'SN', N'01809', N'Tronitz bei Pirna', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100740, N'SN', N'01809', N'Weesenstein', N'035027', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100741, N'SN', N'01810', N'Dohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100742, N'SN', N'01812', N'Bad Schandau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100743, N'SN', N'01814', N'Bad Schandau', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100744, N'SN', N'01814', N'Kleingießhübel', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100745, N'SN', N'01814', N'Kleinhennersdorf', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100746, N'SN', N'01814', N'Krippen', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100747, N'SN', N'01814', N'Porschdorf', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100748, N'SN', N'01814', N'Prossen', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100749, N'SN', N'01814', N'Rathmannsdorf bei Pirna', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100750, N'SN', N'01814', N'Reinhardtsdorf bei Bad Schandau', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100751, N'SN', N'01814', N'Schöna bei Pirna', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100752, N'SN', N'01814', N'Waltersdorf, Sächsische Schweiz', N'035022', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100753, N'SN', N'01815', N'Bad Gottleuba', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100754, N'SN', N'01816', N'Bad Gottleuba', N'035023', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100755, N'SN', N'01816', N'Bahratal', N'035023', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100756, N'SN', N'01816', N'Oelsen bei Pirna', N'035023', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100757, N'SN', N'01816', N'Oelsengrund bei Bad Gottleuba', N'035023', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100758, N'SN', N'01819', N'Bahra bei Pirna', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100759, N'SN', N'01819', N'Borna bei Pirna', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100760, N'SN', N'01819', N'Borna-Gersdorf', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100761, N'SN', N'01819', N'Cotta bei Pirna', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100762, N'SN', N'01819', N'Friedrichswalde bei Pirna', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100763, N'SN', N'01819', N'Friedrichswalde-Ottendorf', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100764, N'SN', N'01819', N'Kurort Berggießhübel', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100765, N'SN', N'01819', N'Langenhennersdorf', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100766, N'SN', N'01819', N'Ottendorf bei Pirna', N'035032', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100767, N'SN', N'01822', N'Königstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100768, N'SN', N'01824', N'Bielatal', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100769, N'SN', N'01824', N'Cunnersdorf bei Königstein, Sächs Sc', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100770, N'SN', N'01824', N'Gohrisch', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100771, N'SN', N'01824', N'Königstein, Sächs Schweiz', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100772, N'SN', N'01824', N'Kurort Rathen', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100773, N'SN', N'01824', N'Leupoldishain', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100774, N'SN', N'01824', N'Papstdorf', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100775, N'SN', N'01824', N'Pfaffendorf bei Pirna', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100776, N'SN', N'01824', N'Rosenthal, Sächsische Schweiz', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100777, N'SN', N'01824', N'Rosenthal-Bielatal', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100778, N'SN', N'01824', N'Strand, Kurort Rathen', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100779, N'SN', N'01824', N'Thürmsdorf', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100780, N'SN', N'01824', N'Weißig bei Pirna', N'035021', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100781, N'SN', N'01825', N'Berthelsdorf bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100782, N'SN', N'01825', N'Biensdorf bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100783, N'SN', N'01825', N'Börnersdorf', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100784, N'SN', N'01825', N'Börnersdorf-Breitenau', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100785, N'SN', N'01825', N'Breitenau bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100786, N'SN', N'01825', N'Döbra bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100787, N'SN', N'01825', N'Göppersdorf bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100788, N'SN', N'01825', N'Großröhrsdorf bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100789, N'SN', N'01825', N'Hennersbach', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100790, N'SN', N'01825', N'Herbergen bei Liebstadt', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100791, N'SN', N'01825', N'Liebstadt', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100792, N'SN', N'01825', N'Nentmannsdorf', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100793, N'SN', N'01825', N'Seitenhain bei Pirna', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100794, N'SN', N'01825', N'Waltersdorf bei Liebstadt', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100795, N'SN', N'01827', N'Birkwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100796, N'SN', N'01827', N'Birkwitz-Pratzschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100797, N'SN', N'01827', N'Bonnewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100798, N'SN', N'01827', N'Graupa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100799, N'SN', N'01827', N'Pratzschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100800, N'SN', N'01827', N'Wünschendorf bei Pirna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100801, N'SN', N'01829', N'Dorf Wehlen', N'035024', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100802, N'SN', N'01829', N'Stadt Wehlen', N'035024', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100803, N'SN', N'01831', N'Stolpen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100804, N'SN', N'01833', N'Dittersbach bei Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100805, N'SN', N'01833', N'Dobra bei Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100806, N'SN', N'01833', N'Dürrröhrsdorf', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100807, N'SN', N'01833', N'Dürrröhrsdorf-Dittersbach', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100808, N'SN', N'01833', N'Elbersdorf bei Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100809, N'SN', N'01833', N'Heeselicht', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100810, N'SN', N'01833', N'Helmsdorf bei Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100811, N'SN', N'01833', N'Langenwolmsdorf', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100812, N'SN', N'01833', N'Porschendorf', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100813, N'SN', N'01833', N'Rennersdorf-Neudörfel bei Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100814, N'SN', N'01833', N'Stolpen', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100815, N'SN', N'01833', N'Stürza', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100816, N'SN', N'01833', N'Wilschdorf', N'035973', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100817, N'SN', N'01841', N'Neustadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100818, N'SN', N'01844', N'Berthelsdorf bei Stolpen', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100819, N'SN', N'01844', N'Hohwald', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100820, N'SN', N'01844', N'Langburkersdorf', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100821, N'SN', N'01844', N'Neustadt', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100822, N'SN', N'01844', N'Niederottendorf', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100823, N'SN', N'01844', N'Oberottendorf', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100824, N'SN', N'01844', N'Polenz bei Stolpen', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100825, N'SN', N'01844', N'Rückersdorf bei Stolpen', N'035025', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100826, N'SN', N'01845', N'Lohmen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100827, N'SN', N'01847', N'Bastei', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100828, N'SN', N'01847', N'Hohburkersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100829, N'SN', N'01847', N'Lohmen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100830, N'SN', N'01847', N'Rathewalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100831, N'SN', N'01847', N'Uttewalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100832, N'SN', N'01847', N'Zeschnig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100833, N'SN', N'01848', N'Cunnersdorf bei Sebnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100834, N'SN', N'01848', N'Ehrenberg bei Sebnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100835, N'SN', N'01848', N'Goßdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100836, N'SN', N'01848', N'Heeselichtmühle bei Hohnstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100837, N'SN', N'01848', N'Hohnstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100838, N'SN', N'01848', N'Waitzdorf, Hohnstein, Sächs Schweiz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100839, N'SN', N'01851', N'Sebnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100840, N'SN', N'01855', N'Altendorf bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100841, N'SN', N'01855', N'Amtshainersdorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100842, N'SN', N'01855', N'Hinterhermsdorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100843, N'SN', N'01855', N'Krumhermsdorf bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100844, N'SN', N'01855', N'Lichtenhain bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100845, N'SN', N'01855', N'Lohsdorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100846, N'SN', N'01855', N'Mittelndorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100847, N'SN', N'01855', N'Ottendorf bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100848, N'SN', N'01855', N'Rugiswalde', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100849, N'SN', N'01855', N'Saupsdorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100850, N'SN', N'01855', N'Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100851, N'SN', N'01855', N'Ulbersdorf', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100852, N'SN', N'01855', N'Unger bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100853, N'SN', N'01855', N'Zeughaus bei Sebnitz', N'035971', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100854, N'SN', N'01871', N'Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100855, N'SN', N'01872', N'Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100856, N'SN', N'01873', N'Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100857, N'SN', N'01874', N'Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100858, N'SN', N'01877', N'Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100859, N'SN', N'01877', N'Demitz-Thumitz', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100860, N'SN', N'01877', N'Naundorf bei Bischofswerda', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100861, N'SN', N'01877', N'Putzkau', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100862, N'SN', N'01877', N'Rammenau', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100863, N'SN', N'01877', N'Röderbrunn', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100864, N'SN', N'01877', N'Rothnaußlitz', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100865, N'SN', N'01877', N'Schmölln, Oberlausitz', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100866, N'SN', N'01877', N'Tröbigau', N'03594', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100867, N'SN', N'01893', N'Pulsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100868, N'SN', N'01894', N'Pulsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100869, N'SN', N'01896', N'Friedersdorfer Siedlung', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100870, N'SN', N'01896', N'Kleindittmannsdorf', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100871, N'SN', N'01896', N'Leppersdorf', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100872, N'SN', N'01896', N'Lichtenberg bei Bischofswerda', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100873, N'SN', N'01896', N'Luchsenburg Forsthaus', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100874, N'SN', N'01896', N'Ohorn', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100875, N'SN', N'01896', N'Pulsnitz', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100876, N'SN', N'01896', N'Röderhäuser', N'035955', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100877, N'SN', N'01897', N'Großröhrsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100878, N'SN', N'01898', N'Großröhrsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100879, N'SN', N'01900', N'Bretnig-Hauswalde', N'035952', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100880, N'SN', N'01900', N'Großröhrsdorf, Oberlausitz', N'035952', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100881, N'SN', N'01900', N'Kleinröhrsdorf', N'035952', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100882, N'SN', N'01901', N'Bretnig-Hauswalde', N'035952', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100883, N'SN', N'01902', N'Neukirch', N'035951', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100884, N'SN', N'01904', N'Neukirch, Lausitz', N'035951', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100885, N'SN', N'01904', N'Ringenhain', N'035951', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100886, N'SN', N'01904', N'Steinigtwolmsdorf', N'035951', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100887, N'SN', N'01904', N'Weifa', N'035951', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100888, N'SN', N'01905', N'Steinigtwolmsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100889, N'SN', N'01906', N'Burkau', N'035953', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100890, N'SN', N'01906', N'Pohla', N'035953', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100891, N'SN', N'01906', N'Schönbrunn bei Bischofswerda', N'035953', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100892, N'SN', N'01906', N'Uhyst', N'035953', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100893, N'SN', N'01908', N'Großharthau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100894, N'SN', N'01909', N'Bühlau bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100895, N'SN', N'01909', N'Frankenthal bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100896, N'SN', N'01909', N'Goldbach bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100897, N'SN', N'01909', N'Großdrebnitz', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100898, N'SN', N'01909', N'Großharthau', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100899, N'SN', N'01909', N'Kleindrebnitz', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100900, N'SN', N'01909', N'Lauterbach bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100901, N'SN', N'01909', N'Schmiedefeld bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100902, N'SN', N'01909', N'Seeligstadt bei Bischofswerda', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100903, N'SN', N'01909', N'Weickersdorf', N'035954', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100904, N'SN', N'01911', N'Kamenz', N'03578', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100905, N'SN', N'01917', N'Kamenz', N'03578', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100906, N'SN', N'01920', N'Auschkowitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100907, N'SN', N'01920', N'Bernbruch bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100908, N'SN', N'01920', N'Biehla', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100909, N'SN', N'01920', N'Bischheim', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100910, N'SN', N'01920', N'Bischheim-Häslich', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100911, N'SN', N'01920', N'Bocka bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100912, N'SN', N'01920', N'Boderitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100913, N'SN', N'01920', N'Brauna', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100914, N'SN', N'01920', N'Cannewitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100915, N'SN', N'01920', N'Caseritz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100916, N'SN', N'01920', N'Crostwitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100917, N'SN', N'01920', N'Cunnersdorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100918, N'SN', N'01920', N'Cunnewitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100919, N'SN', N'01920', N'Deutschbaselitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100920, N'SN', N'01920', N'Döbra bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100921, N'SN', N'01920', N'Dobrig', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100922, N'SN', N'01920', N'Dürrwicknitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100923, N'SN', N'01920', N'Elstra', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100924, N'SN', N'01920', N'Gersdorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100925, N'SN', N'01920', N'Gersdorf-Möhrsdorf', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100926, N'SN', N'01920', N'Glaubnitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100927, N'SN', N'01920', N'Gödlau', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100928, N'SN', N'01920', N'Gränze', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100929, N'SN', N'01920', N'Hausdorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100930, N'SN', N'01920', N'Hennersdorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100931, N'SN', N'01920', N'Höflein', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100932, N'SN', N'01920', N'Horka bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100933, N'SN', N'01920', N'Jauer', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100934, N'SN', N'01920', N'Jiedlitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100935, N'SN', N'01920', N'Kaschwitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100936, N'SN', N'01920', N'Kindisch', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100937, N'SN', N'01920', N'Kleinhänchen', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100938, N'SN', N'01920', N'Kriepitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100939, N'SN', N'01920', N'Lehndorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100940, N'SN', N'01920', N'Liebenau bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100941, N'SN', N'01920', N'Lieske bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100942, N'SN', N'01920', N'Lückersdorf-Gelenau', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100943, N'SN', N'01920', N'Milstrich', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100944, N'SN', N'01920', N'Miltitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100945, N'SN', N'01920', N'Naußlitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100946, N'SN', N'01920', N'Nebelschütz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100947, N'SN', N'01920', N'Neraditz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100948, N'SN', N'01920', N'Neudörfel bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100949, N'SN', N'01920', N'Neuhof bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100950, N'SN', N'01920', N'Neustädtel', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100951, N'SN', N'01920', N'Nucknitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100952, N'SN', N'01920', N'Ossel', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100953, N'SN', N'01920', N'Oßling', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100954, N'SN', N'01920', N'Ostro', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100955, N'SN', N'01920', N'Panschwitz-Kuckau', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100956, N'SN', N'01920', N'Petershain bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100957, N'SN', N'01920', N'Prautitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100958, N'SN', N'01920', N'Prietitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100959, N'SN', N'01920', N'Räckelwitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100960, N'SN', N'01920', N'Ralbitz-Rosenthal', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100961, N'SN', N'01920', N'Rauschwitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100962, N'SN', N'01920', N'Rehnsdorf bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100963, N'SN', N'01920', N'Rohrbach bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100964, N'SN', N'01920', N'Rosenthal, Lausitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100965, N'SN', N'01920', N'Säuritz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100966, N'SN', N'01920', N'Scheckthal', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100967, N'SN', N'01920', N'Schiedel', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100968, N'SN', N'01920', N'Schmeckwitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100969, N'SN', N'01920', N'Schmerlitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100970, N'SN', N'01920', N'Schönau bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100971, N'SN', N'01920', N'Schweinerden', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100972, N'SN', N'01920', N'Schwosdorf', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100973, N'SN', N'01920', N'Siebitz bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100974, N'SN', N'01920', N'Skaska', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100975, N'SN', N'01920', N'Steina bei Pulsnitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100976, N'SN', N'01920', N'Talpenberg', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100977, N'SN', N'01920', N'Trado', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100978, N'SN', N'01920', N'Tschaschwitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100979, N'SN', N'01920', N'Weißig bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100980, N'SN', N'01920', N'Welka', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100981, N'SN', N'01920', N'Wendischbaselitz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100982, N'SN', N'01920', N'Wohla bei Kamenz', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100983, N'SN', N'01920', N'Zerna', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100984, N'SN', N'01920', N'Zschornau-Schiedel', N'035792', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100985, N'SN', N'01934', N'Königsbrück', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100986, N'SN', N'01936', N'Bulleritz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100987, N'SN', N'01936', N'Cosel-Zeisholz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100988, N'SN', N'01936', N'Friedersdorf bei Kamenz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100989, N'SN', N'01936', N'Glauschnitz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100990, N'SN', N'01936', N'Gottschdorf', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100991, N'SN', N'01936', N'Gräfenhain bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100992, N'SN', N'01936', N'Großgrabe bei Kamenz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100993, N'SN', N'01936', N'Großnaundorf', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100994, N'SN', N'01936', N'Grüngräbchen', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100995, N'SN', N'01936', N'Höckendorf bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100996, N'SN', N'01936', N'Koitzsch', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100997, N'SN', N'01936', N'Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100998, N'SN', N'01936', N'Laußnitz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (100999, N'SN', N'01936', N'Mittelbach bei Kamenz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101000, N'SN', N'01936', N'Neukirch bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101001, N'SN', N'01936', N'Oberlichtenau, Lausitz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101002, N'SN', N'01936', N'Reichenau a d Pulsnitz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101003, N'SN', N'01936', N'Reichenbach bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101004, N'SN', N'01936', N'Schmorkau bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101005, N'SN', N'01936', N'Schönbach bei Kamenz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101006, N'SN', N'01936', N'Schwepnitz', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101007, N'SN', N'01936', N'Straßgräbchen', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101008, N'SN', N'01936', N'Weißbach bei Königsbrück', N'035795', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101009, N'BB', N'01941', N'Ruhland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101010, N'BB', N'01945', N'Arnsdorf', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101011, N'BB', N'01945', N'Biehlen', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101012, N'BB', N'01945', N'Frauendorf', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101013, N'BB', N'01945', N'Grünewald', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101014, N'BB', N'01945', N'Guteborn', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101015, N'BB', N'01945', N'Hermsdorf', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101016, N'BB', N'01945', N'Hohenbocka', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101017, N'BB', N'01945', N'Jannowitz', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101018, N'BB', N'01945', N'Kroppen', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101019, N'BB', N'01945', N'Lindenau', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101020, N'BB', N'01945', N'Lipsa', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101021, N'BB', N'01945', N'Peickwitz', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101022, N'BB', N'01945', N'Ruhland', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101023, N'BB', N'01945', N'Schwarzbach bei Ruhland', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101024, N'BB', N'01945', N'Tettau bei Ruhland', N'035752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101025, N'BB', N'01956', N'Senftenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101026, N'BB', N'01957', N'Senftenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101027, N'BB', N'01958', N'Senftenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101028, N'BB', N'01964', N'Senftenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101029, N'BB', N'01968', N'Brieske', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101030, N'BB', N'01968', N'Großkoschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101031, N'BB', N'01968', N'Hörlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101032, N'BB', N'01968', N'Kleinkoschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101033, N'BB', N'01968', N'Niemtsch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101034, N'BB', N'01968', N'Senftenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101035, N'BB', N'01969', N'Lauchhammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101036, N'BB', N'01971', N'Lauchhammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101037, N'BB', N'01973', N'Lauchhammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101038, N'BB', N'01979', N'Grünewalde bei Ruhland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101039, N'BB', N'01979', N'Kostebrau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101040, N'BB', N'01979', N'Lauchhammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101041, N'BB', N'01980', N'Großräschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101042, N'BB', N'01981', N'Großräschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101043, N'BB', N'01983', N'Allmosen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101044, N'BB', N'01983', N'Bahnsdorf', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101045, N'BB', N'01983', N'Dörrwalde', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101046, N'BB', N'01983', N'Freienhufen', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101047, N'BB', N'01983', N'Großräschen', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101048, N'BB', N'01983', N'Lieske', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101049, N'BB', N'01983', N'Woschkow', N'035753', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101050, N'BB', N'01984', N'Schwarzheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101051, N'BB', N'01986', N'Schwarzheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101052, N'BB', N'01987', N'Schwarzheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101053, N'BB', N'01988', N'Ortrand', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101054, N'BB', N'01990', N'Frauwalde bei Ruhland', N'035755', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101055, N'BB', N'01990', N'Großkmehlen', N'035755', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101056, N'BB', N'01990', N'Kleinkmehlen', N'035755', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101057, N'BB', N'01990', N'Ortrand', N'035755', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101058, N'BB', N'01991', N'Schipkau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101059, N'BB', N'01993', N'Schipkau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101060, N'BB', N'01994', N'Annahütte', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101061, N'BB', N'01994', N'Barzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101062, N'BB', N'01994', N'Drochow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101063, N'BB', N'01994', N'Meuro', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101064, N'BB', N'01994', N'Raststätte Freienhufen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101065, N'BB', N'01994-', N'Saalhausen', N'', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101066, N'BB', N'01994', N'Wormlage', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101067, N'BB', N'01996', N'Hosena', N'035756', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101068, N'BB', N'01998', N'Klettwitz', N'035754', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101069, N'SN', N'02601', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101070, N'SN', N'02602', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101071, N'SN', N'02603', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101072, N'SN', N'02604', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101073, N'SN', N'02605', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101074, N'SN', N'02606', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101075, N'SN', N'02607', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101076, N'SN', N'02608', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101077, N'SN', N'02609', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101078, N'SN', N'02610', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101079, N'SN', N'02619', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101080, N'SN', N'02620', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101081, N'SN', N'02621', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101082, N'SN', N'02622', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101083, N'SN', N'02625', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101084, N'SN', N'02625', N'Niederkaina', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101085, N'SN', N'02627', N'Auritz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101086, N'SN', N'02627', N'Baruth bei Bautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101087, N'SN', N'02627', N'Baschütz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101088, N'SN', N'02627', N'Dubrauke', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101089, N'SN', N'02627', N'Gebelzig', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101090, N'SN', N'02627', N'Gröditz bei Bautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101091, N'SN', N'02627', N'Hochkirch', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101092, N'SN', N'02627', N'Jenkwitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101093, N'SN', N'02627', N'Jeßnitz, Gebirge', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101094, N'SN', N'02627', N'Kleinbautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101095, N'SN', N'02627', N'Kleinwelka', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101096, N'SN', N'02627', N'Kotitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101097, N'SN', N'02627', N'Kronförstchen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101098, N'SN', N'02627', N'Kubschütz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101099, N'SN', N'02627', N'Luttowitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101100, N'SN', N'02627', N'Nostitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101101, N'SN', N'02627', N'Purschwitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101102, N'SN', N'02627', N'Radibor', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101103, N'SN', N'02627', N'Salzenforst', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101104, N'SN', N'02627', N'Weißenberg', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101105, N'SN', N'02627', N'Wuischke bei Hochkirch', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101106, N'SN', N'02627', N'Wurschen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101107, N'SN', N'02633', N'Arnsdorf', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101108, N'SN', N'02633', N'Coblenz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101109, N'SN', N'02633', N'Gaußig', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101110, N'SN', N'02633', N'Göda', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101111, N'SN', N'02633', N'Loga', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101112, N'SN', N'02633', N'Pannewitz, Schwarzwasser', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101113, N'SN', N'02633', N'Prischwitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101114, N'SN', N'02633', N'Saritsch', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101115, N'SN', N'02633', N'Seitschen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101116, N'SN', N'02633', N'Sora bei Bautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101117, N'SN', N'02633', N'Weidlitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101118, N'SN', N'02633', N'Weißnaußlitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101119, N'SN', N'02634', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101120, N'SN', N'02635', N'Bautzen', N'03591', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101121, N'SN', N'02679', N'Wilthen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101122, N'SN', N'02681', N'Callenberg', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101123, N'SN', N'02681', N'Crostau', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101124, N'SN', N'02681', N'Kirschau', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101125, N'SN', N'02681', N'Kleinpostwitz', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101126, N'SN', N'02681', N'Schirgiswalde', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101127, N'SN', N'02681', N'Wilthen', N'03592', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101128, N'SN', N'02684', N'Schirgiswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101129, N'SN', N'02685', N'Kirschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101130, N'SN', N'02686', N'Sohland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101131, N'SN', N'02689', N'Sohland an der Spree', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101132, N'SN', N'02689', N'Taubenheim', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101133, N'SN', N'02689', N'Wehrsdorf', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101134, N'SN', N'02690', N'Großpostwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101135, N'SN', N'02692', N'Bederwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101136, N'SN', N'02692', N'Doberschau', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101137, N'SN', N'02692', N'Eulowitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101138, N'SN', N'02692', N'Gnaschwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101139, N'SN', N'02692', N'Großkunitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101140, N'SN', N'02692', N'Großpostwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101141, N'SN', N'02692', N'Obergurig', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101142, N'SN', N'02692', N'Preuschwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101143, N'SN', N'02692', N'Rodewitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101144, N'SN', N'02692', N'Schlungwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101145, N'SN', N'02692', N'Singwitz', N'035936', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101146, N'SN', N'02693', N'Großdubrau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101147, N'SN', N'02694', N'Adolfshütte', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101148, N'SN', N'02694', N'Buchwalde', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101149, N'SN', N'02694', N'Commerau bei Klix', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101150, N'SN', N'02694', N'Doberschütz', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101151, N'SN', N'02694', N'Gleina bei Bautzen', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101152, N'SN', N'02694', N'Großdubrau', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101153, N'SN', N'02694', N'Guttau', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101154, N'SN', N'02694', N'Kleinsaubernitz', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101155, N'SN', N'02694', N'Klix', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101156, N'SN', N'02694', N'Lomske', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101157, N'SN', N'02694', N'Luppa bei Bautzen', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101158, N'SN', N'02694', N'Malschwitz', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101159, N'SN', N'02694', N'Neudorf', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101160, N'SN', N'02694', N'Niedergurig', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101161, N'SN', N'02694', N'Quatitz', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101162, N'SN', N'02694', N'Sdier', N'035932', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101163, N'SN', N'02697', N'Königswartha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101164, N'SN', N'02699', N'Caßlau', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101165, N'SN', N'02699', N'Königswartha', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101166, N'SN', N'02699', N'Luga bei Bautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101167, N'SN', N'02699', N'Milkel', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101168, N'SN', N'02699', N'Neschwitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101169, N'SN', N'02699', N'Oppitz', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101170, N'SN', N'02699', N'Puschwitz bei Bautzen', N'035935', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101171, N'SN', N'02701', N'Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101172, N'SN', N'02702', N'Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101173, N'SN', N'02703', N'Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101174, N'SN', N'02704', N'Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101175, N'SN', N'02708', N'Bellwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101176, N'SN', N'02708', N'Bischdorf bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101177, N'SN', N'02708', N'Breitendorf bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101178, N'SN', N'02708', N'Carlsbrunn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101179, N'SN', N'02708', N'Dolgowitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101180, N'SN', N'02708', N'Dürrhennersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101181, N'SN', N'02708', N'Ebersdorf bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101182, N'SN', N'02708', N'Eiserode', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101183, N'SN', N'02708', N'Glossen bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101184, N'SN', N'02708', N'Großdehsa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101185, N'SN', N'02708', N'Großschweidnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101186, N'SN', N'02708', N'Halbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101187, N'SN', N'02708', N'Herwigsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101188, N'SN', N'02708', N'Kittlitz bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101189, N'SN', N'02708', N'Kleindehsa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101190, N'SN', N'02708', N'Kleinradmeritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101191, N'SN', N'02708', N'Lauba', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101192, N'SN', N'02708', N'Laucha bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101193, N'SN', N'02708', N'Lautitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101194, N'SN', N'02708', N'Lawalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101195, N'SN', N'02708', N'Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101196, N'SN', N'02708', N'Nechen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101197, N'SN', N'02708', N'Neucunnewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101198, N'SN', N'02708', N'Niedercunnersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101199, N'SN', N'02708', N'Obercunnersdorf bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101200, N'SN', N'02708', N'Oelsa bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101201, N'SN', N'02708', N'Ottenhain bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101202, N'SN', N'02708', N'Peschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101203, N'SN', N'02708', N'Rosenbach bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101204, N'SN', N'02708', N'Rosenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101205, N'SN', N'02708', N'Schönbach bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101206, N'SN', N'02708', N'Zoblitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101207, N'SN', N'02724', N'Neugersdorf', N'03586', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101208, N'SN', N'02725', N'Neugersdorf', N'03586', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101209, N'SN', N'02727', N'Hetzwalde', N'03586', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101210, N'SN', N'02727', N'Neugersdorf', N'03586', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101211, N'SN', N'02728', N'Ebersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101212, N'SN', N'02729', N'Ebersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101213, N'SN', N'02730', N'Ebersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101214, N'SN', N'02730', N'Kottmarsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101215, N'SN', N'02731', N'Cunewalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101216, N'SN', N'02733', N'Cunewalde', N'035877', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101217, N'SN', N'02733', N'Czorneboh', N'035877', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101218, N'SN', N'02733', N'Schönberg bei Löbau', N'035877', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101219, N'SN', N'02733', N'Weigsdorf-Köblitz', N'035877', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101220, N'SN', N'02734', N'Oppach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101221, N'SN', N'02736', N'Beiersdorf bei Löbau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101222, N'SN', N'02736', N'Oppach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101223, N'SN', N'02737', N'Eibau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101224, N'SN', N'02739', N'Eibau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101225, N'SN', N'02739', N'Neueibau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101226, N'SN', N'02739', N'Walddorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101227, N'SN', N'02740', N'Neusalza-Spremberg', N'035872', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101228, N'SN', N'02742', N'Friedersdorf bei Löbau', N'035872', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101229, N'SN', N'02742', N'Neusalza-Spremberg', N'035872', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101230, N'SN', N'02743', N'Oberoderwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101231, N'SN', N'02744', N'Oberoderwitz', N'035872', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101232, N'SN', N'02745', N'Herrnhut', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101233, N'SN', N'02747', N'Berthelsdorf bei Herrnhut', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101234, N'SN', N'02747', N'Euldorf', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101235, N'SN', N'02747', N'Großhennersdorf', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101236, N'SN', N'02747', N'Herrnhut', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101237, N'SN', N'02747', N'Neundorf bei Löbau', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101238, N'SN', N'02747', N'Rennersdorf, Oberlausitz', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101239, N'SN', N'02747', N'Ruppersdorf, Oberlausitz', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101240, N'SN', N'02747', N'Strahwalde', N'035873', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101241, N'SN', N'02748', N'Bernstadt a. d. Eigen', N'035874', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101242, N'SN', N'02748', N'Kemnitz bei Löbau', N'035874', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101243, N'SN', N'02751', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101244, N'SN', N'02752', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101245, N'SN', N'02753', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101246, N'SN', N'02754', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101247, N'SN', N'02755', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101248, N'SN', N'02758', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101249, N'SN', N'02763', N'Bertsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101250, N'SN', N'02763', N'Bertsdorf-Hörnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101251, N'SN', N'02763', N'Eckartsberg bei Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101252, N'SN', N'02763', N'Hartau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101253, N'SN', N'02763', N'Hörnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101254, N'SN', N'02763', N'Mittelherwigsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101255, N'SN', N'02763', N'Oberseifersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101256, N'SN', N'02763', N'Radgendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101257, N'SN', N'02763', N'Wittgendorf bei Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101258, N'SN', N'02763', N'Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101259, N'SN', N'02777', N'Großschönau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101260, N'SN', N'02779', N'Großschönau', N'035841', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101261, N'SN', N'02779', N'Hainewalde', N'035841', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101262, N'SN', N'02780', N'Seifhennersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101263, N'SN', N'02782', N'Seifhennersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101264, N'SN', N'02783', N'Olbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101265, N'SN', N'02785', N'Olbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101266, N'SN', N'02786', N'Hirschfelde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101267, N'SN', N'02788', N'Dittelsdorf', N'035843', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101268, N'SN', N'02788', N'Drausendorf', N'035843', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101269, N'SN', N'02788', N'Hirschfelde bei Zittau', N'035843', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101270, N'SN', N'02788', N'Schlegel bei Zittau', N'035843', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101271, N'SN', N'02789', N'Niederoderwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101272, N'SN', N'02791', N'Niederoderwitz', N'035842', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101273, N'SN', N'02792', N'Leutersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101274, N'SN', N'02794', N'Leutersdorf, Oberlausitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101275, N'SN', N'02794', N'Spitzkunnersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101276, N'SN', N'02795', N'Kurort Jonsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101277, N'SN', N'02796', N'Kurort Jonsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101278, N'SN', N'02797', N'Hain bei Zittau', N'035844', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101279, N'SN', N'02797', N'Kurort Oybin', N'035844', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101280, N'SN', N'02797', N'Luftkurort Lückendorf', N'035844', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101281, N'SN', N'02799', N'Herrenwalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101282, N'SN', N'02799', N'Saalendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101283, N'SN', N'02799', N'Waltersdorf bei Zittau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101284, N'SN', N'02801', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101285, N'SN', N'02803', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101286, N'SN', N'02806', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101287, N'SN', N'02807', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101288, N'SN', N'02808', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101289, N'SN', N'02809', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101290, N'SN', N'02810', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101291, N'SN', N'02811', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101292, N'SN', N'02812', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101293, N'SN', N'02813', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101294, N'SN', N'02814', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101295, N'SN', N'02815', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101296, N'SN', N'02816', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101297, N'SN', N'02818', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101298, N'SN', N'02822', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101299, N'SN', N'02824', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101300, N'SN', N'02826', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101301, N'SN', N'02827', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101302, N'SN', N'02828', N'Görlitz', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101303, N'SN', N'02828', N'Klingewalde', N'03581', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101304, N'SN', N'02829', N'Charlottenhof bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101305, N'SN', N'02829', N'Deschka', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101306, N'SN', N'02829', N'Deutsch Ossig', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101307, N'SN', N'02829', N'Deutsch Paulsdorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101308, N'SN', N'02829', N'Ebersbach bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101309, N'SN', N'02829', N'Emmerichswalde', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101310, N'SN', N'02829', N'Friedersdorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101311, N'SN', N'02829', N'Friedrichsfelde bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101312, N'SN', N'02829', N'Gersdorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101313, N'SN', N'02829', N'Girbigsdorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101314, N'SN', N'02829', N'Groß Krauscha', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101315, N'SN', N'02829', N'Holtendorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101316, N'SN', N'02829', N'Jauernick-Buschbach', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101317, N'SN', N'02829', N'Klein Neundorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101318, N'SN', N'02829', N'Königshain bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101319, N'SN', N'02829', N'Kunnersdorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101320, N'SN', N'02829', N'Kunnerwitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101321, N'SN', N'02829', N'Liebstein', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101322, N'SN', N'02829', N'Ludwigsdorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101323, N'SN', N'02829', N'Markersdorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101324, N'SN', N'02829', N'Ober Neundorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101325, N'SN', N'02829', N'Pfaffendorf bei Görlitz', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101326, N'SN', N'02829', N'Schlauroth', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101327, N'SN', N'02829', N'Zentendorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101328, N'SN', N'02829', N'Zodel', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101329, N'SN', N'02892', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101330, N'SN', N'02894', N'Arnsdorf-Hilbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101331, N'SN', N'02894', N'Biesig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101332, N'SN', N'02894', N'Borda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101333, N'SN', N'02894', N'Buchholz bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101334, N'SN', N'02894', N'Dittmannsdorf bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101335, N'SN', N'02894', N'Döbschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101336, N'SN', N'02894', N'Goßwitz bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101337, N'SN', N'02894', N'Hartha bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101338, N'SN', N'02894', N'Krobnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101339, N'SN', N'02894', N'Melaune', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101340, N'SN', N'02894', N'Mengelsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101341, N'SN', N'02894', N'Meuselwitz bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101342, N'SN', N'02894', N'Öhlisch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101343, N'SN', N'02894', N'Prachenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101344, N'SN', N'02894', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101345, N'SN', N'02894', N'Schöps bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101346, N'SN', N'02894', N'Sohland a. Rotstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101347, N'SN', N'02894', N'Tetta', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101348, N'SN', N'02894', N'Vierkirchen bei Görlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101349, N'SN', N'02897', N'Ostritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101350, N'SN', N'02899', N'Altbernsdorf a d Eigen', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101351, N'SN', N'02899', N'Dittersbach a d Eigen', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101352, N'SN', N'02899', N'Hagenwerder', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101353, N'SN', N'02899', N'Kiesdorf a d Eigen', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101354, N'SN', N'02899', N'Leuba', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101355, N'SN', N'02899', N'Ostritz', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101356, N'SN', N'02899', N'Schönau-Berzdorf', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101357, N'SN', N'02899', N'Tauchritz', N'035822', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101358, N'SN', N'02901', N'Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101359, N'SN', N'02902', N'Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101360, N'SN', N'02903', N'Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101361, N'SN', N'02906', N'Dauban', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101362, N'SN', N'02906', N'Diehsa', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101363, N'SN', N'02906', N'Förstgen bei Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101364, N'SN', N'02906', N'Groß Radisch', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101365, N'SN', N'02906', N'Jänkendorf', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101366, N'SN', N'02906', N'Klitten', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101367, N'SN', N'02906', N'Kollm', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101368, N'SN', N'02906', N'Kreba-Neudorf', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101369, N'SN', N'02906', N'Mücka', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101370, N'SN', N'02906', N'Nieder Seifersdorf', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101371, N'SN', N'02906', N'Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101372, N'SN', N'02906', N'Petershain bei Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101373, N'SN', N'02906', N'Quitzdorf am See', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101374, N'SN', N'02906', N'Sproitz', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101375, N'SN', N'02906', N'Thiemendorf bei Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101376, N'SN', N'02906', N'Waldhufen', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101377, N'SN', N'02906', N'Weigersdorf bei Niesky', N'03588', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101378, N'SN', N'02922', N'Horka', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101379, N'SN', N'02923', N'Hähnichen', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101380, N'SN', N'02923', N'Horka', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101381, N'SN', N'02923', N'Kaltwasser', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101382, N'SN', N'02923', N'Kodersdorf', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101383, N'SN', N'02923', N'Kosel bei Niesky', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101384, N'SN', N'02923', N'Mückenhain', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101385, N'SN', N'02923', N'Quolsdorf', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101386, N'SN', N'02923', N'Sandschenke', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101387, N'SN', N'02923', N'Särichen', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101388, N'SN', N'02923', N'Spree', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101389, N'SN', N'02923', N'Stannewisch', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101390, N'SN', N'02923', N'Trebus bei Niesky', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101391, N'SN', N'02923', N'Uhsmannsdorf', N'035825', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101392, N'SN', N'02927', N'Rothenburg', N'035827', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101393, N'SN', N'02929', N'Lodenau', N'035827', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101394, N'SN', N'02929', N'Neusorge', N'035827', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101395, N'SN', N'02929', N'Nieder-Neundorf', N'035827', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101396, N'SN', N'02929', N'Rothenburg', N'035827', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101397, N'SN', N'02931', N'Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101398, N'SN', N'02932', N'Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101399, N'SN', N'02934', N'Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101400, N'SN', N'02935', N'Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101401, N'SN', N'02943', N'Boxberg', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101402, N'SN', N'02943', N'Kringelsdorf', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101403, N'SN', N'02943', N'Nochten', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101404, N'SN', N'02943', N'Reichwalde bei Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101405, N'SN', N'02943', N'Sprey', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101406, N'SN', N'02943', N'Weißwasser', N'03576', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101407, N'SN', N'02945', N'Boxberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101408, N'SN', N'02951', N'Bad Muskau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101409, N'SN', N'02953', N'Bad Muskau', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101410, N'SN', N'02953', N'Berg bei Bad Muskau', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101411, N'SN', N'02953', N'Gablenz', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101412, N'SN', N'02953', N'Halbendorf bei Weißwasser', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101413, N'SN', N'02953', N'Köbeln', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101414, N'SN', N'02953', N'Kromlau', N'035771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101415, N'SN', N'02954', N'Rietschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101416, N'SN', N'02956', N'Altliebel', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101417, N'SN', N'02956', N'Daubitz', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101418, N'SN', N'02956', N'Hammerstadt', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101419, N'SN', N'02956', N'Nappatsch', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101420, N'SN', N'02956', N'Neuliebel', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101421, N'SN', N'02956', N'Nieder Prauske', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101422, N'SN', N'02956', N'Rietschen', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101423, N'SN', N'02956', N'Teicha', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101424, N'SN', N'02956', N'Werda bei Weißwasser', N'035772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101425, N'SN', N'02957', N'Haide bei Weißwasser', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101426, N'SN', N'02957', N'Klein Priebus', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101427, N'SN', N'02957', N'Krauschwitz', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101428, N'SN', N'02957', N'Pechern', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101429, N'SN', N'02957', N'Podrosche', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101430, N'SN', N'02957', N'Sagar', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101431, N'SN', N'02957', N'Skerbersdorf', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101432, N'SN', N'02957', N'Weißkeißel', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101433, N'SN', N'02957', N'Werdeck', N'035775', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101434, N'SN', N'02959', N'Groß Düben', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101435, N'SN', N'02959', N'Mühlrose', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101436, N'SN', N'02959', N'Mulkwitz', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101437, N'SN', N'02959', N'Rohne', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101438, N'SN', N'02959', N'Schleife', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101439, N'SN', N'02959', N'Trebendorf bei Weißwasser', N'035773', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101440, N'SN', N'02961', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101441, N'SN', N'02962', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101442, N'SN', N'02963', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101443, N'SN', N'02965', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101444, N'SN', N'02967', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101445, N'SN', N'02977', N'Hoyerswerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101446, N'SN', N'02979', N'Bergen bei Hoyerswerda', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101447, N'SN', N'02979', N'Bluno', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101448, N'SN', N'02979', N'Bröthen bei Hoyerswerda', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101449, N'SN', N'02979', N'Burg bei Hoyerswerda', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101450, N'SN', N'02979', N'Burghammer', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101451, N'SN', N'02979', N'Burgneudorf', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101452, N'SN', N'02979', N'Dörgenhausen', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101453, N'SN', N'02979', N'Groß Neida', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101454, N'SN', N'02979', N'Klein Partwitz', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101455, N'SN', N'02979', N'Klein Zeißig', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101456, N'SN', N'02979', N'Knappenrode', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101457, N'SN', N'02979', N'Maukendorf', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101458, N'SN', N'02979', N'Nardt', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101459, N'SN', N'02979', N'Neustadt', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101460, N'SN', N'02979', N'Neuwiese', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101461, N'SN', N'02979', N'Sabrodt bei Hoyerswerda', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101462, N'SN', N'02979', N'Seidewinkel', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101463, N'SN', N'02979', N'Spohla', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101464, N'SN', N'02979', N'Spreetal', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101465, N'SN', N'02979', N'Spreewitz', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101466, N'SN', N'02979', N'Zeißig', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101467, N'SN', N'02979', N'Zerre', N'04155', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101468, N'SN', N'02989', N'Lauta', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101469, N'SN', N'02991', N'Geierswalde', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101470, N'SN', N'02991', N'Johannisthal bei Hoyerswerda', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101471, N'SN', N'02991', N'Laubusch bei Hoyerswerda', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101472, N'SN', N'02991', N'Lauta bei Hoyerswerda', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101473, N'SN', N'02991', N'Leippe-Torno', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101474, N'SN', N'02991', N'Neukollm', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101475, N'SN', N'02991', N'Schwarzkollm', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101476, N'SN', N'02991', N'Tätzschwitz', N'035722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101477, N'SN', N'02992', N'Bernsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101478, N'SN', N'02994', N'Bernsdorf', N'035723', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101479, N'SN', N'02994', N'Heide bei Hoyerswerda', N'035723', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101480, N'SN', N'02994', N'Wiednitz', N'035723', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101481, N'SN', N'02994', N'Zeißholz', N'035723', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101482, N'SN', N'02995', N'Wittichenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101483, N'SN', N'02997', N'Brischko', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101484, N'SN', N'02997', N'Dubring', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101485, N'SN', N'02997', N'Hoske', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101486, N'SN', N'02997', N'Keula bei Hoyerswerda', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101487, N'SN', N'02997', N'Kotten', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101488, N'SN', N'02997', N'Liebegast', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101489, N'SN', N'02997', N'Neudorf bei Hoyerswerda', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101490, N'SN', N'02997', N'Rachlau bei Hoyerswerda', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101491, N'SN', N'02997', N'Saalau', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101492, N'SN', N'02997', N'Sollschwitz bei Hoyerswerda', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101493, N'SN', N'02997', N'Wittichenau', N'035725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101494, N'SN', N'02998', N'Lohsa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101495, N'SN', N'02999', N'Bärwalde bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101496, N'SN', N'02999', N'Drehna bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101497, N'SN', N'02999', N'Driewitz', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101498, N'SN', N'02999', N'Friedersdorf bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101499, N'SN', N'02999', N'Groß Särchen', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101500, N'SN', N'02999', N'Hermsdorf bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101501, N'SN', N'02999', N'Koblenz bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101502, N'SN', N'02999', N'Litschen', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101503, N'SN', N'02999', N'Lohsa', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101504, N'SN', N'02999', N'Mönau', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101505, N'SN', N'02999', N'Mortka', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101506, N'SN', N'02999', N'Rauden', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101507, N'SN', N'02999', N'Riegel bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101508, N'SN', N'02999', N'Steinitz bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101509, N'SN', N'02999', N'Tiegling', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101510, N'SN', N'02999', N'Uhyst', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101511, N'SN', N'02999', N'Wartha bei Hoyerswerda', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101512, N'SN', N'02999', N'Weißkollm', N'035726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101513, N'BB', N'03001', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101514, N'BB', N'03002', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101515, N'BB', N'03003', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101516, N'BB', N'03004', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101517, N'BB', N'03005', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101518, N'BB', N'03006', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101519, N'BB', N'03007', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101520, N'BB', N'03008', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101521, N'BB', N'03009', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101522, N'BB', N'03010', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101523, N'BB', N'03011', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101524, N'BB', N'03012', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101525, N'BB', N'03013', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101526, N'BB', N'03014', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101527, N'BB', N'03022', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101528, N'BB', N'03024', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101529, N'BB', N'03025', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101530, N'BB', N'03026', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101531, N'BB', N'03029', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101532, N'BB', N'03042', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101533, N'BB', N'03044', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101534, N'BB', N'03046', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101535, N'BB', N'03048', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101536, N'BB', N'03050', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101537, N'BB', N'03051', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101538, N'BB', N'03052', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101539, N'BB', N'03052', N'Dissenchen', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101540, N'BB', N'03053', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101541, N'BB', N'03053', N'Lakoma', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101542, N'BB', N'03054', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101543, N'BB', N'03054', N'Döbbrick', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101544, N'BB', N'03055', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101545, N'BB', N'03055', N'Sielow', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101546, N'BB', N'03058', N'Auras', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101547, N'BB', N'03058', N'Bräsinchen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101548, N'BB', N'03058', N'Frauendorf', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101549, N'BB', N'03058', N'Gablenz', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101550, N'BB', N'03058', N'Gallinchen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101551, N'BB', N'03058', N'Groß Döbbern', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101552, N'BB', N'03058', N'Groß Gaglow', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101553, N'BB', N'03058', N'Groß Oßnig', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101554, N'BB', N'03058', N'Haasow', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101555, N'BB', N'03058', N'Harnischdorf', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101556, N'BB', N'03058', N'Kathlow', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101557, N'BB', N'03058', N'Kiekebusch', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101558, N'BB', N'03058', N'Klein Döbbern', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101559, N'BB', N'03058', N'Klein Oßnig', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101560, N'BB', N'03058', N'Komptendorf', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101561, N'BB', N'03058', N'Koppatz', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101562, N'BB', N'03058', N'Laubsdorf', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101563, N'BB', N'03058', N'Leuthen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101564, N'BB', N'03058', N'Neuhausen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101565, N'BB', N'03058', N'Roggosen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101566, N'BB', N'03058', N'Schorbus', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101567, N'BB', N'03058', N'Sergen', N'035608', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101568, N'BB', N'03060', N'Cottbus', N'0355', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101569, N'BB', N'03094', N'Burg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101570, N'BB', N'03096', N'Brahmow', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101571, N'BB', N'03096', N'Briesen', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101572, N'BB', N'03096', N'Burgwald', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101573, N'BB', N'03096', N'Dissen', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101574, N'BB', N'03096', N'Fehrow', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101575, N'BB', N'03096', N'Guhrow', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101576, N'BB', N'03096', N'Müschen', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101577, N'BB', N'03096', N'Ruben', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101578, N'BB', N'03096', N'Saccassne', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101579, N'BB', N'03096', N'Schmogrow', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101580, N'BB', N'03096', N'Striesow', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101581, N'BB', N'03096', N'Werben', N'035606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101582, N'BB', N'03097', N'Kolkwitz', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101583, N'BB', N'03099', N'Babow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101584, N'BB', N'03099', N'Dahlitz', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101585, N'BB', N'03099', N'Eichow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101586, N'BB', N'03099', N'Glinzig', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101587, N'BB', N'03099', N'Gulben', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101588, N'BB', N'03099', N'Hänchen', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101589, N'BB', N'03099', N'Kackrow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101590, N'BB', N'03099', N'Klein Gaglow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101591, N'BB', N'03099', N'Kolkwitz', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101592, N'BB', N'03099', N'Krieschow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101593, N'BB', N'03099', N'Kunersdorf bei Cottbus', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101594, N'BB', N'03099', N'Limberg bei Cottbus', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101595, N'BB', N'03099', N'Milkersdorf', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101596, N'BB', N'03099', N'Papitz', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101597, N'BB', N'03099', N'Zahsow', N'035604', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101598, N'BB', N'03101', N'Neupetershain', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101599, N'BB', N'03103', N'Kunersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101600, N'BB', N'03103', N'Leeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101601, N'BB', N'03103', N'Lindchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101602, N'BB', N'03103', N'Lubochow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101603, N'BB', N'03103', N'Neupetershain', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101604, N'BB', N'03103', N'Neupetershain Nord', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101605, N'BB', N'03103', N'Pritzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101606, N'BB', N'03103', N'Ressen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101607, N'BB', N'03114', N'Drebkau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101608, N'BB', N'03116', N'Domsdorf bei Drebkau', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101609, N'BB', N'03116', N'Drebkau', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101610, N'BB', N'03116', N'Golschow', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101611, N'BB', N'03116', N'Greifenhain', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101612, N'BB', N'03116', N'Illmersdorf bei Neupetershain', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101613, N'BB', N'03116', N'Jehserig', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101614, N'BB', N'03116', N'Koschendorf', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101615, N'BB', N'03116', N'Laubst', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101616, N'BB', N'03116', N'Löschen', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101617, N'BB', N'03116', N'Radensdorf', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101618, N'BB', N'03116', N'Rehnsdorf', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101619, N'BB', N'03116', N'Siewisch', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101620, N'BB', N'03116', N'Steinitz', N'035602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101621, N'BB', N'03117', N'Welzow', N'035751', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101622, N'BB', N'03119', N'Welzow', N'035751', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101623, N'BB', N'03121', N'Spremberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101624, N'BB', N'03122', N'Spremberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101625, N'BB', N'03124', N'Spremberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101626, N'BB', N'03130', N'Bagenz', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101627, N'BB', N'03130', N'Bloischdorf', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101628, N'BB', N'03130', N'Bohsdorf', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101629, N'BB', N'03130', N'Bühlow', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101630, N'BB', N'03130', N'Drieschnitz', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101631, N'BB', N'03130', N'Friedrichshain', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101632, N'BB', N'03130', N'Graustein', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101633, N'BB', N'03130', N'Groß Luja', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101634, N'BB', N'03130', N'Haidemühl', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101635, N'BB', N'03130', N'Hornow', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101636, N'BB', N'03130', N'Jämlitz', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101637, N'BB', N'03130', N'Kahsel', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101638, N'BB', N'03130-', N'Karlsfeld', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101639, N'BB', N'03130', N'Kausche', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101640, N'BB', N'03130', N'Klein Düben', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101641, N'BB', N'03130', N'Klein Loitz', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101642, N'BB', N'03130', N'Lieskau bei Spremberg', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101643, N'BB', N'03130', N'Muckrow', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101644, N'BB', N'03130', N'Proschim', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101645, N'BB', N'03130', N'Reuthen', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101646, N'BB', N'03130', N'Schönheide', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101647, N'BB', N'03130', N'Sellessen', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101648, N'BB', N'03130', N'Spremberg', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101649, N'BB', N'03130', N'Tschernitz', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101650, N'BB', N'03130', N'Türkendorf', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101651, N'BB', N'03130', N'Wadelsdorf', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101652, N'BB', N'03130', N'Wolfshain', N'03563', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101653, N'BB', N'03139', N'Schwarze Pumpe', N'03564', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101654, N'BB', N'03139', N'Terpe', N'03564', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101655, N'BB', N'03141', N'Forst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101656, N'BB', N'03142', N'Forst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101657, N'BB', N'03149', N'Dubrau bei Forst, Lausitz', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101658, N'BB', N'03149', N'Forst', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101659, N'BB', N'03149', N'Forst-OT Briesnig', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101660, N'BB', N'03149', N'Gahry', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101661, N'BB', N'03149', N'Gosda', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101662, N'BB', N'03149', N'Gosda bei Döbern', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101663, N'BB', N'03149', N'Groß Bademeusel', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101664, N'BB', N'03149', N'Groß Schacksdorf', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101665, N'BB', N'03149', N'Jethe', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101666, N'BB', N'03149', N'Jocksdorf', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101667, N'BB', N'03149', N'Simmersdorf', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101668, N'BB', N'03149', N'Smarso', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101669, N'BB', N'03149', N'Trebendorf bei Forst', N'07251', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101670, N'BB', N'03157', N'Döbern', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101671, N'BB', N'03159', N'Bahren-Zelz', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101672, N'BB', N'03159', N'Döbern', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101673, N'BB', N'03159', N'Groß Kölzig', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101674, N'BB', N'03159', N'Jerischke', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101675, N'BB', N'03159', N'Klein Kölzig', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101676, N'BB', N'03159', N'Mattendorf', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101677, N'BB', N'03159', N'Preschen', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101678, N'BB', N'03159', N'Raden bei Forst', N'035600', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101679, N'BB', N'03161', N'Guben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101680, N'BB', N'03165', N'Guben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101681, N'BB', N'03167', N'Guben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101682, N'BB', N'03172', N'Atterwasch', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101683, N'BB', N'03172', N'Bärenklau', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101684, N'BB', N'03172', N'Bresinchen', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101685, N'BB', N'03172', N'Deulowitz', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101686, N'BB', N'03172', N'Grabko', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101687, N'BB', N'03172', N'Grano', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101688, N'BB', N'03172', N'Grießen', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101689, N'BB', N'03172', N'Groß Drewitz', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101690, N'BB', N'03172', N'Groß Gastrose', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101691, N'BB', N'03172', N'Guben', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101692, N'BB', N'03172', N'Horno', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101693, N'BB', N'03172', N'Kerkwitz', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101694, N'BB', N'03172', N'Klein Gastrose', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101695, N'BB', N'03172', N'Krayne', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101696, N'BB', N'03172', N'Lauschütz', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101697, N'BB', N'03172', N'Lübbinchen', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101698, N'BB', N'03172', N'Pinnow', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101699, N'BB', N'03172', N'Schenkendöbern', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101700, N'BB', N'03172', N'Schlagsdorf', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101701, N'BB', N'03172', N'Sembten', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101702, N'BB', N'03172', N'Wilschwitz', N'03561', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101703, N'BB', N'03181', N'Peitz', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101704, N'BB', N'03182', N'Peitz', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101705, N'BB', N'03185', N'Bärenbrück', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101706, N'BB', N'03185', N'Drachhausen', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101707, N'BB', N'03185', N'Drehnow', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101708, N'BB', N'03185', N'Grötsch', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101709, N'BB', N'03185', N'Heinersbrück', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101710, N'BB', N'03185', N'Maust', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101711, N'BB', N'03185', N'Neuendorf', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101712, N'BB', N'03185', N'Peitz', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101713, N'BB', N'03185', N'Preilack', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101714, N'BB', N'03185', N'Radewiese', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101715, N'BB', N'03185', N'Schönhöhe', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101716, N'BB', N'03185', N'Tauer', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101717, N'BB', N'03185', N'Turnow', N'035601', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101718, N'BB', N'03197', N'Drewitz', N'035607', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101719, N'BB', N'03197', N'Jänschwalde', N'035607', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101720, N'BB', N'03197', N'Jänschwalde Ost', N'035607', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101721, N'BB', N'03201', N'Calau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101722, N'BB', N'03205', N'Bathow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101723, N'BB', N'03205', N'Bischdorf', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101724, N'BB', N'03205', N'Bolschwitz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101725, N'BB', N'03205', N'Brodtkowitz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101726, N'BB', N'03205', N'Bronkow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101727, N'BB', N'03205', N'Buchwäldchen Ziegelei', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101728, N'BB', N'03205', N'Buckow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101729, N'BB', N'03205', N'Calau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101730, N'BB', N'03205', N'Craupe', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101731, N'BB', N'03205', N'Dubrau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101732, N'BB', N'03205', N'Gahlen', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101733, N'BB', N'03205', N'Gollmitz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101734, N'BB', N'03205', N'Gosda bei Calau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101735, N'BB', N'03205', N'Groß Jehser', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101736, N'BB', N'03205', N'Groß Mehßow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101737, N'BB', N'03205', N'Kalkwitz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101738, N'BB', N'03205', N'Kemmen', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101739, N'BB', N'03205', N'Klein Mehßow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101740, N'BB', N'03205', N'Laasow bei Calau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101741, N'BB', N'03205', N'Lipten', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101742, N'BB', N'03205', N'Lug', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101743, N'BB', N'03205', N'Missen', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101744, N'BB', N'03205', N'Mlode', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101745, N'BB', N'03205', N'Ogrosen', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101746, N'BB', N'03205', N'Plieskendorf', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101747, N'BB', N'03205', N'Repten', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101748, N'BB', N'03205', N'Reuden', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101749, N'BB', N'03205', N'Rutzkau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101750, N'BB', N'03205', N'Saadow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101751, N'BB', N'03205', N'Säritz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101752, N'BB', N'03205', N'Saßleben', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101753, N'BB', N'03205', N'Settinchen', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101754, N'BB', N'03205', N'Tornitz bei Calau', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101755, N'BB', N'03205', N'Weißag-Zwietow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101756, N'BB', N'03205', N'Werchow', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101757, N'BB', N'03205', N'Wüstenhain', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101758, N'BB', N'03205', N'Zinnitz', N'03541', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101759, N'BB', N'03215', N'Lübbenau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101760, N'BB', N'03216', N'Lübbenau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101761, N'BB', N'03217', N'Lübbenau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101762, N'BB', N'03218', N'Lübbenau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101763, N'BB', N'03222', N'Boblitz', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101764, N'BB', N'03222', N'Eisdorf bei Lübbenau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101765, N'BB', N'03222', N'Groß Beuchow', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101766, N'BB', N'03222', N'Groß Radden', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101767, N'BB', N'03222', N'Groß-Klessow', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101768, N'BB', N'03222', N'Hindenberg bei Calau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101769, N'BB', N'03222', N'Kittlitz bei Lübbenau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101770, N'BB', N'03222', N'Klein Beuchow', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101771, N'BB', N'03222', N'Klein Klessow', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101772, N'BB', N'03222', N'Klein Radden', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101773, N'BB', N'03222', N'Krimnitz', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101774, N'BB', N'03222', N'Lehde bei Lübbenau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101775, N'BB', N'03222', N'Lichtenau bei Lübbenau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101776, N'BB', N'03222', N'Lübbenau', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101777, N'BB', N'03222', N'Pohlenzschenke', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101778, N'BB', N'03222', N'Ragow', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101779, N'BB', N'03222', N'Redlitz', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101780, N'BB', N'03222', N'Schönfeld Nord', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101781, N'BB', N'03222', N'Zerkwitz', N'03542', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101782, N'BB', N'03223', N'Vetschau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101783, N'BB', N'03226', N'Belten', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101784, N'BB', N'03226', N'Fleißdorf', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101785, N'BB', N'03226', N'Göritz bei Vetschau', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101786, N'BB', N'03226', N'Groß Lübbenau', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101787, N'BB', N'03226', N'Koßwig', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101788, N'BB', N'03226', N'Leipe', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101789, N'BB', N'03226', N'Naundorf bei Vetschau', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101790, N'BB', N'03226', N'Raddusch', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101791, N'BB', N'03226', N'Stradow', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101792, N'BB', N'03226', N'Suschow', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101793, N'BB', N'03226', N'Vetschau', N'035433', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101794, N'BB', N'03227', N'Altdöbern', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101795, N'BB', N'03229', N'Altdöbern', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101796, N'BB', N'03229', N'Buchwäldchen', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101797, N'BB', N'03229', N'Casel', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101798, N'BB', N'03229', N'Chransdorf', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101799, N'BB', N'03229', N'Göritz bei Altdöbern', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101800, N'BB', N'03229', N'Luckaitz', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101801, N'BB', N'03229', N'Muckwar', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101802, N'BB', N'03229', N'Neudöbern', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101803, N'BB', N'03229', N'Peitzendorf', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101804, N'BB', N'03229', N'Ranzow', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101805, N'BB', N'03229', N'Reddern', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101806, N'BB', N'03229', N'Schöllnitz', N'035434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101807, N'BB', N'03231', N'Finsterwalde', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101808, N'BB', N'03232', N'Finsterwalde', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101809, N'BB', N'03238', N'Betten', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101810, N'BB', N'03238', N'Dollenchen', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101811, N'BB', N'03238', N'Drößig', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101812, N'BB', N'03238', N'Eichholz', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101813, N'BB', N'03238', N'Finsterwalde', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101814, N'BB', N'03238', N'Fischwasser', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101815, N'BB', N'03238', N'Friedersdorf bei Oppelhain', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101816, N'BB', N'03238', N'Göllnitz', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101817, N'BB', N'03238', N'Gorden', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101818, N'BB', N'03238', N'Gröbitz', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101819, N'BB', N'03238', N'Gruhno', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101820, N'BB', N'03238', N'Klingmühl', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101821, N'BB', N'03238', N'Lichterfeld', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101822, N'BB', N'03238', N'Lieskau', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101823, N'BB', N'03238', N'Lindena', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101824, N'BB', N'03238', N'Lindthal', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101825, N'BB', N'03238', N'Lugau', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101826, N'BB', N'03238', N'Massen-Niederlausitz', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101827, N'BB', N'03238', N'Münchhausen', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101828, N'BB', N'03238', N'Oppelhain', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101829, N'BB', N'03238', N'Ossak', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101830, N'BB', N'03238', N'Poley', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101831, N'BB', N'03238', N'Ponnsdorf', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101832, N'BB', N'03238', N'Rückersdorf bei Doberlug-Kirchhain', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101833, N'BB', N'03238', N'Sallgast', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101834, N'BB', N'03238', N'Schacksdorf', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101835, N'BB', N'03238', N'Schadewitz bei Finsterwalde', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101836, N'BB', N'03238', N'Sorno', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101837, N'BB', N'03238', N'Staupitz', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101838, N'BB', N'03238', N'Tanneberg', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101839, N'BB', N'03238', N'Zürchel', N'03531', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101840, N'BB', N'03246', N'Babben', N'035324', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101841, N'BB', N'03246', N'Bergen', N'035324', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101842, N'BB', N'03246', N'Crinitz', N'035324', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101843, N'BB', N'03246', N'Fürstlich Drehna', N'035324', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101844, N'BB', N'03246', N'Gahro', N'035324', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101845, N'BB', N'03248', N'Sonnewalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101846, N'BB', N'03249', N'Bahren', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101847, N'BB', N'03249', N'Birkwalde', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101848, N'BB', N'03249', N'Breitenau', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101849, N'BB', N'03249', N'Dabern', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101850, N'BB', N'03249', N'Goßmar bei Sonnewalde', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101851, N'BB', N'03249', N'Großbahren', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101852, N'BB', N'03249', N'Großkrausnik', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101853, N'BB', N'03249', N'Kleinbahren', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101854, N'BB', N'03249', N'Kleinkrausnik', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101855, N'BB', N'03249', N'Möllendorf', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101856, N'BB', N'03249', N'Pahlsdorf', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101857, N'BB', N'03249', N'Pießig', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101858, N'BB', N'03249', N'Sonnewalde', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101859, N'BB', N'03249', N'Zeckerin', N'035323', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101860, N'BB', N'03251', N'Doberlug-Kirchhain', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101861, N'BB', N'03253', N'Arenzhain', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101862, N'BB', N'03253', N'Brenitz bei Sonnewalde', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101863, N'BB', N'03253', N'Buchhain', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101864, N'BB', N'03253', N'Doberlug-Kirchhain', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101865, N'BB', N'03253', N'Dübrichen', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101866, N'BB', N'03253', N'Frankena', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101867, N'BB', N'03253', N'Friedersdorf', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101868, N'BB', N'03253', N'Hennersdorf', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101869, N'BB', N'03253', N'Lichtena', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101870, N'BB', N'03253', N'Nexdorf', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101871, N'BB', N'03253', N'Prießen', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101872, N'BB', N'03253', N'Schilda', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101873, N'BB', N'03253', N'Schönborn', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101874, N'BB', N'03253', N'Schönewalde', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101875, N'BB', N'03253', N'Trebbus', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101876, N'BB', N'03253', N'Tröbitz', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101877, N'BB', N'03253', N'Werenzhain', N'035322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101878, N'SN', N'04001', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101879, N'SN', N'04002', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101880, N'SN', N'04003', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101881, N'SN', N'04004', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101882, N'SN', N'04005', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101883, N'SN', N'04006', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101884, N'SN', N'04007', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101885, N'SN', N'04008', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101886, N'SN', N'04009', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101887, N'SN', N'04010', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101888, N'SN', N'04011', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101889, N'SN', N'04012', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101890, N'SN', N'04013', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101891, N'SN', N'04014', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101892, N'SN', N'04015', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101893, N'SN', N'04023', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101894, N'SN', N'04029', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101895, N'SN', N'04035', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101896, N'SN', N'04036', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101897, N'SN', N'04061', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101898, N'SN', N'04062', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101899, N'SN', N'04063', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101900, N'SN', N'04064', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101901, N'SN', N'04065', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101902, N'SN', N'04066', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101903, N'SN', N'04067', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101904, N'SN', N'04068', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101905, N'SN', N'04069', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101906, N'SN', N'04070', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101907, N'SN', N'04071', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101908, N'SN', N'04072', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101909, N'SN', N'04073', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101910, N'SN', N'04074', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101911, N'SN', N'04075', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101912, N'SN', N'04076', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101913, N'SN', N'04077', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101914, N'SN', N'04078', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101915, N'SN', N'04080', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101916, N'SN', N'04081', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101917, N'SN', N'04083', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101918, N'SN', N'04084', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101919, N'SN', N'04085', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101920, N'SN', N'04086', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101921, N'SN', N'04087', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101922, N'SN', N'04088', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101923, N'SN', N'04089', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101924, N'SN', N'04090', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101925, N'SN', N'04091', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101926, N'SN', N'04092', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101927, N'SN', N'04093', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101928, N'SN', N'04095', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101929, N'SN', N'04099', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101930, N'SN', N'04103', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101931, N'SN', N'04105', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101932, N'SN', N'04107', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101933, N'SN', N'04109', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101934, N'SN', N'04111', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101935, N'SN', N'04112', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101936, N'SN', N'04129', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101937, N'SN', N'04131', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101938, N'SN', N'04132', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101939, N'SN', N'04133', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101940, N'SN', N'04134', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101941, N'SN', N'04135', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101942, N'SN', N'04139', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101943, N'SN', N'04151', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101944, N'SN', N'04152', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101945, N'SN', N'04155', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101946, N'SN', N'04157', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101947, N'SN', N'04159', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101948, N'SN', N'04161', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101949, N'SN', N'04162', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101950, N'SN', N'04165', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101951, N'SN', N'04167', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101952, N'SN', N'04174', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101953, N'SN', N'04177', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101954, N'SN', N'04179', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101955, N'SN', N'04181', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101956, N'SN', N'04182', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101957, N'SN', N'04183', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101958, N'SN', N'04184', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101959, N'SN', N'04187', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101960, N'SN', N'04189', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101961, N'SN', N'04205', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101962, N'SN', N'04205', N'Miltitz bei Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101963, N'SN', N'04207', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101964, N'SN', N'04209', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101965, N'SN', N'04211', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101966, N'SN', N'04212', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101967, N'SN', N'04229', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101968, N'SN', N'04231', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101969, N'SN', N'04233', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101970, N'SN', N'04249', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101971, N'SN', N'04251', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101972, N'SN', N'04252', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101973, N'SN', N'04253', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101974, N'SN', N'04254', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101975, N'SN', N'04255', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101976, N'SN', N'04256', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101977, N'SN', N'04257', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101978, N'SN', N'04259', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101979, N'SN', N'04261', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101980, N'SN', N'04275', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101981, N'SN', N'04277', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101982, N'SN', N'04279', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101983, N'SN', N'04281', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101984, N'SN', N'04289', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101985, N'SN', N'04291', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101986, N'SN', N'04292', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101987, N'SN', N'04299', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101988, N'SN', N'04301', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101989, N'SN', N'04302', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101990, N'SN', N'04303', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101991, N'SN', N'04307', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101992, N'SN', N'04309', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101993, N'SN', N'04310', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101994, N'SN', N'04313', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101995, N'SN', N'04315', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101996, N'SN', N'04317', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101997, N'SN', N'04318', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101998, N'SN', N'04321', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (101999, N'SN', N'04328', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102000, N'SN', N'04329', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102001, N'SN', N'04331', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102002, N'SN', N'04332', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102003, N'SN', N'04333', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102004, N'SN', N'04337', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102005, N'SN', N'04347', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102006, N'SN', N'04349', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102007, N'SN', N'04351', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102008, N'SN', N'04354', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102009, N'SN', N'04356', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102010, N'SN', N'04357', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102011, N'SN', N'04358', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102012, N'SN', N'04370', N'Leipzig', N'0341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102013, N'SN', N'04409', N'Markkleeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102014, N'SN', N'04410', N'Markkleeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102015, N'SN', N'04411', N'Markkleeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102016, N'SN', N'04416', N'Gaschwitz', N'034299', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102017, N'SN', N'04416', N'Großdeuben', N'034299', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102018, N'SN', N'04416', N'Markkleeberg', N'034299', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102019, N'SN', N'04417', N'Markranstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102020, N'SN', N'04420', N'Albersdorf', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102021, N'SN', N'04420', N'Göhrenz', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102022, N'SN', N'04420', N'Großlehna', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102023, N'SN', N'04420', N'Knautnaundorf', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102024, N'SN', N'04420', N'Kulkwitz', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102025, N'SN', N'04420', N'Lausen', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102026, N'SN', N'04420', N'Markranstädt', N'034205', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102027, N'SN', N'04421', N'Taucha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102028, N'SN', N'04425', N'Merkwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102029, N'SN', N'04425', N'Taucha bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102030, N'SN', N'04426', N'Böhlitz-Ehrenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102031, N'SN', N'04427', N'Böhlitz-Ehrenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102032, N'SN', N'04430', N'Bienitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102033, N'SN', N'04430', N'Böhlitz-Ehrenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102034, N'SN', N'04430', N'Burghausen bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102035, N'SN', N'04430', N'Dölzig bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102036, N'SN', N'04430', N'Rückmarsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102037, N'SN', N'04431', N'Schkeuditz', N'034204', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102038, N'SN', N'04435', N'Kursdorf', N'034204', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102039, N'SN', N'04435', N'Schkeuditz', N'034204', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102040, N'SN', N'04436', N'Engelsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102041, N'SN', N'04439', N'Engelsdorf bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102042, N'SN', N'04440', N'Zwenkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102043, N'SN', N'04442', N'Zwenkau', N'034203', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102044, N'SN', N'04443', N'Liebertwolkwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102045, N'SN', N'04445', N'Auenhain', N'034297', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102046, N'SN', N'04445', N'Liebertwolkwitz', N'034297', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102047, N'SN', N'04445', N'Störmthal', N'034297', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102048, N'SN', N'04445', N'Wachau bei Leipzig', N'034297', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102049, N'SN', N'04448', N'Göbschelwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102050, N'SN', N'04448', N'Hohenheida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102051, N'SN', N'04448', N'Podelwitz bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102052, N'SN', N'04448', N'Seehausen bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102053, N'SN', N'04448', N'Wiederitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102054, N'SN', N'04449', N'Borsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102055, N'SN', N'04451', N'Althen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102056, N'SN', N'04451', N'Borsdorf a d Parthe', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102057, N'SN', N'04451', N'Panitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102058, N'SN', N'04452', N'Holzhausen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102059, N'SN', N'04454', N'Holzhausen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102060, N'SN', N'04455', N'Mölkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102061, N'SN', N'04457', N'Baalsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102062, N'SN', N'04457', N'Mölkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102063, N'SN', N'04460', N'Eisdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102064, N'SN', N'04460', N'Großdalzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102065, N'SN', N'04460', N'Kitzen bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102066, N'SN', N'04460', N'Schkorlopp', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102067, N'SN', N'04460', N'Zitzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102068, N'SN', N'04461', N'Großpösna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102069, N'SN', N'04463', N'Großpösna', N'035343', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102070, N'SN', N'04463', N'Hirschfeld', N'035343', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102071, N'SN', N'04463', N'Kleinpösna', N'035343', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102072, N'SN', N'04464', N'Lindenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102073, N'SN', N'04466', N'Breitenfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102074, N'SN', N'04466', N'Lindenthal bei Leipzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102075, N'SN', N'04469', N'Lützschena', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102076, N'SN', N'04469', N'Stahmeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102077, N'SN', N'04501', N'Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102078, N'SN', N'04502', N'Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102079, N'SN', N'04509', N'Badrina', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102080, N'SN', N'04509', N'Beerendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102081, N'SN', N'04509', N'Benndorf bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102082, N'SN', N'04509', N'Brinnis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102083, N'SN', N'04509', N'Brodau bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102084, N'SN', N'04509', N'Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102085, N'SN', N'04509', N'Döbernitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102086, N'SN', N'04509', N'Doberstau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102087, N'SN', N'04509', N'Freiroda bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102088, N'SN', N'04509', N'Glesien', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102089, N'SN', N'04509', N'Grebehna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102090, N'SN', N'04509', N'Hohenroda bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102091, N'SN', N'04509', N'Kertitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102092, N'SN', N'04509', N'Klitschmar', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102093, N'SN', N'04509', N'Kölsa bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102094, N'SN', N'04509', N'Krensitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102095, N'SN', N'04509', N'Krostitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102096, N'SN', N'04509', N'Kyhna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102097, N'SN', N'04509', N'Laue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102098, N'SN', N'04509', N'Lehelitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102099, N'SN', N'04509', N'Lindenhayn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102100, N'SN', N'04509', N'Lissa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102101, N'SN', N'04509', N'Löbnitz bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102102, N'SN', N'04509', N'Mutschlena', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102103, N'SN', N'04509', N'Neukyhna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102104, N'SN', N'04509', N'Peterwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102105, N'SN', N'04509', N'Pohritzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102106, N'SN', N'04509', N'Poßdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102107, N'SN', N'04509', N'Priester bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102108, N'SN', N'04509', N'Pröttitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102109, N'SN', N'04509', N'Quering', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102110, N'SN', N'04509', N'Radefeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102111, N'SN', N'04509', N'Reibitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102112, N'SN', N'04509', N'Rödgen bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102113, N'SN', N'04509', N'Sausedlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102114, N'SN', N'04509', N'Schenkenberg bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102115, N'SN', N'04509', N'Schönwölkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102116, N'SN', N'04509', N'Selben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102117, N'SN', N'04509', N'Spröda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102118, N'SN', N'04509', N'Werben bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102119, N'SN', N'04509', N'Wiedemar', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102120, N'SN', N'04509', N'Wiesenena', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102121, N'SN', N'04509', N'Wölkau bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102122, N'SN', N'04509', N'Zaasch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102123, N'SN', N'04509', N'Zschepen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102124, N'SN', N'04509', N'Zschernitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102125, N'SN', N'04509', N'Zschortau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102126, N'SN', N'04509', N'Zwochau bei Delitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102127, N'SN', N'04518', N'Rackwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102128, N'SN', N'04519', N'Beuden', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102129, N'SN', N'04519', N'Biesen bei Delitzsch', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102130, N'SN', N'04519', N'Kletzen-Zschölkau', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102131, N'SN', N'04519', N'Kreuma', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102132, N'SN', N'04519', N'Lemsel', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102133, N'SN', N'04519', N'Mocherwitz', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102134, N'SN', N'04519', N'Rackwitz', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102135, N'SN', N'04519', N'Wolteritz', N'034294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102136, N'SN', N'04521', N'Pegau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102137, N'SN', N'04523', N'Auligk', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102138, N'SN', N'04523', N'Elstertrebnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102139, N'SN', N'04523', N'Großstorkwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102140, N'SN', N'04523', N'Pegau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102141, N'SN', N'04523', N'Weideroda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102142, N'SN', N'04523', N'Wiederau bei Pegau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102143, N'SN', N'04537', N'Groitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102144, N'SN', N'04539', N'Audigast', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102145, N'SN', N'04539', N'Berndorf bei Pegau', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102146, N'SN', N'04539', N'Cöllnitz', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102147, N'SN', N'04539', N'Droßkau', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102148, N'SN', N'04539', N'Groitzsch', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102149, N'SN', N'04539', N'Großstolpen', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102150, N'SN', N'04539', N'Obertitz', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102151, N'SN', N'04539', N'Ramsdorf', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102152, N'SN', N'04539', N'Rüssen-Kleinstorkwitz', N'034296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102153, N'SN', N'04541', N'Borna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102154, N'SN', N'04552', N'Borna', N'03433', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102155, N'SN', N'04552', N'Lobstädt', N'03433', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102156, N'SN', N'04552', N'Thräna', N'03433', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102157, N'SN', N'04552', N'Wyhratal', N'03433', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102158, N'SN', N'04561', N'Böhlen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102159, N'SN', N'04564', N'Böhlen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102160, N'SN', N'04564', N'Gaulis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102161, N'SN', N'04565', N'Regis-Breitingen', N'034343', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102162, N'SN', N'04567', N'Beucha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102163, N'SN', N'04567', N'Hainichen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102164, N'SN', N'04567', N'Kitzscher', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102165, N'SN', N'04567', N'Steinbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102166, N'SN', N'04567', N'Stockheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102167, N'SN', N'04570', N'Rötha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102168, N'SN', N'04571', N'Rötha', N'034206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102169, N'SN', N'04574', N'Breunsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102170, N'SN', N'04574', N'Deutzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102171, N'SN', N'04574', N'Heuersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102172, N'SN', N'04575', N'Kieritzsch', N'034342', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102173, N'SN', N'04575', N'Lippendorf-Kieritzsch', N'034342', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102174, N'SN', N'04575', N'Neukieritzsch', N'034342', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102175, N'SN', N'04575', N'Pödelwitz', N'034342', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102176, N'SN', N'04577', N'Espenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102177, N'SN', N'04579', N'Dreiskau-Muckern', N'034347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102178, N'SN', N'04579', N'Espenhain', N'034347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102179, N'SN', N'04579', N'Mölbis', N'034347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102180, N'SN', N'04579', N'Oelzschau', N'034347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102181, N'SN', N'04579', N'Pötzschau', N'034347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102182, N'TH', N'04581', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102183, N'TH', N'04582', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102184, N'TH', N'04583', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102185, N'TH', N'04584', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102186, N'TH', N'04588', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102187, N'TH', N'04590', N'Altenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102188, N'TH', N'04600', N'Altenburg', N'03447', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102189, N'TH', N'04603', N'Altendorf', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102190, N'TH', N'04603', N'Ehrenberg', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102191, N'TH', N'04603', N'Göhren', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102192, N'TH', N'04603', N'Kosma', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102193, N'TH', N'04603', N'Lehndorf', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102194, N'TH', N'04603', N'Mockern', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102195, N'TH', N'04603', N'Nobitz', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102196, N'TH', N'04603', N'Poschwitz', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102197, N'TH', N'04603', N'Saara', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102198, N'TH', N'04603', N'Wilchwitz', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102199, N'TH', N'04603', N'Windischleuba', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102200, N'TH', N'04603', N'Zschernitzsch', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102201, N'TH', N'04607', N'Meuselwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102202, N'TH', N'04609', N'Wintersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102203, N'TH', N'04610', N'Brossen', N'03448', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102204, N'TH', N'04610', N'Meuselwitz', N'03448', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102205, N'TH', N'04610', N'Wintersdorf bei Meuselwitz', N'03448', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102206, N'TH', N'04611', N'Lucka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102207, N'TH', N'04613', N'Bünauroda', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102208, N'TH', N'04613', N'Falkenhain bei Altenburg', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102209, N'TH', N'04613', N'Lucka', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102210, N'TH', N'04613', N'Mumsdorf', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102211, N'TH', N'04613', N'Prößdorf', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102212, N'TH', N'04613', N'Schnauderhainichen', N'034492', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102213, N'TH', N'04614', N'Rositz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102214, N'TH', N'04617', N'Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102215, N'TH', N'04617', N'Altpoderschau', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102216, N'TH', N'04617', N'Fockendorf bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102217, N'TH', N'04617', N'Gerstenberg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102218, N'TH', N'04617', N'Großröda', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102219, N'TH', N'04617', N'Haselbach bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102220, N'TH', N'04617', N'Kriebitzsch', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102221, N'TH', N'04617', N'Lehma', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102222, N'TH', N'04617', N'Lödla', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102223, N'TH', N'04617', N'Lossen bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102224, N'TH', N'04617', N'Monstab', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102225, N'TH', N'04617', N'Naundorf bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102226, N'TH', N'04617', N'Neubraunshain', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102227, N'TH', N'04617', N'Neupoderschau', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102228, N'TH', N'04617', N'Rositz', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102229, N'TH', N'04617', N'Starkenberg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102230, N'TH', N'04617', N'Tegkwitz', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102231, N'TH', N'04617', N'Treben bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102232, N'TH', N'04617', N'Waltersdorf bei Altenburg', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102233, N'TH', N'04617', N'Zetzscha', N'034498', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102234, N'TH', N'04618', N'Beiern', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102235, N'TH', N'04618', N'Ehrenhain', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102236, N'TH', N'04618', N'Frohnsdorf bei Altenburg', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102237, N'TH', N'04618', N'Garbus', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102238, N'TH', N'04618', N'Göpfersdorf', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102239, N'TH', N'04618', N'Jückelberg', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102240, N'TH', N'04618', N'Klausa', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102241, N'TH', N'04618', N'Langenleuba-Niederhain', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102242, N'TH', N'04618', N'Ziegelheim', N'034494', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102243, N'TH', N'04621', N'Schmölln', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102244, N'TH', N'04622', N'Schmölln', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102245, N'TH', N'04626', N'Altkirchen bei Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102246, N'TH', N'04626', N'Dobitschen', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102247, N'TH', N'04626', N'Drogen', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102248, N'TH', N'04626', N'Göllnitz bei Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102249, N'TH', N'04626', N'Großstöbnitz', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102250, N'TH', N'04626', N'Grünberg bei Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102251, N'TH', N'04626', N'Heukewalde', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102252, N'TH', N'04626', N'Heyersdorf', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102253, N'TH', N'04626', N'Jonaswalde', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102254, N'TH', N'04626', N'Löbichau', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102255, N'TH', N'04626', N'Lumpzig', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102256, N'TH', N'04626', N'Mehna', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102257, N'TH', N'04626', N'Nöbdenitz', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102258, N'TH', N'04626', N'Posterstein', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102259, N'TH', N'04626', N'Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102260, N'TH', N'04626', N'Thonhausen bei Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102261, N'TH', N'04626', N'Vollmershain', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102262, N'TH', N'04626', N'Weißbach bei Schmölln', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102263, N'TH', N'04626', N'Wildenbörten', N'034491', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102264, N'TH', N'04637', N'Gößnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102265, N'TH', N'04639', N'Bornshain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102266, N'TH', N'04639', N'Gößnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102267, N'TH', N'04639', N'Kleinmückern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102268, N'TH', N'04639', N'Kummer', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102269, N'TH', N'04639', N'Nitzschka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102270, N'TH', N'04639', N'Podelwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102271, N'TH', N'04639', N'Ponitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102272, N'TH', N'04639', N'Taupadel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102273, N'TH', N'04639', N'Thomas-Müntzer-Siedlung bei Schmölln', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102274, N'TH', N'04639', N'Zehma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102275, N'SN', N'04641', N'Geithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102276, N'SN', N'04643', N'Altottenhain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102277, N'SN', N'04643', N'Breitenborn', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102278, N'SN', N'04643', N'Bruchheim', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102279, N'SN', N'04643', N'Ebersbach bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102280, N'SN', N'04643', N'Frankenhain bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102281, N'SN', N'04643', N'Frauendorf bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102282, N'SN', N'04643', N'Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102283, N'SN', N'04643', N'Kolka', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102284, N'SN', N'04643', N'Nauenhain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102285, N'SN', N'04643', N'Niederpickenhain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102286, N'SN', N'04643', N'Ossa', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102287, N'SN', N'04643', N'Ottenhain bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102288, N'SN', N'04643', N'Roda bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102289, N'SN', N'04643', N'Tautenhain bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102290, N'SN', N'04643', N'Thierbaum', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102291, N'SN', N'04643', N'Walditz', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102292, N'SN', N'04643', N'Wenigossa', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102293, N'SN', N'04643', N'Wittgendorf bei Geithain', N'034341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102294, N'SN', N'04649', N'Bad Lausick', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102295, N'SN', N'04651', N'Bad Lausick', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102296, N'SN', N'04651', N'Ballendorf bei Geithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102297, N'SN', N'04651', N'Buchheim bei Geithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102298, N'SN', N'04651', N'Elbisbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102299, N'SN', N'04651', N'Flößberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102300, N'SN', N'04651', N'Hopfgarten bei Geithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102301, N'SN', N'04651', N'Prießnitz bei Geithain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102302, N'SN', N'04651', N'Trebishain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102303, N'SN', N'04652', N'Frohburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102304, N'SN', N'04654', N'Benndorf bei Geithain', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102305, N'SN', N'04654', N'Bubendorf', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102306, N'SN', N'04654', N'Eschefeld', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102307, N'SN', N'04654', N'Frohburg', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102308, N'SN', N'04654', N'Greifenhain bei Geithain', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102309, N'SN', N'04654', N'Nenkersdorf bei Frohburg', N'034348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102310, N'SN', N'04655', N'Altmörbitz', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102311, N'SN', N'04655', N'Dolsenhain', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102312, N'SN', N'04655', N'Gnandstein', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102313, N'SN', N'04655', N'Kohren-Sahlis', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102314, N'SN', N'04655', N'Linda bei Geithain', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102315, N'SN', N'04655', N'Lindenvorwerk', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102316, N'SN', N'04655', N'Meusdorf bei Geithain', N'034344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102317, N'SN', N'04657', N'Grüne Tanne', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102318, N'SN', N'04657', N'Jahnshain', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102319, N'SN', N'04657', N'Langenleuba-Oberhain', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102320, N'SN', N'04657', N'Langensteinbach', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102321, N'SN', N'04657', N'Narsdorf', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102322, N'SN', N'04657', N'Niedersteinbach', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102323, N'SN', N'04657', N'Obergräfenhain', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102324, N'SN', N'04657', N'Rathendorf', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102325, N'SN', N'04657', N'Wernsdorf bei Geithain', N'034346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102326, N'SN', N'04661', N'Grimma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102327, N'SN', N'04662', N'Grimma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102328, N'SN', N'04663', N'Grimma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102329, N'SN', N'04668', N'Bahren bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102330, N'SN', N'04668', N'Böhlen bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102331, N'SN', N'04668', N'Bröhsen', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102332, N'SN', N'04668', N'Draschwitz bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102333, N'SN', N'04668', N'Dürrweitzschen bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102334, N'SN', N'04668', N'Etzoldshain bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102335, N'SN', N'04668', N'Förstgen bei Grimma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102336, N'SN', N'04668', N'Frauendorf bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102337, N'SN', N'04668', N'Glasten', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102338, N'SN', N'04668', N'Golzern, Mulde', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102339, N'SN', N'04668', N'Grethen', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102340, N'SN', N'04668', N'Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102341, N'SN', N'04668', N'Großbardau', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102342, N'SN', N'04668', N'Großbothen', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102343, N'SN', N'04668', N'Großsteinberg bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102344, N'SN', N'04668', N'Grottewitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102345, N'SN', N'04668', N'Haubitz bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102346, N'SN', N'04668', N'Keiselwitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102347, N'SN', N'04668', N'Kleinbothen', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102348, N'SN', N'04668', N'Kleinsermuth', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102349, N'SN', N'04668', N'Kössern', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102350, N'SN', N'04668', N'Kötteritzsch', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102351, N'SN', N'04668', N'Kuckeland', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102352, N'SN', N'04668', N'Lauterbach bei Grimma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102353, N'SN', N'04668', N'Leipnitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102354, N'SN', N'04668', N'Leisenau', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102355, N'SN', N'04668', N'Motterwitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102356, N'SN', N'04668', N'Muschau bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102357, N'SN', N'04668', N'Nauberg', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102358, N'SN', N'04668', N'Ostrau bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102359, N'SN', N'04668', N'Otterwisch', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102360, N'SN', N'04668', N'Papsdorf', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102361, N'SN', N'04668', N'Pöhsig bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102362, N'SN', N'04668', N'Poischwitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102363, N'SN', N'04668', N'Pomßen', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102364, N'SN', N'04668', N'Ragewitz bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102365, N'SN', N'04668', N'Schaddel', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102366, N'SN', N'04668', N'Schönbach bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102367, N'SN', N'04668', N'Seidewitz bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102368, N'SN', N'04668', N'Sermuth', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102369, N'SN', N'04668', N'Zaschwitz bei Grimma', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102370, N'SN', N'04668', N'Zeunitz', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102371, N'SN', N'04668', N'Zschetzsch', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102372, N'SN', N'04668', N'Zschoppach', N'03437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102373, N'SN', N'04678', N'Colditz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102374, N'SN', N'04680', N'Bockwitz bei Grimma', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102375, N'SN', N'04680', N'Colditz', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102376, N'SN', N'04680', N'Collmen bei Grimma', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102377, N'SN', N'04680', N'Commichau', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102378, N'SN', N'04680', N'Meuselwitz bei Grimma', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102379, N'SN', N'04680', N'Skoplau', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102380, N'SN', N'04680', N'Tanndorf', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102381, N'SN', N'04680', N'Zschadraß', N'034381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102382, N'SN', N'04681', N'Naunhof', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102383, N'SN', N'04683', N'Albrechtshain', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102384, N'SN', N'04683', N'Ammelshain', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102385, N'SN', N'04683', N'Belgershain', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102386, N'SN', N'04683', N'Eicha bei Grimma', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102387, N'SN', N'04683', N'Fuchshain', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102388, N'SN', N'04683', N'Klinga', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102389, N'SN', N'04683', N'Naunhof bei Grimma', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102390, N'SN', N'04683', N'Staudnitz', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102391, N'SN', N'04683', N'Threna', N'034293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102392, N'SN', N'04684', N'Nerchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102393, N'SN', N'04685', N'Cannewitz bei Grimma', N'034382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102394, N'SN', N'04685', N'Fremdiswalde', N'034382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102395, N'SN', N'04685', N'Gaudichsroda', N'034382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102396, N'SN', N'04685', N'Nerchau', N'034382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102397, N'SN', N'04685', N'Würschwitz', N'034382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102398, N'SN', N'04687', N'Altenhain bei Grimma', N'034383', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102399, N'SN', N'04687', N'Neichen bei Grimma', N'034383', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102400, N'SN', N'04687', N'Seelingstädt bei Grimma', N'034383', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102401, N'SN', N'04687', N'Trebsen, Mulde', N'034383', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102402, N'SN', N'04688', N'Gastewitz bei Grimma', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102403, N'SN', N'04688', N'Jeesewitz', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102404, N'SN', N'04688', N'Köllmichen', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102405, N'SN', N'04688', N'Mutzschen', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102406, N'SN', N'04688', N'Prösitz', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102407, N'SN', N'04688', N'Wagelwitz', N'034385', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102408, N'SN', N'04701', N'Leisnig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102409, N'SN', N'04703', N'Bockelwitz', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102410, N'SN', N'04703', N'Gersdorf bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102411, N'SN', N'04703', N'Kieselbach bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102412, N'SN', N'04703', N'Lauschka', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102413, N'SN', N'04703', N'Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102414, N'SN', N'04703', N'Neudörfchen bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102415, N'SN', N'04703', N'Polkenberg', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102416, N'SN', N'04703', N'Saalbach', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102417, N'SN', N'04703', N'Schönerstädt', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102418, N'SN', N'04703', N'Seifersdorf bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102419, N'SN', N'04703', N'Steina bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102420, N'SN', N'04703', N'Strocken', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102421, N'SN', N'04703', N'Wallbach bei Leisnig', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102422, N'SN', N'04703', N'Wendishain', N'034321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102423, N'SN', N'04711', N'Döbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102424, N'SN', N'04712', N'Döbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102425, N'SN', N'04713', N'Döbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102426, N'SN', N'04720', N'Auterwitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102427, N'SN', N'04720', N'Baderitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102428, N'SN', N'04720', N'Beicha', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102429, N'SN', N'04720', N'Bennewitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102430, N'SN', N'04720', N'Choren', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102431, N'SN', N'04720', N'Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102432, N'SN', N'04720', N'Dreißig', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102433, N'SN', N'04720', N'Ebersbach', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102434, N'SN', N'04720', N'Eichardt', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102435, N'SN', N'04720', N'Forchheim', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102436, N'SN', N'04720', N'Gadewitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102437, N'SN', N'04720', N'Gallschütz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102438, N'SN', N'04720', N'Gebersbach', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102439, N'SN', N'04720', N'Geleitshäuser', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102440, N'SN', N'04720', N'Goselitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102441, N'SN', N'04720', N'Graumnitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102442, N'SN', N'04720', N'Großweitzschen', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102443, N'SN', N'04720', N'Heyda bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102444, N'SN', N'04720', N'Hochweitzschen', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102445, N'SN', N'04720', N'Höckendorf bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102446, N'SN', N'04720', N'Juchhöh bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102447, N'SN', N'04720', N'Kiebitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102448, N'SN', N'04720', N'Kleinmockritz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102449, N'SN', N'04720', N'Kleinweitzschen', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102450, N'SN', N'04720', N'Knobelsdorf bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102451, N'SN', N'04720', N'Leschen', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102452, N'SN', N'04720', N'Limmritz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102453, N'SN', N'04720', N'Littdorf', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102454, N'SN', N'04720', N'Lüttewitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102455, N'SN', N'04720', N'Maltitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102456, N'SN', N'04720', N'Markritz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102457, N'SN', N'04720', N'Mischütz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102458, N'SN', N'04720', N'Mochau bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102459, N'SN', N'04720', N'Mockritz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102460, N'SN', N'04720', N'Neuhausen bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102461, N'SN', N'04720', N'Niederranschütz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102462, N'SN', N'04720', N'Nöthschütz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102463, N'SN', N'04720', N'Obergoseln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102464, N'SN', N'04720', N'Otzdorf', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102465, N'SN', N'04720', N'Petersberg bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102466, N'SN', N'04720', N'Pischwitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102467, N'SN', N'04720', N'Prüfern', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102468, N'SN', N'04720', N'Redemitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102469, N'SN', N'04720', N'Rudelsdorf bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102470, N'SN', N'04720', N'Schrebitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102471, N'SN', N'04720', N'Schweta bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102472, N'SN', N'04720', N'Stockhausen bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102473, N'SN', N'04720', N'Strölla', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102474, N'SN', N'04720', N'Technitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102475, N'SN', N'04720', N'Theeschütz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102476, N'SN', N'04720', N'Töpeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102477, N'SN', N'04720', N'Töpelwinkel', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102478, N'SN', N'04720', N'Tronitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102479, N'SN', N'04720', N'Westewitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102480, N'SN', N'04720', N'Wöllsdorf', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102481, N'SN', N'04720', N'Zaschwitz bei Döbeln', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102482, N'SN', N'04720', N'Ziegra', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102483, N'SN', N'04720', N'Zschaitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102484, N'SN', N'04720', N'Zschaitz-Ottewig', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102485, N'SN', N'04720', N'Zschepplitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102486, N'SN', N'04720', N'Zschörnewitz', N'03431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102487, N'SN', N'04734', N'Waldheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102488, N'SN', N'04736', N'Aschershain', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102489, N'SN', N'04736', N'Diedenhain', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102490, N'SN', N'04736', N'Meinsberg', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102491, N'SN', N'04736', N'Neumilkau', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102492, N'SN', N'04736', N'Reinsdorf bei Döbeln', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102493, N'SN', N'04736', N'Waldheim', N'034327', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102494, N'SN', N'04737', N'Roßwein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102495, N'SN', N'04738', N'Roßwein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102496, N'SN', N'04741', N'Gersdorf bei Döbeln', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102497, N'SN', N'04741', N'Gertitzsch', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102498, N'SN', N'04741', N'Gleisberg', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102499, N'SN', N'04741', N'Haßlau', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102500, N'SN', N'04741', N'Naußlitz bei Döbeln', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102501, N'SN', N'04741', N'Niederstriegis', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102502, N'SN', N'04741', N'Ossig bei Döbeln', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102503, N'SN', N'04741', N'Roßwein', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102504, N'SN', N'04741', N'Wettersdorf bei Roßwein', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102505, N'SN', N'04741', N'Wetterwitz', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102506, N'SN', N'04741', N'Zweinig', N'034322', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102507, N'SN', N'04744', N'Hartha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102508, N'SN', N'04746', N'Flemmingen', N'034328', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102509, N'SN', N'04746', N'Hartha bei Döbeln', N'034328', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102510, N'SN', N'04749', N'Auerschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102511, N'SN', N'04749', N'Döschütz bei Döbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102512, N'SN', N'04749', N'Glaucha bei Döbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102513, N'SN', N'04749', N'Lützschnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102514, N'SN', N'04749', N'Noschkowitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102515, N'SN', N'04749', N'Ostrau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102516, N'SN', N'04749', N'Ottewig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102517, N'SN', N'04749', N'Zunschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102518, N'SN', N'04751', N'Oschatz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102519, N'SN', N'04752', N'Oschatz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102520, N'SN', N'04754', N'Oschatz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102521, N'SN', N'04758', N'Außig', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102522, N'SN', N'04758', N'Borna bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102523, N'SN', N'04758', N'Bornitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102524, N'SN', N'04758', N'Calbitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102525, N'SN', N'04758', N'Cavertitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102526, N'SN', N'04758', N'Clanzschwitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102527, N'SN', N'04758', N'Collm', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102528, N'SN', N'04758', N'Ganzig', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102529, N'SN', N'04758', N'Gaunitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102530, N'SN', N'04758', N'Großböhla', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102531, N'SN', N'04758', N'Hof bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102532, N'SN', N'04758', N'Juchhöh bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102533, N'SN', N'04758', N'Klingenhain', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102534, N'SN', N'04758', N'Klötitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102535, N'SN', N'04758', N'Laas', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102536, N'SN', N'04758', N'Lampersdorf bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102537, N'SN', N'04758', N'Lampertswalde bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102538, N'SN', N'04758', N'Leckwitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102539, N'SN', N'04758', N'Leisnitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102540, N'SN', N'04758', N'Liebschütz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102541, N'SN', N'04758', N'Liebschützberg', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102542, N'SN', N'04758', N'Lonnewitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102543, N'SN', N'04758', N'Malkwitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102544, N'SN', N'04758', N'Mannschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102545, N'SN', N'04758', N'Merkwitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102546, N'SN', N'04758', N'Nasenberg', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102547, N'SN', N'04758', N'Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102548, N'SN', N'04758', N'Raitzen', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102549, N'SN', N'04758', N'Rechau', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102550, N'SN', N'04758', N'Reppen', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102551, N'SN', N'04758', N'Sahlassan', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102552, N'SN', N'04758', N'Schirmenitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102553, N'SN', N'04758', N'Schmorkau bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102554, N'SN', N'04758', N'Schönnewitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102555, N'SN', N'04758', N'Sörnewitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102556, N'SN', N'04758', N'Terpitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102557, N'SN', N'04758', N'Thalheim bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102558, N'SN', N'04758', N'Treptitz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102559, N'SN', N'04758', N'Wadewitz bei Oschatz', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102560, N'SN', N'04758', N'Wellerswalde', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102561, N'SN', N'04758', N'Zöschau', N'03435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102562, N'SN', N'04767', N'Mügeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102563, N'SN', N'04769', N'Ablaß', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102564, N'SN', N'04769', N'Baderitz bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102565, N'SN', N'04769', N'Berntitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102566, N'SN', N'04769', N'Casabra', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102567, N'SN', N'04769', N'Gaudlitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102568, N'SN', N'04769', N'Glossen bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102569, N'SN', N'04769', N'Grauschwitz bei Ablaß', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102570, N'SN', N'04769', N'Grauschwitz bei Niedergoseln', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102571, N'SN', N'04769', N'Haida bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102572, N'SN', N'04769', N'Hohenwussen', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102573, N'SN', N'04769', N'Kemmlitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102574, N'SN', N'04769', N'Leuben bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102575, N'SN', N'04769', N'Limbach bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102576, N'SN', N'04769', N'Mahris', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102577, N'SN', N'04769', N'Mügeln bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102578, N'SN', N'04769', N'Naundorf bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102579, N'SN', N'04769', N'Nebitzschen', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102580, N'SN', N'04769', N'Neubaderitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102581, N'SN', N'04769', N'Neusornzig', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102582, N'SN', N'04769', N'Niedergoseln', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102583, N'SN', N'04769', N'Ockritz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102584, N'SN', N'04769', N'Ötzsch', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102585, N'SN', N'04769', N'Paschkowitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102586, N'SN', N'04769', N'Pommlitz bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102587, N'SN', N'04769', N'Querbitzsch', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102588, N'SN', N'04769', N'Salbitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102589, N'SN', N'04769', N'Schleben', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102590, N'SN', N'04769', N'Schweta bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102591, N'SN', N'04769', N'Seelitz bei Oschatz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102592, N'SN', N'04769', N'Sornzig', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102593, N'SN', N'04769', N'Sornzig-Ablaß', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102594, N'SN', N'04769', N'Wetitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102595, N'SN', N'04769', N'Zävertitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102596, N'SN', N'04769', N'Zeicha', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102597, N'SN', N'04769', N'Zschannewitz', N'034362', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102598, N'SN', N'04772', N'Dahlen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102599, N'SN', N'04774', N'Börln', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102600, N'SN', N'04774', N'Bortewitz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102601, N'SN', N'04774', N'Bucha bei Oschatz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102602, N'SN', N'04774', N'Dahlen', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102603, N'SN', N'04774', N'Hospitalhütte', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102604, N'SN', N'04774', N'Luppa bei Oschatz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102605, N'SN', N'04774', N'Ochsensaal', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102606, N'SN', N'04774', N'Olganitz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102607, N'SN', N'04774', N'Radegast bei Oschatz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102608, N'SN', N'04774', N'Reudnitz bei Oschatz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102609, N'SN', N'04774', N'Schmannewitz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102610, N'SN', N'04774', N'Schöna bei Oschatz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102611, N'SN', N'04774', N'Schwarzer Kater', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102612, N'SN', N'04774', N'Zeuckritz', N'034361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102613, N'SN', N'04777', N'Wermsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102614, N'SN', N'04779', N'Gröppendorf', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102615, N'SN', N'04779', N'Liptitz', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102616, N'SN', N'04779', N'Mahlis', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102617, N'SN', N'04779', N'Reckwitz', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102618, N'SN', N'04779', N'Wermsdorf', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102619, N'SN', N'04779', N'Wiederoda', N'034364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102620, N'SN', N'04801', N'Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102621, N'SN', N'04802', N'Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102622, N'SN', N'04808', N'Böhlitz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102623, N'SN', N'04808', N'Burkartshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102624, N'SN', N'04808', N'Canitz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102625, N'SN', N'04808', N'Dehnitz', N'03425', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102626, N'SN', N'04808', N'Dornreichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102627, N'SN', N'04808', N'Falkenhain bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102628, N'SN', N'04808', N'Frauwalde bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102629, N'SN', N'04808', N'Großzschepa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102630, N'SN', N'04808', N'Heyda bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102631, N'SN', N'04808', N'Hohburg bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102632, N'SN', N'04808', N'Kleinzschepa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102633, N'SN', N'04808', N'Kollau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102634, N'SN', N'04808', N'Körlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102635, N'SN', N'04808', N'Kornhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102636, N'SN', N'04808', N'Kühnitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102637, N'SN', N'04808', N'Kühren bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102638, N'SN', N'04808', N'Kühren-Burkartshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102639, N'SN', N'04808', N'Lossa bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102640, N'SN', N'04808', N'Lüptitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102641, N'SN', N'04808', N'Mark-Schönstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102642, N'SN', N'04808', N'Meltewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102643, N'SN', N'04808', N'Müglenz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102644, N'SN', N'04808', N'Mühlbach bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102645, N'SN', N'04808', N'Nemt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102646, N'SN', N'04808', N'Nischwitz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102647, N'SN', N'04808', N'Nitzschka bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102648, N'SN', N'04808', N'Ölschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102649, N'SN', N'04808', N'Pyrna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102650, N'SN', N'04808', N'Röcknitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102651, N'SN', N'04808', N'Roitzsch bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102652, N'SN', N'04808', N'Sachsendorf bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102653, N'SN', N'04808', N'Streuben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102654, N'SN', N'04808', N'Thallwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102655, N'SN', N'04808', N'Thammenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102656, N'SN', N'04808', N'Trebelshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102657, N'SN', N'04808', N'Voigtshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102658, N'SN', N'04808', N'Wäldgen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102659, N'SN', N'04808', N'Wasewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102660, N'SN', N'04808', N'Watzschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102661, N'SN', N'04808', N'Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102662, N'SN', N'04808', N'Zschorna bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102663, N'SN', N'04808', N'Zwochau bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102664, N'SN', N'04819', N'Brandis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102665, N'SN', N'04821', N'Brandis bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102666, N'SN', N'04821', N'Polenz', N'034292', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102667, N'SN', N'04821', N'Polenz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102668, N'SN', N'04821', N'Waldsteinberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102669, N'SN', N'04822', N'Beucha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102670, N'SN', N'04824', N'Beucha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102671, N'SN', N'04824', N'Beucha bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102672, N'SN', N'04824', N'Kleinsteinberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102673, N'SN', N'04825', N'Machern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102674, N'SN', N'04827', N'Gerichshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102675, N'SN', N'04827', N'Lübschützer Teiche', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102676, N'SN', N'04827', N'Machern bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102677, N'SN', N'04827', N'Posthausen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102678, N'SN', N'04828', N'Altenbach bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102679, N'SN', N'04828', N'Bach bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102680, N'SN', N'04828', N'Bennewitz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102681, N'SN', N'04828', N'Deuben bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102682, N'SN', N'04828', N'Dögnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102683, N'SN', N'04828', N'Grubnitz bei Wurzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102684, N'SN', N'04828', N'Leulitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102685, N'SN', N'04828', N'Lübschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102686, N'SN', N'04828', N'Nepperwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102687, N'SN', N'04828', N'Neuweißenborn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102688, N'SN', N'04828', N'Pausitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102689, N'SN', N'04828', N'Plagwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102690, N'SN', N'04828', N'Püchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102691, N'SN', N'04828', N'Rothersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102692, N'SN', N'04828', N'Schmölen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102693, N'SN', N'04828', N'Zeititz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102694, N'SN', N'04831', N'Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102695, N'SN', N'04832', N'Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102696, N'SN', N'04833', N'Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102697, N'SN', N'04838', N'Audenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102698, N'SN', N'04838', N'Battaune', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102699, N'SN', N'04838', N'Behlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102700, N'SN', N'04838', N'Bötzen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102701, N'SN', N'04838', N'Bunitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102702, N'SN', N'04838', N'Doberschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102703, N'SN', N'04838', N'Eilenburg', N'03423', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102704, N'SN', N'04838', N'Gallen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102705, N'SN', N'04838', N'Gordemitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102706, N'SN', N'04838', N'Gostemitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102707, N'SN', N'04838', N'Gotha bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102708, N'SN', N'04838', N'Groitzsch bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102709, N'SN', N'04838', N'Gruna bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102710, N'SN', N'04838', N'Hainichen bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102711, N'SN', N'04838', N'Hohenprießnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102712, N'SN', N'04838', N'Jesewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102713, N'SN', N'04838', N'Kämmereiforst', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102714, N'SN', N'04838', N'Kospa-Pressen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102715, N'SN', N'04838', N'Krippehna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102716, N'SN', N'04838', N'Laußig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102717, N'SN', N'04838', N'Liemehna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102718, N'SN', N'04838', N'Mockrehna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102719, N'SN', N'04838', N'Mölbitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102720, N'SN', N'04838', N'Mörtitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102721, N'SN', N'04838', N'Naundorf bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102722, N'SN', N'04838', N'Noitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102723, N'SN', N'04838', N'Ochelmitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102724, N'SN', N'04838', N'Paschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102725, N'SN', N'04838', N'Pehritzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102726, N'SN', N'04838', N'Pristäblich', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102727, N'SN', N'04838', N'Rödgen bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102728, N'SN', N'04838', N'Schöna bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102729, N'SN', N'04838', N'Sprotta', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102730, N'SN', N'04838', N'Sprotta Siedlung', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102731, N'SN', N'04838', N'Steubeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102732, N'SN', N'04838', N'Strelln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102733, N'SN', N'04838', N'Wedelwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102734, N'SN', N'04838', N'Weltewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102735, N'SN', N'04838', N'Wildenhain bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102736, N'SN', N'04838', N'Wildschütz bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102737, N'SN', N'04838', N'Wöllmen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102738, N'SN', N'04838', N'Wöllnau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102739, N'SN', N'04838', N'Wölpern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102740, N'SN', N'04838', N'Zschepplin', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102741, N'SN', N'04838', N'Zschettgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102742, N'SN', N'04847', N'Bad Düben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102743, N'SN', N'04849', N'Authausen', N'034243', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102744, N'SN', N'04849', N'Bad Düben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102745, N'SN', N'04849', N'Bad Düben Waldkrankenhaus', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102746, N'SN', N'04849', N'Durchwehna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102747, N'SN', N'04849', N'Glaucha bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102748, N'SN', N'04849', N'Görschlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102749, N'SN', N'04849', N'Kossa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102750, N'SN', N'04849', N'Pressel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102751, N'SN', N'04849', N'Schnaditz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102752, N'SN', N'04849', N'Tiefensee bei Eilenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102753, N'SN', N'04849', N'Wellaune', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102754, N'SN', N'04851', N'Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102755, N'SN', N'04852', N'Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102756, N'SN', N'04853', N'Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102757, N'SN', N'04860', N'Bennewitz bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102758, N'SN', N'04860', N'Döbern bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102759, N'SN', N'04860', N'Großwig bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102760, N'SN', N'04860', N'Klitzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102761, N'SN', N'04860', N'Kunzwerda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102762, N'SN', N'04860', N'Loßwig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102763, N'SN', N'04860', N'Melpitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102764, N'SN', N'04860', N'Neiden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102765, N'SN', N'04860', N'Süptitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102766, N'SN', N'04860', N'Torgau', N'03421', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102767, N'SN', N'04860', N'Weidenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102768, N'SN', N'04860', N'Welsau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102769, N'SN', N'04860', N'Weßnig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102770, N'SN', N'04860', N'Zinna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102771, N'SN', N'04872', N'Belgern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102772, N'SN', N'04874', N'Ammelgoßwitz', N'034224', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102773, N'SN', N'04874', N'Belgern bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102774, N'SN', N'04874', N'Bockwitz bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102775, N'SN', N'04874', N'Döbeltitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102776, N'SN', N'04874', N'Kaisa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102777, N'SN', N'04874', N'Lausa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102778, N'SN', N'04874', N'Liebersee', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102779, N'SN', N'04874', N'Mahitzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102780, N'SN', N'04874', N'Mehderitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102781, N'SN', N'04874', N'Neußen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102782, N'SN', N'04874', N'Oelzschau bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102783, N'SN', N'04874', N'Puschwitz bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102784, N'SN', N'04874', N'Seydewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102785, N'SN', N'04874', N'Staritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102786, N'SN', N'04874', N'Wohlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102787, N'SN', N'04878', N'Dommitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102788, N'SN', N'04880', N'Dahlenberg', N'034223', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102789, N'SN', N'04880', N'Dommitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102790, N'SN', N'04880', N'Drebligar', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102791, N'SN', N'04880', N'Elsnig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102792, N'SN', N'04880', N'Falkenberg bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102793, N'SN', N'04880', N'Greudnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102794, N'SN', N'04880', N'Roitzsch bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102795, N'SN', N'04880', N'Trossin', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102796, N'SN', N'04880', N'Vogelgesang bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102797, N'SN', N'04880', N'Wörblitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102798, N'SN', N'04884', N'Beilrode', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102799, N'SN', N'04886', N'Adelwitz', N'034222', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102800, N'SN', N'04886', N'Arzberg bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102801, N'SN', N'04886', N'Beilrode', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102802, N'SN', N'04886', N'Blumberg bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102803, N'SN', N'04886', N'Dautzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102804, N'SN', N'04886', N'Döbrichau bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102805, N'SN', N'04886', N'Döhlen bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102806, N'SN', N'04886', N'Graditz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102807, N'SN', N'04886', N'Großtreben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102808, N'SN', N'04886', N'Großtreben-Zwethau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102809, N'SN', N'04886', N'Kötten', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102810, N'SN', N'04886', N'Kreischau bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102811, N'SN', N'04886', N'Neubleesern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102812, N'SN', N'04886', N'Rosenfeld bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102813, N'SN', N'04886', N'Stehla', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102814, N'SN', N'04886', N'Tauschwitz bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102815, N'SN', N'04886', N'Werdau bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102816, N'SN', N'04886', N'Zwethau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102817, N'SN', N'04887', N'Gneisenaustadt Schildau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102818, N'SN', N'04889', N'Beckwitz', N'034221', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102819, N'SN', N'04889', N'Gneisenaustadt Schildau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102820, N'SN', N'04889', N'Kobershain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102821, N'SN', N'04889', N'Kurzwalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102822, N'SN', N'04889', N'Langenreichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102823, N'SN', N'04889', N'Probsthain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102824, N'SN', N'04889', N'Sitzenroda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102825, N'SN', N'04889', N'Staupitz bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102826, N'SN', N'04889', N'Taura bei Torgau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102827, N'BB', N'04891', N'Falkenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102828, N'BB', N'04892', N'Falkenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102829, N'BB', N'04895', N'Bahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102830, N'BB', N'04895', N'Bahnsdorf, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102831, N'BB', N'04895', N'Beyern', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102832, N'BB', N'04895', N'Brottewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102833, N'BB', N'04895', N'Buckau bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102834, N'BB', N'04895', N'Burxdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102835, N'BB', N'04895', N'Falkenberg', N'035365', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102836, N'BB', N'04895', N'Fermerswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102837, N'BB', N'04895', N'Großrössen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102838, N'BB', N'04895', N'Kleinrössen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102839, N'BB', N'04895', N'Kölsa bei Falkenberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102840, N'BB', N'04895', N'Koßdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102841, N'BB', N'04895', N'Löhsten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102842, N'BB', N'04895', N'Lönnewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102843, N'BB', N'04895', N'Martinskirchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102844, N'BB', N'04895', N'Neudeck,  Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102845, N'BB', N'04895', N'Rehfeld bei Falkenberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102846, N'BB', N'04895', N'Saxdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102847, N'BB', N'04895', N'Schmerkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102848, N'BB', N'04895', N'Züllsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102849, N'BB', N'04906', N'Elsterwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102850, N'BB', N'04907', N'Elsterwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102851, N'BB', N'04910', N'Bad Aegir', N'03533', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102852, N'BB', N'04910', N'Elsterwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102853, N'BB', N'04910', N'Elsterwerda-OT Kraupa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102854, N'BB', N'04910', N'Haida bei Elsterwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102855, N'BB', N'04910', N'Kraupa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102856, N'BB', N'04910', N'Würdenhain', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102857, N'BB', N'04911', N'Herzberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102858, N'BB', N'04912', N'Herzberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102859, N'BB', N'04916', N'Ahlsdorf bei Schönewalde', N'035362', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102860, N'BB', N'04916', N'Arnsnesta', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102861, N'BB', N'04916', N'Bernsdorf bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102862, N'BB', N'04916', N'Borken, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102863, N'BB', N'04916', N'Brandis, Schweinitzer Fließ', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102864, N'BB', N'04916', N'Dubro', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102865, N'BB', N'04916', N'Friedersdorf bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102866, N'BB', N'04916', N'Gräfendorf bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102867, N'BB', N'04916', N'Grassau bei Schönewalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102868, N'BB', N'04916', N'Grauwinkel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102869, N'BB', N'04916', N'Hartmannsdorf bei Schönewalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102870, N'BB', N'04916', N'Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102871, N'BB', N'04916', N'Hohenkuhnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102872, N'BB', N'04916', N'Jeßnigk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102873, N'BB', N'04916', N'Knippelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102874, N'BB', N'04916', N'Mahdel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102875, N'BB', N'04916', N'Osteroda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102876, N'BB', N'04916', N'Polzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102877, N'BB', N'04916', N'Rahnisdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102878, N'BB', N'04916', N'Redlin bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102879, N'BB', N'04916', N'Schmielsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102880, N'BB', N'04916', N'Schönewalde bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102881, N'BB', N'04916', N'Stolzenhain bei Schönewalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102882, N'BB', N'04916', N'Werchau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102883, N'BB', N'04916', N'Wiepersdorf bei Falkenberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102884, N'BB', N'04916', N'Wildenau bei Herzberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102885, N'BB', N'04920', N'Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102886, N'BB', N'04921', N'Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102887, N'BB', N'04924', N'Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102888, N'BB', N'04924', N'Beiersdorf', N'035341', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102889, N'BB', N'04924', N'Beutersitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102890, N'BB', N'04924', N'Bönitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102891, N'BB', N'04924', N'Dobra bei Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102892, N'BB', N'04924', N'Domsdorf bei Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102893, N'BB', N'04924', N'Kauxdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102894, N'BB', N'04924', N'Kröbeln', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102895, N'BB', N'04924', N'Lausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102896, N'BB', N'04924', N'Maasdorf bei Falkenberg,  Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102897, N'BB', N'04924', N'Marxdorf bei Falkenberg, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102898, N'BB', N'04924', N'Oschätzchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102899, N'BB', N'04924', N'Prestewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102900, N'BB', N'04924', N'Prieschka', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102901, N'BB', N'04924', N'Rothstein', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102902, N'BB', N'04924', N'Thalberg bei Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102903, N'BB', N'04924', N'Theisa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102904, N'BB', N'04924', N'Wahrenbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102905, N'BB', N'04924', N'Wildgrube', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102906, N'BB', N'04924', N'Winkel bei Bad Liebenwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102907, N'BB', N'04924', N'Zeischa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102908, N'BB', N'04924', N'Zinsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102909, N'BB', N'04924', N'Zobersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102910, N'BB', N'04926', N'Plessa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102911, N'BB', N'04928', N'Döllingen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102912, N'BB', N'04928', N'Kahla, Elster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102913, N'BB', N'04928', N'Plessa', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102914, N'BB', N'04928', N'Schraden bei Elsterwerda', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102915, N'BB', N'04929', N'Mühlberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102916, N'BB', N'04931', N'Altenau', N'035342', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102917, N'BB', N'04931', N'Fichtenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102918, N'BB', N'04931', N'Kosilenzien', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102919, N'BB', N'04931', N'Langenrieth', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102920, N'BB', N'04931', N'Möglenz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102921, N'BB', N'04931', N'Mühlberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102922, N'BB', N'04931', N'Neuburxdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102923, N'BB', N'04931', N'Weinberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102924, N'BB', N'04932', N'Gröden', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102925, N'BB', N'04932', N'Großthiemig', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102926, N'BB', N'04932', N'Hirschfeld bei Elsterwerda', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102927, N'BB', N'04932', N'Merzdorf bei Elsterwerda', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102928, N'BB', N'04932', N'Prösen', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102929, N'BB', N'04932', N'Reichenhain bei Prösen', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102930, N'BB', N'04932', N'Saathain', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102931, N'BB', N'04932', N'Stolzenhain a d Röder', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102932, N'BB', N'04932', N'Wainsdorf', N'035343', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102933, N'BB', N'04934', N'Dreska', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102934, N'BB', N'04934', N'Hohenleipisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102935, N'BB', N'04934', N'Hohenleipisch-OT Dreska', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102936, N'BB', N'04936', N'Frankenhain', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102937, N'BB', N'04936', N'Frankenhain bei Schlieben', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102938, N'BB', N'04936', N'Freileben', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102939, N'BB', N'04936', N'Hillmersdorf', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102940, N'BB', N'04936', N'Hohenbucko', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102941, N'BB', N'04936', N'Jagsal', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102942, N'BB', N'04936', N'Kolochau', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102943, N'BB', N'04936', N'Kolpien bei Lebusa', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102944, N'BB', N'04936', N'Körba', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102945, N'BB', N'04936', N'Krassig', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102946, N'BB', N'04936', N'Lebusa', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102947, N'BB', N'04936', N'Malitschkendorf', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102948, N'BB', N'04936', N'Naundorf bei Schlieben', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102949, N'BB', N'04936', N'Oelsig', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102950, N'BB', N'04936', N'Proßmarke', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102951, N'BB', N'04936', N'Schlieben', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102952, N'BB', N'04936', N'Schöna bei Lebusa', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102953, N'BB', N'04936', N'Schöna-Kolpien', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102954, N'BB', N'04936', N'Stechau', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102955, N'BB', N'04936', N'Wehrhain', N'035364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102956, N'BB', N'04938', N'Bomsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102957, N'BB', N'04938', N'Drasdo', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102958, N'BB', N'04938', N'Langennaundorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102959, N'BB', N'04938', N'Uebigau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102960, N'BB', N'04938', N'Wiederau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102961, N'ST', N'06001', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102962, N'ST', N'06002', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102963, N'ST', N'06003', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102964, N'ST', N'06004', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102965, N'ST', N'06005', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102966, N'ST', N'06006', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102967, N'ST', N'06007', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102968, N'ST', N'06008', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102969, N'ST', N'06009', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102970, N'ST', N'06010', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102971, N'ST', N'06011', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102972, N'ST', N'06012', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102973, N'ST', N'06013', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102974, N'ST', N'06015', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102975, N'ST', N'06016', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102976, N'ST', N'06017', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102977, N'ST', N'06018', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102978, N'ST', N'06019', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102979, N'ST', N'06020', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102980, N'ST', N'06021', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102981, N'ST', N'06033', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102982, N'ST', N'06034', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102983, N'ST', N'06035', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102984, N'ST', N'06036', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102985, N'ST', N'06037', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102986, N'ST', N'06038', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102987, N'ST', N'06039', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102988, N'ST', N'06040', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102989, N'ST', N'06041', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102990, N'ST', N'06042', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102991, N'ST', N'06043', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102992, N'ST', N'06044', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102993, N'ST', N'06045', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102994, N'ST', N'06046', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102995, N'ST', N'06047', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102996, N'ST', N'06048', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102997, N'ST', N'06052', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102998, N'ST', N'06053', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (102999, N'ST', N'06054', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103000, N'ST', N'06055', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103001, N'ST', N'06056', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103002, N'ST', N'06057', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103003, N'ST', N'06058', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103004, N'ST', N'06070', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103005, N'ST', N'06075', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103006, N'ST', N'06076', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103007, N'ST', N'06077', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103008, N'ST', N'06090', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103009, N'ST', N'06092', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103010, N'ST', N'06093', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103011, N'ST', N'06094', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103012, N'ST', N'06095', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103013, N'ST', N'06096', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103014, N'ST', N'06097', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103015, N'ST', N'06098', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103016, N'ST', N'06099', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103017, N'ST', N'06100', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103018, N'ST', N'06104', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103019, N'ST', N'06106', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103020, N'ST', N'06108', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103021, N'ST', N'06110', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103022, N'ST', N'06112', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103023, N'ST', N'06114', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103024, N'ST', N'06116', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103025, N'ST', N'06118', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103026, N'ST', N'06119', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103027, N'ST', N'06120', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103028, N'ST', N'06120', N'Lieskau bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103029, N'ST', N'06122', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103030, N'ST', N'06124', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103031, N'ST', N'06126', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103032, N'ST', N'06128', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103033, N'ST', N'06130', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103034, N'ST', N'06132', N'Halle', N'0345', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103035, N'ST', N'06140', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103036, N'ST', N'06141', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103037, N'ST', N'06142', N'Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103038, N'ST', N'06177', N'Teutschenthal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103039, N'ST', N'06179', N'Angersdorf', N'034601', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103040, N'ST', N'06179', N'Benkendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103041, N'ST', N'06179', N'Bennstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103042, N'ST', N'06179', N'Dornstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103043, N'ST', N'06179', N'Hohenweiden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103044, N'ST', N'06179', N'Höhnstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103045, N'ST', N'06179', N'Holleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103046, N'ST', N'06179', N'Langenbogen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103047, N'ST', N'06179', N'Quillschina', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103048, N'ST', N'06179', N'Schochwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103049, N'ST', N'06179', N'Steuden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103050, N'ST', N'06179', N'Teutschenthal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103051, N'ST', N'06179', N'Zappendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103052, N'ST', N'06179', N'Zscherben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103053, N'ST', N'06182', N'Gröbers', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103054, N'ST', N'06184', N'Benndorf', N'034605', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103055, N'ST', N'06184', N'Burgliebenau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103056, N'ST', N'06184', N'Dieskau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103057, N'ST', N'06184', N'Dölbau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103058, N'ST', N'06184', N'Döllnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103059, N'ST', N'06184', N'Ermlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103060, N'ST', N'06184', N'Gröbers', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103061, N'ST', N'06184', N'Großkugel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103062, N'ST', N'06184', N'Lochau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103063, N'ST', N'06184', N'Raßnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103064, N'ST', N'06184', N'Röglitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103065, N'ST', N'06186', N'Landsberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103066, N'ST', N'06188', N'Bageritz', N'034602', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103067, N'ST', N'06188', N'Brachstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103068, N'ST', N'06188', N'Braschwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103069, N'ST', N'06188', N'Hohenthurm', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103070, N'ST', N'06188', N'Landsberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103071, N'ST', N'06188', N'Niemberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103072, N'ST', N'06188', N'Oppin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103073, N'ST', N'06188', N'Peißen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103074, N'ST', N'06188', N'Queis', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103075, N'ST', N'06188', N'Reußen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103076, N'ST', N'06188', N'Schwerz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103077, N'ST', N'06188', N'Sietzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103078, N'ST', N'06188', N'Spickendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103079, N'ST', N'06191', N'Löbejün', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103080, N'ST', N'06193', N'Beidersee', N'06706', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103081, N'ST', N'06193', N'Gutenberg bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103082, N'ST', N'06193', N'Krosigk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103083, N'ST', N'06193', N'Kütten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103084, N'ST', N'06193', N'Löbejün', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103085, N'ST', N'06193', N'Morl', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103086, N'ST', N'06193', N'Mösthinsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103087, N'ST', N'06193', N'Nauendorf bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103088, N'ST', N'06193', N'Nehlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103089, N'ST', N'06193', N'Ostrau bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103090, N'ST', N'06193', N'Petersberg bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103091, N'ST', N'06193', N'Plötz bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103092, N'ST', N'06193', N'Sennewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103093, N'ST', N'06193', N'Teicha bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103094, N'ST', N'06193', N'Wallwitz bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103095, N'ST', N'06196', N'Wettin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103096, N'ST', N'06198', N'Beesenstedt', N'034609', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103097, N'ST', N'06198', N'Brachwitz bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103098, N'ST', N'06198', N'Döblitz bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103099, N'ST', N'06198', N'Dößel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103100, N'ST', N'06198', N'Fienstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103101, N'ST', N'06198', N'Gimritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103102, N'ST', N'06198', N'Kloschwitz bei Halle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103103, N'ST', N'06198', N'Neutz-Lettewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103104, N'ST', N'06198', N'Salzmünde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103105, N'ST', N'06198', N'Wettin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103106, N'ST', N'06201', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103107, N'ST', N'06202', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103108, N'ST', N'06203', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103109, N'ST', N'06204', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103110, N'ST', N'06205', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103111, N'ST', N'06206', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103112, N'ST', N'06207', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103113, N'ST', N'06217', N'Beuna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103114, N'ST', N'06217', N'Geusa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103115, N'ST', N'06217', N'Gut Werder', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103116, N'ST', N'06217', N'Merseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103117, N'ST', N'06217', N'Meuschau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103118, N'ST', N'06217', N'Trebnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103119, N'ST', N'06227', N'Bad Dürrenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103120, N'ST', N'06231', N'Bad Dürrenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103121, N'ST', N'06231', N'Ellerbach', N'03462', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103122, N'ST', N'06231', N'Kötzschau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103123, N'ST', N'06231', N'Kreypau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103124, N'ST', N'06231', N'Nempitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103125, N'ST', N'06231', N'Oebles-Schlechtewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103126, N'ST', N'06231', N'Rodden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103127, N'ST', N'06231', N'Tollwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103128, N'ST', N'06233', N'Leuna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103129, N'ST', N'06236', N'Leuna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103130, N'ST', N'06237', N'Kröllwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103131, N'ST', N'06237', N'Leuna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103132, N'ST', N'06237', N'Spergau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103133, N'ST', N'06239', N'Braunsbedra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103134, N'ST', N'06242', N'Braunsbedra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103135, N'ST', N'06242', N'Großkayna', N'034633', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103136, N'ST', N'06242', N'Krumpa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103137, N'ST', N'06242', N'Roßbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103138, N'ST', N'06244', N'Bad Lauchstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103139, N'ST', N'06246', N'Bad Lauchstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103140, N'ST', N'06246', N'Bündorf', N'034635', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103141, N'ST', N'06246', N'Delitz am Berge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103142, N'ST', N'06246', N'Großgräfendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103143, N'ST', N'06246', N'Klobikau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103144, N'ST', N'06246', N'Knapendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103145, N'ST', N'06246', N'Milzau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103146, N'ST', N'06248', N'Mücheln', N'034632', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103147, N'ST', N'06249', N'Mücheln', N'034632', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103148, N'ST', N'06251', N'Günthersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103149, N'ST', N'06252', N'Günthersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103150, N'ST', N'06254', N'Dölkau', N'034639', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103151, N'ST', N'06254', N'Friedensdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103152, N'ST', N'06254', N'Günthersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103153, N'ST', N'06254', N'Horburg-Maßlau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103154, N'ST', N'06254', N'Kötschlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103155, N'ST', N'06254', N'Luppenau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103156, N'ST', N'06254', N'Wallendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103157, N'ST', N'06254', N'Zöschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103158, N'ST', N'06254', N'Zweimen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103159, N'ST', N'06255', N'Niederwünsch', N'034636', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103160, N'ST', N'06255', N'Schafstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103161, N'ST', N'06255', N'Wünsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103162, N'ST', N'06256', N'Schkopau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103163, N'ST', N'06258', N'Kollenbey', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103164, N'ST', N'06258', N'Korbetha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103165, N'ST', N'06258', N'Schkopau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103166, N'ST', N'06259', N'Beuna', N'034637', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103167, N'ST', N'06259', N'Frankleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103168, N'ST', N'06261', N'Querfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103169, N'ST', N'06262', N'Querfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103170, N'ST', N'06264', N'Querfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103171, N'ST', N'06268', N'Albersroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103172, N'ST', N'06268', N'Barnstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103173, N'ST', N'06268', N'Gatterstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103174, N'ST', N'06268', N'Grockstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103175, N'ST', N'06268', N'Kuckenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103176, N'ST', N'06268', N'Langeneichstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103177, N'ST', N'06268', N'Leimbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103178, N'ST', N'06268', N'Lodersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103179, N'ST', N'06268', N'Nemsdorf-Göhrendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103180, N'ST', N'06268', N'Obhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103181, N'ST', N'06268', N'Oechlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103182, N'ST', N'06268', N'Querfurt', N'034771', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103183, N'ST', N'06268', N'Schmon', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103184, N'ST', N'06268', N'Steigra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103185, N'ST', N'06268', N'Vitzenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103186, N'ST', N'06268', N'Weißenschirmbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103187, N'ST', N'06268', N'Ziegelroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103188, N'ST', N'06277', N'Schraplau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103189, N'ST', N'06279', N'Alberstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103190, N'ST', N'06279', N'Esperstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103191, N'ST', N'06279', N'Farnstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103192, N'ST', N'06279', N'Schraplau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103193, N'ST', N'06281', N'Lutherstadt Eisleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103194, N'ST', N'06282', N'Lutherstadt Eisleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103195, N'ST', N'06283', N'Lutherstadt Eisleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103196, N'ST', N'06284', N'Lutherstadt Eisleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103197, N'ST', N'06290', N'Lutherstadt Eisleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103198, N'ST', N'06295', N'Bischofrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103199, N'ST', N'06295', N'Bornstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103200, N'ST', N'06295', N'Burgsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103201, N'ST', N'06295', N'Dederstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103202, N'ST', N'06295', N'Hedersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103203, N'ST', N'06295', N'Hornburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103204, N'ST', N'06295', N'Lutherstadt Eisleben', N'03475', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103205, N'ST', N'06295', N'Neehausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103206, N'ST', N'06295', N'Osterhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103207, N'ST', N'06295', N'Polleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103208, N'ST', N'06295', N'Rothenschirmbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103209, N'ST', N'06295', N'Rottelsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103210, N'ST', N'06295', N'Schmalzerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103211, N'ST', N'06295', N'Schwittersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103212, N'ST', N'06295', N'Unterrißdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103213, N'ST', N'06295', N'Volkstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103214, N'ST', N'06295', N'Wolferode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103215, N'ST', N'06305', N'Klostermansfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103216, N'ST', N'06308', N'Annarode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103217, N'ST', N'06308', N'Augsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103218, N'ST', N'06308', N'Benndorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103219, N'ST', N'06308', N'Hübitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103220, N'ST', N'06308', N'Klostermansfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103221, N'ST', N'06308', N'Siebigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103222, N'ST', N'06308', N'Siersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103223, N'ST', N'06309', N'Helbra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103224, N'ST', N'06311', N'Helbra', N'034772', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103225, N'ST', N'06313', N'Ahlsdorf', N'', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103226, N'ST', N'06313', N'Hergisdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103227, N'ST', N'06313', N'Wimmelburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103228, N'ST', N'06313', N'Ziegelrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103229, N'ST', N'06314', N'Röblingen am See', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103230, N'ST', N'06317', N'Amsdorf', N'034774', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103231, N'ST', N'06317', N'Aseleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103232, N'ST', N'06317', N'Erdeborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103233, N'ST', N'06317', N'Lüttchendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103234, N'ST', N'06317', N'Röblingen am See', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103235, N'ST', N'06317', N'Seeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103236, N'ST', N'06317', N'Stedten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103237, N'ST', N'06318', N'Wansleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103238, N'ST', N'06321', N'Hettstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103239, N'ST', N'06322', N'Hettstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103240, N'ST', N'06323', N'Hettstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103241, N'ST', N'06324', N'Hettstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103242, N'ST', N'06330', N'Hettstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103243, N'ST', N'06333', N'Arnstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103244, N'ST', N'06333', N'Bräunrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103245, N'ST', N'06333', N'Endorf am Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103246, N'ST', N'06333', N'Greifenhagen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103247, N'ST', N'06333', N'Hettstedt', N'03476', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103248, N'ST', N'06333', N'Neuplatendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103249, N'ST', N'06333', N'Quenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103250, N'ST', N'06333', N'Ritterode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103251, N'ST', N'06333', N'Saurasen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103252, N'ST', N'06333', N'Sylda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103253, N'ST', N'06333', N'Walbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103254, N'ST', N'06333', N'Welbsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103255, N'ST', N'06333', N'Welfesholz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103256, N'ST', N'06333', N'Wiederstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103257, N'ST', N'06338', N'Mansfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103258, N'ST', N'06340', N'Mansfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103259, N'ST', N'06343', N'Asseburg', N'034782', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103260, N'ST', N'06343', N'Biesenrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103261, N'ST', N'06343', N'Gorenzen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103262, N'ST', N'06343', N'Mansfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103263, N'ST', N'06343', N'Möllendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103264, N'ST', N'06343', N'Piskaborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103265, N'ST', N'06343', N'Rödgen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103266, N'ST', N'06343', N'Vatterode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103267, N'ST', N'06344', N'Gerbstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103268, N'ST', N'06347', N'Adendorf', N'034783', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103269, N'ST', N'06347', N'Freist', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103270, N'ST', N'06347', N'Friedeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103271, N'ST', N'06347', N'Friedeburgerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103272, N'ST', N'06347', N'Gerbstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103273, N'ST', N'06347', N'Heiligenthal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103274, N'ST', N'06347', N'Ihlewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103275, N'ST', N'06347', N'Zabenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103276, N'ST', N'06348', N'Großörner', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103277, N'ST', N'06351', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103278, N'ST', N'06352', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103279, N'ST', N'06353', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103280, N'ST', N'06354', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103281, N'ST', N'06355', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103282, N'ST', N'06356', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103283, N'ST', N'06360', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103284, N'ST', N'06366', N'Köthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103285, N'ST', N'06369', N'Arensdorf', N'034975', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103286, N'ST', N'06369', N'Cosa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103287, N'ST', N'06369', N'Cösitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103288, N'ST', N'06369', N'Diebzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103289, N'ST', N'06369', N'Dohndorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103290, N'ST', N'06369', N'Dornbock', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103291, N'ST', N'06369', N'Drosa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103292, N'ST', N'06369', N'Elsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103293, N'ST', N'06369', N'Glauzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103294, N'ST', N'06369', N'Gnetsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103295, N'ST', N'06369', N'Görzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103296, N'ST', N'06369', N'Großbadegast', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103297, N'ST', N'06369', N'Großpaschleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103298, N'ST', N'06369', N'Kleinpaschleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103299, N'ST', N'06369', N'Libehna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103300, N'ST', N'06369', N'Löbnitz a d Linde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103301, N'ST', N'06369', N'Merzien', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103302, N'ST', N'06369', N'Porst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103303, N'ST', N'06369', N'Prosigk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103304, N'ST', N'06369', N'Radegast', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103305, N'ST', N'06369', N'Reupzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103306, N'ST', N'06369', N'Riesdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103307, N'ST', N'06369', N'Schortewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103308, N'ST', N'06369', N'Trebbichau a d Fuhne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103309, N'ST', N'06369', N'Trinum', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103310, N'ST', N'06369', N'Weißandt-Gölzau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103311, N'ST', N'06369', N'Wörbzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103312, N'ST', N'06369', N'Wulfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103313, N'ST', N'06369', N'Wülknitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103314, N'ST', N'06369', N'Zabitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103315, N'ST', N'06369', N'Zehbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103316, N'ST', N'06382', N'Aken', N'034909', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103317, N'ST', N'06385', N'Aken', N'034909', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103318, N'ST', N'06386', N'Chörau', N'034977', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103319, N'ST', N'06386', N'Elsnigk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103320, N'ST', N'06386', N'Fraßdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103321, N'ST', N'06386', N'Friedrichsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103322, N'ST', N'06386', N'Hinsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103323, N'ST', N'06386', N'Kleinzerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103324, N'ST', N'06386', N'Libbesdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103325, N'ST', N'06386', N'Meilendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103326, N'ST', N'06386', N'Micheln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103327, N'ST', N'06386', N'Osternienburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103328, N'ST', N'06386', N'Quellendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103329, N'ST', N'06386', N'Reppichau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103330, N'ST', N'06386', N'Scheuder', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103331, N'ST', N'06386', N'Storkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103332, N'ST', N'06388', N'Baasdorf', N'034976', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103333, N'ST', N'06388', N'Edderitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103334, N'ST', N'06388', N'Gröbzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103335, N'ST', N'06388', N'Maasdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103336, N'ST', N'06388', N'Piethen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103337, N'ST', N'06388', N'Wieskau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103338, N'ST', N'06391', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103339, N'ST', N'06392', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103340, N'ST', N'06393', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103341, N'ST', N'06394', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103342, N'ST', N'06395', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103343, N'ST', N'06396', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103344, N'ST', N'06397', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103345, N'ST', N'06398', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103346, N'ST', N'06400', N'Bernburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103347, N'ST', N'06406', N'Bernburg', N'03471', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103348, N'ST', N'06408', N'Aderstedt', N'034722', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103349, N'ST', N'06408', N'Baalberge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103350, N'ST', N'06408', N'Biendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103351, N'ST', N'06408', N'Cörmigk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103352, N'ST', N'06408', N'Gröna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103353, N'ST', N'06408', N'Ilberstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103354, N'ST', N'06408', N'Latdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103355, N'ST', N'06408', N'Peißen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103356, N'ST', N'06408', N'Poley', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103357, N'ST', N'06408', N'Preußlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103358, N'ST', N'06408', N'Wohlsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103359, N'ST', N'06408', N'Zepzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103360, N'ST', N'06416', N'Könnern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103361, N'ST', N'06420', N'Domnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103362, N'ST', N'06420', N'Edlau bei Könnern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103363, N'ST', N'06420', N'Gerlebogk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103364, N'ST', N'06420', N'Gnölbzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103365, N'ST', N'06420', N'Golbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103366, N'ST', N'06420', N'Lebendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103367, N'ST', N'06420', N'Nelben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103368, N'ST', N'06420', N'Rothenburg bei Könnern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103369, N'ST', N'06420', N'Trebnitz bei Könnern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103370, N'ST', N'06420', N'Wiendorf bei Könnern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103371, N'ST', N'06420', N'Zickeritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103372, N'ST', N'06421', N'Alsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103373, N'ST', N'06425', N'Alsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103374, N'ST', N'06425', N'Beesenlaublingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103375, N'ST', N'06425', N'Belleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103376, N'ST', N'06425', N'Plötzkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103377, N'ST', N'06425', N'Schackstedt', N'034692', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103378, N'ST', N'06425', N'Strenznaundorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103379, N'ST', N'06426', N'Nienburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103380, N'ST', N'06429', N'Altenburg', N'034721', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103381, N'ST', N'06429', N'Gerbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103382, N'ST', N'06429', N'Neugattersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103383, N'ST', N'06429', N'Nienburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103384, N'ST', N'06429', N'Pobzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103385, N'ST', N'06429', N'Wedlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103386, N'ST', N'06431', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103387, N'ST', N'06432', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103388, N'ST', N'06433', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103389, N'ST', N'06434', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103390, N'ST', N'06435', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103391, N'ST', N'06436', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103392, N'ST', N'06437', N'Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103393, N'ST', N'06449', N'Aschersleben', N'03473', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103394, N'ST', N'06449', N'Cochstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103395, N'ST', N'06449', N'Friedrichsaue bei Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103396, N'ST', N'06449', N'Giersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103397, N'ST', N'06449', N'Groß Schierstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103398, N'ST', N'06449', N'Klein Schierstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103399, N'ST', N'06449', N'Neu Königsaue', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103400, N'ST', N'06449', N'Schackenthal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103401, N'ST', N'06449', N'Schadeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103402, N'ST', N'06449', N'Westdorf bei Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103403, N'ST', N'06449', N'Wilsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103404, N'ST', N'06449', N'Winningen bei Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103405, N'ST', N'06456', N'Drohndorf', N'034785', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103406, N'ST', N'06456', N'Freckleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103407, N'ST', N'06456', N'Mehringen bei Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103408, N'ST', N'06456', N'Sandersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103409, N'ST', N'06458', N'Hausneindorf', N'039481', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103410, N'ST', N'06458', N'Hedersleben bei Aschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103411, N'ST', N'06458', N'Heteborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103412, N'ST', N'06458', N'Wedderstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103413, N'ST', N'06460', N'Ermsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103414, N'ST', N'06463', N'Ermsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103415, N'ST', N'06463', N'Meisdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103416, N'ST', N'06463', N'Radisleben', N'034743', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103417, N'ST', N'06463', N'Reinstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103418, N'ST', N'06464', N'Frose', N'034741', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103419, N'ST', N'06466', N'Gatersleben', N'039482', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103420, N'ST', N'06467', N'Hoym', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103421, N'ST', N'06469', N'Nachterstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103422, N'ST', N'06471', N'Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103423, N'ST', N'06472', N'Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103424, N'ST', N'06473', N'Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103425, N'ST', N'06474', N'Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103426, N'ST', N'06475', N'Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103427, N'ST', N'06484', N'Ditfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103428, N'ST', N'06484', N'Quedlinburg', N'03946', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103429, N'ST', N'06484', N'Westerhausen bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103430, N'ST', N'06489', N'Ballenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103431, N'ST', N'06493', N'Alexisbad', N'039489', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103432, N'ST', N'06493', N'Badeborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103433, N'ST', N'06493', N'Ballenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103434, N'ST', N'06493', N'Dankerode bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103435, N'ST', N'06493', N'Harzgerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103436, N'ST', N'06493', N'Königerode bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103437, N'ST', N'06493', N'Neudorf bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103438, N'ST', N'06493', N'Schielo', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103439, N'ST', N'06493', N'Straßberg bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103440, N'ST', N'06494', N'Harzgerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103441, N'ST', N'06495', N'Thale', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103442, N'ST', N'06496', N'Thale', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103443, N'ST', N'06498', N'Thale', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103444, N'ST', N'06502', N'Neinstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103445, N'ST', N'06502', N'Thale', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103446, N'ST', N'06502', N'Timmenrode', N'03947', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103447, N'ST', N'06502', N'Warnstedt bei Thale', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103448, N'ST', N'06502', N'Weddersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103449, N'ST', N'06503', N'Gernrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103450, N'ST', N'06507', N'Allrode', N'039488', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103451, N'ST', N'06507', N'Bad Suderode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103452, N'ST', N'06507', N'Friedrichsbrunn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103453, N'ST', N'06507', N'Gernrode, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103454, N'ST', N'06507', N'Güntersberge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103455, N'ST', N'06507', N'Rieder bei Quedlinburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103456, N'ST', N'06507', N'Siptenfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103457, N'ST', N'06507', N'Stecklenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103458, N'ST', N'06508', N'Bad Suderode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103459, N'ST', N'06509', N'Friedrichsbrunn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103460, N'ST', N'06511', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103461, N'ST', N'06512', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103462, N'ST', N'06513', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103463, N'ST', N'06514', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103464, N'ST', N'06517', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103465, N'ST', N'06526', N'Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103466, N'ST', N'06528', N'Beyernaumburg', N'034659', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103467, N'ST', N'06528', N'Birkenschäferei', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103468, N'ST', N'06528', N'Blankenheim bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103469, N'ST', N'06528', N'Breitenbach bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103470, N'ST', N'06528', N'Brücken bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103471, N'ST', N'06528', N'Drebsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103472, N'ST', N'06528', N'Edersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103473, N'ST', N'06528', N'Emseloh', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103474, N'ST', N'06528', N'Gonna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103475, N'ST', N'06528', N'Grillenberg bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103476, N'ST', N'06528', N'Großleinungen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103477, N'ST', N'06528', N'Hackpfüffel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103478, N'ST', N'06528', N'Hainrode bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103479, N'ST', N'06528', N'Holdenstedt bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103480, N'ST', N'06528', N'Horla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103481, N'ST', N'06528', N'Kleinleinungen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103482, N'ST', N'06528', N'Landgemeinde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103483, N'ST', N'06528', N'Lengefeld bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103484, N'ST', N'06528', N'Liedersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103485, N'ST', N'06528', N'Martinsrieth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103486, N'ST', N'06528', N'Morungen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103487, N'ST', N'06528', N'Neuhaus bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103488, N'ST', N'06528', N'Oberröblingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103489, N'ST', N'06528', N'Obersdorf bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103490, N'ST', N'06528', N'Pölsfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103491, N'ST', N'06528', N'Riestedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103492, N'ST', N'06528', N'Riethnordhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103493, N'ST', N'06528', N'Rotha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103494, N'ST', N'06528', N'Sotterhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103495, N'ST', N'06528', N'Wallhausen bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103496, N'ST', N'06528', N'Wettelrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103497, N'ST', N'06533', N'Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103498, N'ST', N'06536', N'Bennungen', N'034651', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103499, N'ST', N'06536', N'Berga bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103500, N'ST', N'06536', N'Breitungen bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103501, N'ST', N'06536', N'Dietersdorf bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103502, N'ST', N'06536', N'Hayn bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103503, N'ST', N'06536', N'Questenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103504, N'ST', N'06536', N'Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103505, N'ST', N'06536', N'Wickerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103506, N'ST', N'06536', N'Wolfsberg bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103507, N'ST', N'06537', N'Kelbra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103508, N'ST', N'06537', N'Tilleda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103509, N'ST', N'06538', N'Kelbra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103510, N'ST', N'06539', N'Allstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103511, N'ST', N'06542', N'Allstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103512, N'ST', N'06542', N'Einsdorf', N'034652', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103513, N'ST', N'06542', N'Katharinenrieth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103514, N'ST', N'06542', N'Mittelhausen bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103515, N'ST', N'06542', N'Niederröblingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103516, N'ST', N'06542', N'Nienstedt bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103517, N'ST', N'06542', N'Winkel bei Sangerhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103518, N'ST', N'06542', N'Wolferstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103519, N'ST', N'06543', N'Abberode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103520, N'ST', N'06543', N'Alterode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103521, N'ST', N'06543', N'Braunschwende', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103522, N'ST', N'06543', N'Friesdorf bei Wippra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103523, N'ST', N'06543', N'Harkerode', N'034775', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103524, N'ST', N'06543', N'Hermerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103525, N'ST', N'06543', N'Molmerswende', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103526, N'ST', N'06543', N'Pansfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103527, N'ST', N'06543', N'Ritzgerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103528, N'ST', N'06543', N'Stangerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103529, N'ST', N'06543', N'Ulzigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103530, N'ST', N'06543', N'Wieserode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103531, N'ST', N'06543', N'Wippra Kurort', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103532, N'ST', N'06545', N'Stolberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103533, N'ST', N'06547', N'Auerberg', N'034654', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103534, N'ST', N'06547', N'Breitenstein bei Roßla', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103535, N'ST', N'06547', N'Schwenda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103536, N'ST', N'06547', N'Stolberg, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103537, N'ST', N'06548', N'Rottleberode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103538, N'ST', N'06548', N'Uftrungen', N'034653', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103539, N'ST', N'06549', N'Rottleberode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103540, N'TH', N'06551', N'Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103541, N'TH', N'06556', N'Artern', N'03466', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103542, N'TH', N'06556', N'Borxleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103543, N'TH', N'06556', N'Bretleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103544, N'TH', N'06556', N'Heygendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103545, N'TH', N'06556', N'Ichstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103546, N'TH', N'06556', N'Kachstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103547, N'TH', N'06556', N'Kalbsrieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103548, N'TH', N'06556', N'Mönchpfiffel-Nikolausrieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103549, N'TH', N'06556', N'Reinsdorf bei Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103550, N'TH', N'06556', N'Ringleben bei Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103551, N'TH', N'06556', N'Ritteburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103552, N'TH', N'06556', N'Schönewerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103553, N'TH', N'06556', N'Schönfeld bei Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103554, N'TH', N'06556', N'Udersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103555, N'TH', N'06556', N'Voigtstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103556, N'TH', N'06562', N'Bad Frankenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103557, N'TH', N'06563', N'Bad Frankenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103558, N'TH', N'06567', N'Artern-Schönfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103559, N'TH', N'06567', N'Bad Frankenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103560, N'TH', N'06567', N'Esperstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103561, N'TH', N'06567', N'Göllingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103562, N'TH', N'06567', N'Günserode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103563, N'TH', N'06567', N'Kulpenberg', N'034671', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103564, N'TH', N'06567', N'Rottleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103565, N'TH', N'06567', N'Seega', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103566, N'TH', N'06567', N'Seehausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103567, N'TH', N'06567', N'Steinthaleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103568, N'TH', N'06568', N'Roßleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103569, N'TH', N'06571', N'Bottendorf', N'034672', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103570, N'TH', N'06571', N'Donndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103571, N'TH', N'06571', N'Garnbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103572, N'TH', N'06571', N'Gehofen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103573, N'TH', N'06571', N'Hechendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103574, N'TH', N'06571', N'Kleinroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103575, N'TH', N'06571', N'Langenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103576, N'TH', N'06571', N'Nausitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103577, N'TH', N'06571', N'Roßleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103578, N'TH', N'06571', N'Wiehe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103579, N'TH', N'06572', N'Wiehe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103580, N'TH', N'06574', N'Heldrungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103581, N'TH', N'06577', N'Braunsroda', N'034673', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103582, N'TH', N'06577', N'Etzleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103583, N'TH', N'06577', N'Gorsleben bei Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103584, N'TH', N'06577', N'Hauteroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103585, N'TH', N'06577', N'Heldrungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103586, N'TH', N'06577', N'Hemleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103587, N'TH', N'06577', N'Oberheldrungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103588, N'TH', N'06578', N'Bilzingsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103589, N'TH', N'06578', N'Düppel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103590, N'TH', N'06578', N'Kannawurf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103591, N'TH', N'06578', N'Oldisleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103592, N'TH', N'06578', N'Sachsenburg bei Artern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103593, N'ST', N'06601', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103594, N'ST', N'06602', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103595, N'ST', N'06603', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103596, N'ST', N'06604', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103597, N'ST', N'06605', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103598, N'ST', N'06606', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103599, N'ST', N'06607', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103600, N'ST', N'06608', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103601, N'ST', N'06609', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103602, N'ST', N'06610', N'Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103603, N'ST', N'06618', N'Casekirchen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103604, N'ST', N'06618', N'Eulau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103605, N'ST', N'06618', N'Gieckau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103606, N'ST', N'06618', N'Görschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103607, N'ST', N'06618', N'Heiligenkreuz bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103608, N'ST', N'06618', N'Henne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103609, N'ST', N'06618', N'Janisroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103610, N'ST', N'06618', N'Kaynsberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103611, N'ST', N'06618', N'Kleinjena', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103612, N'ST', N'06618', N'Leislau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103613, N'ST', N'06618', N'Löbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103614, N'ST', N'06618', N'Mertendorf bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103615, N'ST', N'06618', N'Molau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103616, N'ST', N'06618', N'Naumburg', N'03445', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103617, N'ST', N'06618', N'Pödelist', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103618, N'ST', N'06618', N'Prießnitz bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103619, N'ST', N'06618', N'Schönburg bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103620, N'ST', N'06618', N'Utenbach bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103621, N'ST', N'06618', N'Wethau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103622, N'ST', N'06625', N'Bad Kösen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103623, N'ST', N'06628', N'Abtlöbnitz', N'034463', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103624, N'ST', N'06628', N'Bad Kösen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103625, N'ST', N'06628', N'Crölpa-Löbschütz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103626, N'ST', N'06628', N'Möllern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103627, N'ST', N'06628', N'Spielberg bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103628, N'ST', N'06628', N'Taugwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103629, N'ST', N'06630', N'Freyburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103630, N'ST', N'06632', N'Almsdorf', N'034464', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103631, N'ST', N'06632', N'Balgstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103632, N'ST', N'06632', N'Baumersroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103633, N'ST', N'06632', N'Branderoda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103634, N'ST', N'06632', N'Ebersroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103635, N'ST', N'06632', N'Freyburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103636, N'ST', N'06632', N'Gleina bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103637, N'ST', N'06632', N'Größnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103638, N'ST', N'06632', N'Gröst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103639, N'ST', N'06632', N'Schleberoda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103640, N'ST', N'06632', N'Zeuchfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103641, N'ST', N'06634', N'Laucha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103642, N'ST', N'06636', N'Burgscheidungen', N'034462', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103643, N'ST', N'06636', N'Golzen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103644, N'ST', N'06636', N'Hirschroda bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103645, N'ST', N'06636', N'Kirchscheidungen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103646, N'ST', N'06636', N'Laucha, Unstrut', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103647, N'ST', N'06636', N'Weischütz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103648, N'ST', N'06638', N'Karsdorf, Unstrut', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103649, N'ST', N'06640', N'Nebra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103650, N'ST', N'06642', N'Allerstedt', N'09129', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103651, N'ST', N'06642', N'Altenroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103652, N'ST', N'06642', N'Bucha bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103653, N'ST', N'06642', N'Memleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103654, N'ST', N'06642', N'Nebra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103655, N'ST', N'06642', N'Reinsdorf bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103656, N'ST', N'06642', N'Wangen bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103657, N'ST', N'06642', N'Wohlmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103658, N'ST', N'06642', N'Zuckerfabrik Vitzenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103659, N'ST', N'06644', N'Bad Bibra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103660, N'ST', N'06647', N'Bad Bibra', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103661, N'ST', N'06647', N'Bergwinkel', N'034465', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103662, N'ST', N'06647', N'Billroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103663, N'ST', N'06647', N'Burkersroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103664, N'ST', N'06647', N'Hohndorf bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103665, N'ST', N'06647', N'Kahlwinkel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103666, N'ST', N'06647', N'Klosterhäseler', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103667, N'ST', N'06647', N'Lindenberg bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103668, N'ST', N'06647', N'Lossa bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103669, N'ST', N'06647', N'Saubach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103670, N'ST', N'06647', N'Steinburg bei Naumburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103671, N'ST', N'06647', N'Thalwinkel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103672, N'ST', N'06647', N'Wischroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103673, N'ST', N'06648', N'Braunsroda', N'034467', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103674, N'ST', N'06648', N'Burgholzhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103675, N'ST', N'06648', N'Eckartsberga', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103676, N'ST', N'06648', N'Gernstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103677, N'ST', N'06648', N'Herrengosserstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103678, N'ST', N'06648', N'Tromsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103679, N'ST', N'06651', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103680, N'ST', N'06652', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103681, N'ST', N'06653', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103682, N'ST', N'06654', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103683, N'ST', N'06655', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103684, N'ST', N'06656', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103685, N'ST', N'06657', N'Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103686, N'ST', N'06667', N'Borau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103687, N'ST', N'06667', N'Burgwerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103688, N'ST', N'06667', N'Goseck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103689, N'ST', N'06667', N'Gröbitz bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103690, N'ST', N'06667', N'Langendorf bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103691, N'ST', N'06667', N'Leißling', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103692, N'ST', N'06667', N'Markwerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103693, N'ST', N'06667', N'Pretzsch bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103694, N'ST', N'06667', N'Prittitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103695, N'ST', N'06667', N'Reichardtswerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103696, N'ST', N'06667', N'Schmerdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103697, N'ST', N'06667', N'Storkau bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103698, N'ST', N'06667', N'Stößen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103699, N'ST', N'06667', N'Tagewerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103700, N'ST', N'06667', N'Uichteritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103701, N'ST', N'06667', N'Weißenfels', N'03443', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103702, N'ST', N'06676', N'Hohenmölsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103703, N'ST', N'06679', N'Aupitz', N'034441', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103704, N'ST', N'06679', N'Granschütz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103705, N'ST', N'06679', N'Großgrimma', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103706, N'ST', N'06679', N'Hohenmölsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103707, N'ST', N'06679', N'Muschwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103708, N'ST', N'06679', N'Taucha bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103709, N'ST', N'06679', N'Webau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103710, N'ST', N'06679', N'Zembschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103711, N'ST', N'06679', N'Zorbau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103712, N'ST', N'06680', N'Teuchern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103713, N'ST', N'06682', N'Deuben bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103714, N'ST', N'06682', N'Gosserau', N'034443', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103715, N'ST', N'06682', N'Gröben bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103716, N'ST', N'06682', N'Krauschwitz bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103717, N'ST', N'06682', N'Nessa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103718, N'ST', N'06682', N'Schelkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103719, N'ST', N'06682', N'Teuchern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103720, N'ST', N'06682', N'Trebnitz bei Weißenfels', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103721, N'ST', N'06682', N'Werschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103722, N'ST', N'06684', N'Lützen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103723, N'ST', N'06686', N'Bothfeld', N'034444', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103724, N'ST', N'06686', N'Dehlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103725, N'ST', N'06686', N'Großgörschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103726, N'ST', N'06686', N'Lützen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103727, N'ST', N'06686', N'Poserna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103728, N'ST', N'06686', N'Rippach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103729, N'ST', N'06686', N'Röcken', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103730, N'ST', N'06686', N'Sössen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103731, N'ST', N'06686', N'Starsiedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103732, N'ST', N'06688', N'Großkorbetha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103733, N'ST', N'06688', N'Kleinkorbetha', N'034446', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103734, N'ST', N'06688', N'Schkortleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103735, N'ST', N'06688', N'Wengelsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103736, N'ST', N'06691', N'Zeitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103737, N'ST', N'06692', N'Zeitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103738, N'ST', N'06693', N'Zeitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103739, N'ST', N'06694', N'Zeitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103740, N'ST', N'06712', N'Bergisdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103741, N'ST', N'06712', N'Bornitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103742, N'ST', N'06712', N'Breitenbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103743, N'ST', N'06712', N'Döschwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103744, N'ST', N'06712', N'Draschwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103745, N'ST', N'06712', N'Droßdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103746, N'ST', N'06712', N'Geußnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103747, N'ST', N'06712', N'Göbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103748, N'ST', N'06712', N'Grana', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103749, N'ST', N'06712', N'Hainichen', N'03441', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103750, N'ST', N'06712', N'Haynsburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103751, N'ST', N'06712', N'Heuckewalde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103752, N'ST', N'06712', N'Könderitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103753, N'ST', N'06712', N'Kretzschau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103754, N'ST', N'06712', N'Schellbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103755, N'ST', N'06712', N'Schkauditz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103756, N'ST', N'06712', N'Wittgendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103757, N'ST', N'06712', N'Würchwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103758, N'ST', N'06712', N'Zangenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103759, N'ST', N'06712', N'Zeitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103760, N'ST', N'06721', N'Goldschau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103761, N'ST', N'06721', N'Meineweh', N'034422', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103762, N'ST', N'06721', N'Osterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103763, N'ST', N'06721', N'Unterkaka', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103764, N'ST', N'06721', N'Waldau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103765, N'ST', N'06722', N'Dietendorf', N'034425', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103766, N'ST', N'06722', N'Droyßig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103767, N'ST', N'06722', N'Kleinhelmsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103768, N'ST', N'06722', N'Weickelsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103769, N'ST', N'06722', N'Weißenborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103770, N'ST', N'06722', N'Wetterzeube', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103771, N'ST', N'06724', N'Bröckau', N'034426', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103772, N'ST', N'06724', N'Kayna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103773, N'ST', N'06724', N'Spora', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103774, N'ST', N'06725', N'Beersdorf', N'034424', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103775, N'ST', N'06725', N'Profen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103776, N'ST', N'06725', N'Reuden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103777, N'ST', N'06727', N'Döbris', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103778, N'ST', N'06727', N'Luckenau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103779, N'ST', N'06727', N'Nonnewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103780, N'ST', N'06727', N'Schleinitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103781, N'ST', N'06727', N'Schwerzau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103782, N'ST', N'06727', N'Theißen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103783, N'ST', N'06729', N'Döbitzschen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103784, N'ST', N'06729', N'Etzoldshain', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103785, N'ST', N'06729', N'Langendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103786, N'ST', N'06729', N'Minkwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103787, N'ST', N'06729', N'Rehmsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103788, N'ST', N'06729', N'Torna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103789, N'ST', N'06729', N'Traupitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103790, N'ST', N'06729', N'Tröglitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103791, N'ST', N'06729', N'Wadewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103792, N'ST', N'06731', N'Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103793, N'ST', N'06732', N'Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103794, N'ST', N'06733', N'Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103795, N'ST', N'06734', N'Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103796, N'ST', N'06735', N'Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103797, N'TH', N'06736', N'Bitterfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103798, N'ST', N'06749', N'Bitterfeld', N'03493', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103799, N'ST', N'06749', N'Friedersdorf bei Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103800, N'ST', N'06754', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103801, N'ST', N'06755', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103802, N'ST', N'06756', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103803, N'ST', N'06757', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103804, N'ST', N'06758', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103805, N'ST', N'06759', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103806, N'ST', N'06762', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103807, N'ST', N'06766', N'Bobbau', N'03494', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103808, N'ST', N'06766', N'Reuden a d Fuhne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103809, N'ST', N'06766', N'Rödgen bei Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103810, N'ST', N'06766', N'Siebenhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103811, N'ST', N'06766', N'Thalheim', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103812, N'ST', N'06766', N'Wolfen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103813, N'ST', N'06767', N'Gräfenhainichen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103814, N'ST', N'06773', N'Bergwitz', N'034955', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103815, N'ST', N'06773', N'Gossa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103816, N'ST', N'06773', N'Gräfenhainichen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103817, N'ST', N'06773', N'Gröbern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103818, N'ST', N'06773', N'Jüdenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103819, N'ST', N'06773', N'Radis', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103820, N'ST', N'06773', N'Rotta', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103821, N'ST', N'06773', N'Schköna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103822, N'ST', N'06773', N'Selbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103823, N'ST', N'06773', N'Uthausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103824, N'ST', N'06774', N'Brösa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103825, N'ST', N'06774', N'Krina', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103826, N'ST', N'06774', N'Mühlbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103827, N'ST', N'06774', N'Plodda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103828, N'ST', N'06774', N'Pouch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103829, N'ST', N'06774', N'Rösa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103830, N'ST', N'06774', N'Schlaitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103831, N'ST', N'06774', N'Schwemsal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103832, N'ST', N'06774', N'Söllichau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103833, N'ST', N'06774', N'Tornau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103834, N'ST', N'06776', N'Raguhn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103835, N'ST', N'06779', N'Hoyersdorf', N'034906', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103836, N'ST', N'06779', N'Kleutsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103837, N'ST', N'06779', N'Marke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103838, N'ST', N'06779', N'Raguhn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103839, N'ST', N'06779', N'Retzau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103840, N'ST', N'06779', N'Salzfurtkapelle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103841, N'ST', N'06779', N'Schierau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103842, N'ST', N'06779', N'Sollnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103843, N'ST', N'06779', N'Thurland', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103844, N'ST', N'06779', N'Tornau v d Heide', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103845, N'ST', N'06780', N'Göttnitz', N'034956', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103846, N'ST', N'06780', N'Großzöberitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103847, N'ST', N'06780', N'Heideloh', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103848, N'ST', N'06780', N'Löberitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103849, N'ST', N'06780', N'Quetzdölsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103850, N'ST', N'06780', N'Schrenz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103851, N'ST', N'06780', N'Spören', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103852, N'ST', N'06780', N'Stumsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103853, N'ST', N'06780', N'Zörbig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103854, N'ST', N'06782', N'Oranienbaum', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103855, N'ST', N'06785', N'Brandhorst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103856, N'ST', N'06785', N'Bräunigk', N'034904', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103857, N'ST', N'06785', N'Horstdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103858, N'ST', N'06785', N'Kakau bei Bitterfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103859, N'ST', N'06785', N'Oranienbaum', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103860, N'ST', N'06785', N'Schleesen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103861, N'ST', N'06786', N'Gohrau', N'034905', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103862, N'ST', N'06786', N'Griesen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103863, N'ST', N'06786', N'Rehsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103864, N'ST', N'06786', N'Riesigk', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103865, N'ST', N'06786', N'Vockerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103866, N'ST', N'06786', N'Wörlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103867, N'ST', N'06791', N'Möhlau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103868, N'ST', N'06791', N'Zschornewitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103869, N'ST', N'06792', N'Sandersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103870, N'ST', N'06793', N'Sandersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103871, N'ST', N'06794', N'Beyersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103872, N'ST', N'06794', N'Glebitzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103873, N'ST', N'06794', N'Ramsin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103874, N'ST', N'06794', N'Renneritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103875, N'ST', N'06794', N'Zscherndorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103876, N'ST', N'06796', N'Brehna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103877, N'ST', N'06798', N'Jeßnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103878, N'ST', N'06800', N'Altjeßnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103879, N'ST', N'06800', N'Jeßnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103880, N'ST', N'06801', N'Greppin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103881, N'ST', N'06803', N'Greppin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103882, N'ST', N'06804', N'Burgkemnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103883, N'ST', N'06804', N'Muldenstein', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103884, N'ST', N'06805', N'Muldenstein', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103885, N'ST', N'06808', N'Holzweißig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103886, N'ST', N'06809', N'Petersroda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103887, N'ST', N'06809', N'Roitzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103888, N'ST', N'06811', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103889, N'ST', N'06812', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103890, N'ST', N'06813', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103891, N'ST', N'06814', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103892, N'ST', N'06815', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103893, N'ST', N'06816', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103894, N'ST', N'06818', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103895, N'ST', N'06820', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103896, N'ST', N'06821', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103897, N'ST', N'06822', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103898, N'ST', N'06824', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103899, N'ST', N'06839', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103900, N'ST', N'06840', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103901, N'ST', N'06842', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103902, N'ST', N'06844', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103903, N'ST', N'06846', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103904, N'ST', N'06847', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103905, N'ST', N'06849', N'Dessau', N'0340', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103906, N'ST', N'06854', N'Roßlau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103907, N'ST', N'06855', N'Roßlau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103908, N'ST', N'06862', N'Brambach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103909, N'ST', N'06862', N'Bräsen', N'034907', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103910, N'ST', N'06862', N'Hundeluft', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103911, N'ST', N'06862', N'Jeber-Bergfrieden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103912, N'ST', N'06862', N'Mühlstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103913, N'ST', N'06862', N'Ragösen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103914, N'ST', N'06862', N'Rodleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103915, N'ST', N'06862', N'Roßlau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103916, N'ST', N'06862', N'Serno', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103917, N'ST', N'06862', N'Stackelitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103918, N'ST', N'06862', N'Streetz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103919, N'ST', N'06862', N'Thießen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103920, N'ST', N'06863', N'Coswig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103921, N'ST', N'06869', N'Buko', N'034923', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103922, N'ST', N'06869', N'Cobbelsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103923, N'ST', N'06869', N'Coswig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103924, N'ST', N'06869', N'Düben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103925, N'ST', N'06869', N'Göritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103926, N'ST', N'06869', N'Griebo', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103927, N'ST', N'06869', N'Klieken', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103928, N'ST', N'06869', N'Köselitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103929, N'ST', N'06869', N'Luko', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103930, N'ST', N'06869', N'Möllensdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103931, N'ST', N'06869', N'Senst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103932, N'ST', N'06869', N'Wörpen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103933, N'ST', N'06869', N'Zieko', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103934, N'ST', N'06871', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103935, N'ST', N'06872', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103936, N'ST', N'06873', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103937, N'ST', N'06874', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103938, N'ST', N'06877', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103939, N'ST', N'06878', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103940, N'ST', N'06879', N'Lutherstadt Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103941, N'ST', N'06886', N'Lutherstadt Wittenberg', N'03491', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103942, N'ST', N'06888', N'Abtsdorf bei Wittenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103943, N'ST', N'06888', N'Dabrun', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103944, N'ST', N'06888', N'Dietrichsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103945, N'ST', N'06888', N'Euper', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103946, N'ST', N'06888', N'Eutzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103947, N'ST', N'06888', N'Mochau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103948, N'ST', N'06888', N'Mühlanger', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103949, N'ST', N'06888', N'Pratau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103950, N'ST', N'06888', N'Probstei', N'034922', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103951, N'ST', N'06888', N'Seegrehna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103952, N'ST', N'06888', N'Zörnigall', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103953, N'ST', N'06892', N'Zahna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103954, N'ST', N'06895', N'Assau', N'034920', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103955, N'ST', N'06895', N'Boßdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103956, N'ST', N'06895', N'Bülzig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103957, N'ST', N'06895', N'Kropstädt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103958, N'ST', N'06895', N'Leetza', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103959, N'ST', N'06895', N'Rahnsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103960, N'ST', N'06895', N'Zahna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103961, N'ST', N'06896', N'Berkau', N'034929', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103962, N'ST', N'06896', N'Nudersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103963, N'ST', N'06896', N'Reinsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103964, N'ST', N'06896', N'Schmilkendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103965, N'ST', N'06896', N'Straach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103966, N'ST', N'06898', N'Kemberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103967, N'ST', N'06901', N'Ateritz', N'034927', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103968, N'ST', N'06901', N'Dorna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103969, N'ST', N'06901', N'Globig-Bleddin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103970, N'ST', N'06901', N'Kemberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103971, N'ST', N'06901', N'Rackith', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103972, N'ST', N'06901', N'Schnellin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103973, N'ST', N'06901', N'Wartenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103974, N'ST', N'06902', N'Bad Schmiedeberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103975, N'ST', N'06905', N'Bad Schmiedeberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103976, N'ST', N'06905', N'Großwig', N'034925', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103977, N'ST', N'06905', N'Korgau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103978, N'ST', N'06905', N'Meuro', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103979, N'ST', N'06906', N'Pretzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103980, N'ST', N'06909', N'Bösewig', N'034926', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103981, N'ST', N'06909', N'Pretzsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103982, N'ST', N'06909', N'Priesitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103983, N'ST', N'06909', N'Trebitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103984, N'ST', N'06914', N'Jessen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103985, N'ST', N'06917', N'Arnsdorf', N'035388', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103986, N'ST', N'06917', N'Battin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103987, N'ST', N'06917', N'Düßnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103988, N'ST', N'06917', N'Gorsdorf-Hemsendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103989, N'ST', N'06917', N'Jessen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103990, N'ST', N'06917', N'Kleindröben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103991, N'ST', N'06917', N'Klöden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103992, N'ST', N'06917', N'Leipa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103993, N'ST', N'06917', N'Rade', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103994, N'ST', N'06917', N'Ruhlsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103995, N'ST', N'06917', N'Schützberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103996, N'ST', N'06918', N'Elster', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103997, N'ST', N'06918', N'Gadegast', N'035387', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103998, N'ST', N'06918', N'Gentha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (103999, N'ST', N'06918', N'Listerfehrda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104000, N'ST', N'06918', N'Mellnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104001, N'ST', N'06918', N'Morxdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104002, N'ST', N'06918', N'Naundorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104003, N'ST', N'06918', N'Seyda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104004, N'ST', N'06918', N'Zemnick', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104005, N'ST', N'06919', N'Elster', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104006, N'ST', N'06920', N'Prettin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104007, N'ST', N'06922', N'Axien', N'035386', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104008, N'ST', N'06922', N'Gerbisbach', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104009, N'ST', N'06922', N'Labrun', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104010, N'ST', N'06922', N'Lebien', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104011, N'ST', N'06922', N'Plossig', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104012, N'ST', N'06922', N'Prettin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104013, N'ST', N'06923', N'Annaburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104014, N'ST', N'06925', N'Annaburg', N'', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104015, N'ST', N'06925', N'Bethau', N'035385', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104016, N'ST', N'06925', N'Groß-Naundorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104017, N'ST', N'06925', N'Löben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104018, N'ST', N'06925', N'Purzien', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104019, N'ST', N'06926', N'Buschkuhnsdorf', N'035389', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104020, N'ST', N'06926', N'Großkorga', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104021, N'ST', N'06926', N'Holzdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104022, N'ST', N'06926', N'Kleinkorga', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104023, N'ST', N'06926', N'Mönchenhöfe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104024, N'ST', N'06926', N'Neuerstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104025, N'ST', N'06926', N'Premsendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104026, N'ST', N'06926', N'Reicho', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104027, N'ST', N'06928', N'Dixförda', N'035384', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104028, N'ST', N'06928', N'Klossa', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104029, N'ST', N'06928', N'Linda', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104030, N'ST', N'06928', N'Lindwerder', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104031, N'ST', N'06928', N'Mügeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104032, N'ST', N'06928', N'Schweinitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104033, N'ST', N'06928', N'Steinsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104034, N'TH', N'07301', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104035, N'TH', N'07302', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104036, N'TH', N'07303', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104037, N'TH', N'07304', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104038, N'TH', N'07306', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104039, N'TH', N'07307', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104040, N'TH', N'07308', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104041, N'TH', N'07309', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104042, N'TH', N'07310', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104043, N'TH', N'07311', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104044, N'TH', N'07318', N'Arnsgereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104045, N'TH', N'07318', N'Aue am Berg', N'', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104046, N'TH', N'07318', N'Bernsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104047, N'TH', N'07318', N'Beulwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104048, N'TH', N'07318', N'Crösten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104049, N'TH', N'07318', N'Dorfkulm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104050, N'TH', N'07318', N'Eyba', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104051, N'TH', N'07318', N'Jägerhaus bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104052, N'TH', N'07318', N'Kämmeritze', N'03671', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104053, N'TH', N'07318', N'Kleingeschwenda bei Arnsgereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104054, N'TH', N'07318', N'Lositz-Jehmichen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104055, N'TH', N'07318', N'Obergölitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104056, N'TH', N'07318', N'Reschwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104057, N'TH', N'07318', N'Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104058, N'TH', N'07318', N'Sonnenscheinheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104059, N'TH', N'07318', N'Volkmannsdorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104060, N'TH', N'07318', N'Wickersdorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104061, N'TH', N'07318', N'Wittgendorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104062, N'TH', N'07318', N'Wittmannsgereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104063, N'TH', N'07318', N'Witzendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104064, N'TH', N'07318', N'Wöhlsdorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104065, N'TH', N'07328', N'Probstzella', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104066, N'TH', N'07330', N'Arnsbach', N'036731', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104067, N'TH', N'07330', N'Döhlen bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104068, N'TH', N'07330', N'Gabe Gottes', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104069, N'TH', N'07330', N'Königsthal bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104070, N'TH', N'07330', N'Laasen bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104071, N'TH', N'07330', N'Limbach bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104072, N'TH', N'07330', N'Marktgölitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104073, N'TH', N'07330', N'Oberloquitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104074, N'TH', N'07330', N'Probstzella', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104075, N'TH', N'07330', N'Reichenbach bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104076, N'TH', N'07330', N'Schaderthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104077, N'TH', N'07330', N'Unterloquitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104078, N'TH', N'07331', N'Unterwellenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104079, N'TH', N'07333', N'Karl-Marx-Siedlung', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104080, N'TH', N'07333', N'Oberwellenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104081, N'TH', N'07333', N'Unterwellenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104082, N'TH', N'07334', N'Bucha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104083, N'TH', N'07334', N'Goßwitz bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104084, N'TH', N'07334', N'Kamsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104085, N'TH', N'07334', N'Zeltplatz Alter', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104086, N'TH', N'07336', N'Birkigt', N'036732', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104087, N'TH', N'07336', N'Könitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104088, N'TH', N'07338', N'Altenbeuthen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104089, N'TH', N'07338', N'Altenroth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104090, N'TH', N'07338', N'Blaues Glück', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104091, N'TH', N'07338', N'Breternitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104092, N'TH', N'07338', N'Dorfilm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104093, N'TH', N'07338', N'Drognitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104094, N'TH', N'07338', N'Fischersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104095, N'TH', N'07338', N'Großgeschwenda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104096, N'TH', N'07338', N'Grünau bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104097, N'TH', N'07338', N'Herschdorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104098, N'TH', N'07338', N'Hirzbach bei Leutenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104099, N'TH', N'07338', N'Hockeroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104100, N'TH', N'07338', N'Hohenwarte', N'036737', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104101, N'TH', N'07338', N'Kaulsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104102, N'TH', N'07338', N'Kleingeschwenda bei Leutenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104103, N'TH', N'07338', N'Landsendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104104, N'TH', N'07338', N'Leutenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104105, N'TH', N'07338', N'Lichtentanne bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104106, N'TH', N'07338', N'Lothramühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104107, N'TH', N'07338', N'Munschwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104108, N'TH', N'07338', N'Neidenberga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104109, N'TH', N'07338', N'Neue Mühle bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104110, N'TH', N'07338', N'Neuenbeuthen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104111, N'TH', N'07338', N'Reitzengeschwenda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104112, N'TH', N'07338', N'Roda bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104113, N'TH', N'07338', N'Rosenthal bei Leutenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104114, N'TH', N'07338', N'Schweinbach bei Leutenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104115, N'TH', N'07338', N'Steinsdorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104116, N'TH', N'07338', N'Weischwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104117, N'TH', N'07338', N'Wickendorf bei Saalfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104118, N'TH', N'07341', N'Wurzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104119, N'TH', N'07343', N'Bärenmühle bei Wurzbach', N'036652', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104120, N'TH', N'07343', N'Granitwerk Sormitztal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104121, N'TH', N'07343', N'Grubersmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104122, N'TH', N'07343', N'Grumbach bei Wurzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104123, N'TH', N'07343', N'Heberndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104124, N'TH', N'07343', N'Heinrichshöhe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104125, N'TH', N'07343', N'Klettigshammer', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104126, N'TH', N'07343', N'Neumühle bei Wurzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104127, N'TH', N'07343', N'Oßla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104128, N'TH', N'07343', N'Rodacherbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104129, N'TH', N'07343', N'Titschendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104130, N'TH', N'07343', N'Weitisberga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104131, N'TH', N'07343', N'Wurzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104132, N'TH', N'07343', N'Zschachenmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104133, N'TH', N'07348', N'Lehesten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104134, N'TH', N'07349', N'Brennersgrün', N'036653', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104135, N'TH', N'07349', N'Lehestenerwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104136, N'TH', N'07349', N'Röttersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104137, N'TH', N'07349', N'Schmiedebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104138, N'TH', N'07351', N'Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104139, N'TH', N'07352', N'Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104140, N'TH', N'07353', N'Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104141, N'TH', N'07356', N'Altengesees', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104142, N'TH', N'07356', N'Burglemnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104143, N'TH', N'07356', N'Eliasbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104144, N'TH', N'07356', N'Gahma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104145, N'TH', N'07356', N'Gleima', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104146, N'TH', N'07356', N'Heinersdorf bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104147, N'TH', N'07356', N'Helmsgrün bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104148, N'TH', N'07356', N'Kühler Morgen', N'036651', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104149, N'TH', N'07356', N'Lemnitzhammer', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104150, N'TH', N'07356', N'Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104151, N'TH', N'07356', N'Lothra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104152, N'TH', N'07356', N'Neundorf bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104153, N'TH', N'07356', N'Oberlemnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104154, N'TH', N'07356', N'Rauschengesees', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104155, N'TH', N'07356', N'Ruppersdorf bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104156, N'TH', N'07356', N'Saaldorf bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104157, N'TH', N'07356', N'Thierbach bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104158, N'TH', N'07356', N'Thimmendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104159, N'TH', N'07356', N'Unterlemnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104160, N'TH', N'07356', N'Weisbach bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104161, N'TH', N'07365', N'Blankenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104162, N'TH', N'07366', N'Arlas', N'036642', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104163, N'TH', N'07366', N'Birkenhügel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104164, N'TH', N'07366', N'Blankenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104165, N'TH', N'07366', N'Blankenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104166, N'TH', N'07366', N'Harra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104167, N'TH', N'07366', N'Kießling', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104168, N'TH', N'07366', N'Lichtenbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104169, N'TH', N'07366', N'Pottiga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104170, N'TH', N'07366', N'Schlegel bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104171, N'TH', N'07366', N'Seibis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104172, N'TH', N'07367', N'Ebersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104173, N'TH', N'07368', N'Ebersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104174, N'TH', N'07368', N'Isabellengrün', N'036640', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104175, N'TH', N'07368', N'Liebengrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104176, N'TH', N'07368', N'Liebschütz bei Lobenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104177, N'TH', N'07368', N'Pöritzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104178, N'TH', N'07368', N'Remptendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104179, N'TH', N'07371', N'Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104180, N'TH', N'07372', N'Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104181, N'TH', N'07373', N'Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104182, N'TH', N'07374', N'Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104183, N'TH', N'07381', N'Bodelwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104184, N'TH', N'07381', N'Döbritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104185, N'TH', N'07381', N'Friedebach bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104186, N'TH', N'07381', N'Herschdorf bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104187, N'TH', N'07381', N'Kolba', N'03647', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104188, N'TH', N'07381', N'Langendembach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104189, N'TH', N'07381', N'Langenorla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104190, N'TH', N'07381', N'Linkenmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104191, N'TH', N'07381', N'Mariengrund', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104192, N'TH', N'07381', N'Moxa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104193, N'TH', N'07381', N'Nimritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104194, N'TH', N'07381', N'Oberoppurg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104195, N'TH', N'07381', N'Oppurg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104196, N'TH', N'07381', N'Paska', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104197, N'TH', N'07381', N'Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104198, N'TH', N'07381', N'Solkwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104199, N'TH', N'07381', N'Trannroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104200, N'TH', N'07381', N'Wernburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104201, N'TH', N'07381', N'Zella bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104202, N'TH', N'07386', N'Krölpa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104203, N'TH', N'07387', N'Gräfendorf', N'09357', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104204, N'TH', N'07387', N'Krölpa bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104205, N'TH', N'07387', N'Lausnitz bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104206, N'TH', N'07387', N'Rockendorf bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104207, N'TH', N'07389', N'Bahren', N'036484', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104208, N'TH', N'07389', N'Bankschenke', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104209, N'TH', N'07389', N'Bucha bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104210, N'TH', N'07389', N'Buchtahöhe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104211, N'TH', N'07389', N'Dobian', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104212, N'TH', N'07389', N'Gertewitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104213, N'TH', N'07389', N'Gössitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104214, N'TH', N'07389', N'Grobengereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104215, N'TH', N'07389', N'Keila', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104216, N'TH', N'07389', N'Knau bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104217, N'TH', N'07389', N'Laskau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104218, N'TH', N'07389', N'Peuschen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104219, N'TH', N'07389', N'Quaschwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104220, N'TH', N'07389', N'Ranis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104221, N'TH', N'07389', N'Schmorda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104222, N'TH', N'07389', N'Seebach bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104223, N'TH', N'07389', N'Seisla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104224, N'TH', N'07389', N'Wilhelmsdorf bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104225, N'TH', N'07389', N'Wöhlsdorf bei Pößneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104226, N'TH', N'07391', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104227, N'TH', N'07392', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104228, N'TH', N'07393', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104229, N'TH', N'07394', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104230, N'TH', N'07395', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104231, N'TH', N'07399', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104232, N'TH', N'07401', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104233, N'TH', N'07407', N'Ammelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104234, N'TH', N'07407', N'Beutelsdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104235, N'TH', N'07407', N'Breitenheerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104236, N'TH', N'07407', N'Catharinau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104237, N'TH', N'07407', N'Clöswitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104238, N'TH', N'07407', N'Dorndorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104239, N'TH', N'07407', N'Engerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104240, N'TH', N'07407', N'Eschdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104241, N'TH', N'07407', N'Etzelbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104242, N'TH', N'07407', N'Geitersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104243, N'TH', N'07407', N'Groschwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104244, N'TH', N'07407', N'Großkochberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104245, N'TH', N'07407', N'Haufeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104246, N'TH', N'07407', N'Heilingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104247, N'TH', N'07407', N'Heilsberg bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104248, N'TH', N'07407', N'Keilhau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104249, N'TH', N'07407', N'Kirchhasel bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104250, N'TH', N'07407', N'Kleinkochberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104251, N'TH', N'07407', N'Kolkwitz bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104252, N'TH', N'07407', N'Kuhfraß', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104253, N'TH', N'07407', N'Langenschade', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104254, N'TH', N'07407', N'Lichstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104255, N'TH', N'07407', N'Milbitz bei Teichel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104256, N'TH', N'07407', N'Mötzelbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104257, N'TH', N'07407', N'Naundorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104258, N'TH', N'07407', N'Neckeroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104259, N'TH', N'07407', N'Neusitz bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104260, N'TH', N'07407', N'Niederkrossen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104261, N'TH', N'07407', N'Oberkrossen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104262, N'TH', N'07407', N'Oberpreilipp', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104263, N'TH', N'07407', N'Partschefeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104264, N'TH', N'07407', N'Pflanzwirbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104265, N'TH', N'07407', N'Reichenbach bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104266, N'TH', N'07407', N'Remda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104267, N'TH', N'07407', N'Remda-Teichel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104268, N'TH', N'07407', N'Röbschütz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104269, N'TH', N'07407', N'Rödelwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104270, N'TH', N'07407', N'Rückersdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104271, N'TH', N'07407', N'Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104272, N'TH', N'07407', N'Schaala', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104273, N'TH', N'07407', N'Schloßkulm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104274, N'TH', N'07407', N'Schmieden bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104275, N'TH', N'07407', N'Sundremda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104276, N'TH', N'07407', N'Tännich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104277, N'TH', N'07407', N'Teichel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104278, N'TH', N'07407', N'Teichröda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104279, N'TH', N'07407', N'Teichweiden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104280, N'TH', N'07407', N'Treppendorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104281, N'TH', N'07407', N'Uhlstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104282, N'TH', N'07407', N'Unterpreilipp', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104283, N'TH', N'07407', N'Weißbach bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104284, N'TH', N'07407', N'Weißen bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104285, N'TH', N'07407', N'Weißeneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104286, N'TH', N'07407', N'Weitersdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104287, N'TH', N'07407', N'Zeigerheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104288, N'TH', N'07407', N'Zeutsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104289, N'TH', N'07419', N'Bad Blankenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104290, N'TH', N'07422', N'Bad Blankenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104291, N'TH', N'07422', N'Birkenheide', N'036739', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104292, N'TH', N'07422', N'Böhlscheiben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104293, N'TH', N'07422', N'Burkersdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104294, N'TH', N'07422', N'Cordobang', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104295, N'TH', N'07422', N'Dittersdorf bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104296, N'TH', N'07422', N'Dittrichshütte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104297, N'TH', N'07422', N'Großgölitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104298, N'TH', N'07422', N'Hengelbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104299, N'TH', N'07422', N'Kossau bei Bad Blankenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104300, N'TH', N'07422', N'Leutnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104301, N'TH', N'07422', N'Milbitz bei Rottenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104302, N'TH', N'07422', N'Oberwirbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104303, N'TH', N'07422', N'Paulinzella', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104304, N'TH', N'07422', N'Quittelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104305, N'TH', N'07422', N'Rottenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104306, N'TH', N'07422', N'Saalfelder Höhe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104307, N'TH', N'07422', N'Solsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104308, N'TH', N'07422', N'Thälendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104309, N'TH', N'07422', N'Unterwirbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104310, N'TH', N'07423', N'Königsee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104311, N'TH', N'07426', N'Allendorf', N'036738', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104312, N'TH', N'07426', N'Aschau bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104313, N'TH', N'07426', N'Bechstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104314, N'TH', N'07426', N'Dörnfeld a d Heide', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104315, N'TH', N'07426', N'Dröbischau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104316, N'TH', N'07426', N'Garsitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104317, N'TH', N'07426', N'Horba', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104318, N'TH', N'07426', N'Köditzberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104319, N'TH', N'07426', N'Königsee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104320, N'TH', N'07426', N'Lichta', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104321, N'TH', N'07426', N'Oberhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104322, N'TH', N'07426', N'Oberköditz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104323, N'TH', N'07426', N'Oberschöbling', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104324, N'TH', N'07426', N'Unterhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104325, N'TH', N'07426', N'Unterköditz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104326, N'TH', N'07426', N'Unterschöbling', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104327, N'TH', N'07427', N'Fasanerie', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104328, N'TH', N'07427', N'Schwarzburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104329, N'TH', N'07429', N'Bockschmiede', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104330, N'TH', N'07429', N'Döschnitz', N'036730', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104331, N'TH', N'07429', N'Rohrbach bei Rudolstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104332, N'TH', N'07429', N'Sitzendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104333, N'TH', N'07490', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104334, N'TH', N'07491', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104335, N'TH', N'07492', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104336, N'TH', N'07497', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104337, N'TH', N'07499', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104338, N'TH', N'07501', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104339, N'TH', N'07502', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104340, N'TH', N'07503', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104341, N'TH', N'07504', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104342, N'TH', N'07505', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104343, N'TH', N'07506', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104344, N'TH', N'07507', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104345, N'TH', N'07508', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104346, N'TH', N'07509', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104347, N'TH', N'07510', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104348, N'TH', N'07511', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104349, N'TH', N'07512', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104350, N'TH', N'07515', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104351, N'TH', N'07528', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104352, N'TH', N'07543', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104353, N'TH', N'07545', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104354, N'TH', N'07546', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104355, N'TH', N'07548', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104356, N'TH', N'07549', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104357, N'TH', N'07551', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104358, N'TH', N'07551', N'Lietzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104359, N'TH', N'07552', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104360, N'TH', N'07554', N'Aga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104361, N'TH', N'07554', N'Bethenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104362, N'TH', N'07554', N'Brahmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104363, N'TH', N'07554', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104364, N'TH', N'07554', N'Hermsdorf bei Zeitz, Elster', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104365, N'TH', N'07554', N'Hirschfeld bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104366, N'TH', N'07554', N'Kauern bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104367, N'TH', N'07554', N'Korbußen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104368, N'TH', N'07554', N'Mückern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104369, N'TH', N'07554', N'Pölzig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104370, N'TH', N'07554', N'Schwaara', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104371, N'TH', N'07557', N'Crimla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104372, N'TH', N'07557', N'Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104373, N'TH', N'07557', N'Großbocka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104374, N'TH', N'07557', N'Hundhaupten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104375, N'TH', N'07557', N'Köfeln', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104376, N'TH', N'07557', N'Meilitz bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104377, N'TH', N'07557', N'Pösneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104378, N'TH', N'07557', N'Untitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104379, N'TH', N'07557', N'Zedlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104380, N'TH', N'07557', N'Zossen bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104381, N'TH', N'07558', N'Mühlsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104382, N'TH', N'07558', N'Töppeln', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104383, N'TH', N'07565', N'Weida', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104384, N'TH', N'07570', N'Birkigt', N'036607', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104385, N'TH', N'07570', N'Burkersdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104386, N'TH', N'07570', N'Endschütz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104387, N'TH', N'07570', N'Forstwolfersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104388, N'TH', N'07570', N'Frießnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104389, N'TH', N'07570', N'Großfalka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104390, N'TH', N'07570', N'Hohenölsen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104391, N'TH', N'07570', N'Mosen bei Weida', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104392, N'TH', N'07570', N'Neundorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104393, N'TH', N'07570', N'Niederpöllnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104394, N'TH', N'07570', N'Rohna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104395, N'TH', N'07570', N'Schömberg bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104396, N'TH', N'07570', N'Steinsdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104397, N'TH', N'07570', N'Teichwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104398, N'TH', N'07570', N'Weida', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104399, N'TH', N'07570', N'Wünschendorf, Elster', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104400, N'TH', N'07576', N'Ronneburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104401, N'TH', N'07580', N'Baldenhain', N'036602', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104402, N'TH', N'07580', N'Braunichswalde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104403, N'TH', N'07580', N'Friedmannsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104404, N'TH', N'07580', N'Gauern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104405, N'TH', N'07580', N'Großenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104406, N'TH', N'07580', N'Hilbersdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104407, N'TH', N'07580', N'Kleinfalke', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104408, N'TH', N'07580', N'Lichtenberg bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104409, N'TH', N'07580', N'Linda bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104410, N'TH', N'07580', N'Loitzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104411, N'TH', N'07580', N'Niebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104412, N'TH', N'07580', N'Otticha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104413, N'TH', N'07580', N'Paitzdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104414, N'TH', N'07580', N'Reichstädt bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104415, N'TH', N'07580', N'Ronneburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104416, N'TH', N'07580', N'Rückersdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104417, N'TH', N'07580', N'Seelingstädt bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104418, N'TH', N'07583', N'Seelingstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104419, N'TH', N'07584', N'Bad Köstritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104420, N'TH', N'07586', N'Bad Köstritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104421, N'TH', N'07586', N'Caaschwitz', N'036606', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104422, N'TH', N'07586', N'Gleina bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104423, N'TH', N'07586', N'Hartmannsdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104424, N'TH', N'07586', N'Kraftsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104425, N'TH', N'07586', N'Niederndorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104426, N'TH', N'07586', N'Reichardtsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104427, N'TH', N'07586', N'Rüdersdorf bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104428, N'TH', N'07587', N'Münchenbernsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104429, N'TH', N'07589', N'Birkhausen', N'036604', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104430, N'TH', N'07589', N'Großebersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104431, N'TH', N'07589', N'Kleinbocka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104432, N'TH', N'07589', N'Lederhose', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104433, N'TH', N'07589', N'Lindenkreuz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104434, N'TH', N'07589', N'Münchenbernsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104435, N'TH', N'07589', N'Saara bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104436, N'TH', N'07589', N'Schwarzbach bei Gera', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104437, N'TH', N'07601', N'Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104438, N'TH', N'07602', N'Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104439, N'TH', N'07607', N'Amtsschreibermühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104440, N'TH', N'07607', N'Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104441, N'TH', N'07607', N'Gösen bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104442, N'TH', N'07607', N'Hainspitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104443, N'TH', N'07607', N'Klengel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104444, N'TH', N'07607', N'Königshofen bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104445, N'TH', N'07607', N'Törpla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104446, N'TH', N'07613', N'Ahlendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104447, N'TH', N'07613', N'Buchheim bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104448, N'TH', N'07613', N'Crossen, Elster', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104449, N'TH', N'07613', N'Etzdorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104450, N'TH', N'07613', N'Großhelmsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104451, N'TH', N'07613', N'Hartmannsdorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104452, N'TH', N'07613', N'Heideland bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104453, N'TH', N'07613', N'Landstraße', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104454, N'TH', N'07613', N'Lindau bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104455, N'TH', N'07613', N'Neue Schenke bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104456, N'TH', N'07613', N'Rauda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104457, N'TH', N'07613', N'Seifartsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104458, N'TH', N'07613', N'Silbitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104459, N'TH', N'07613', N'Thiemendorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104460, N'TH', N'07613', N'Walpernhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104461, N'TH', N'07616', N'Aubitz', N'036692', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104462, N'TH', N'07616', N'Beulbar-Ilmsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104463, N'TH', N'07616', N'Bürgel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104464, N'TH', N'07616', N'Droschka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104465, N'TH', N'07616', N'Graitschen bei Bürgel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104466, N'TH', N'07616', N'Hetzdorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104467, N'TH', N'07616', N'Hohendorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104468, N'TH', N'07616', N'Langethalsmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104469, N'TH', N'07616', N'Lochmühle bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104470, N'TH', N'07616', N'Nausnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104471, N'TH', N'07616', N'Ölmühle bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104472, N'TH', N'07616', N'Petersberg bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104473, N'TH', N'07616', N'Poxdorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104474, N'TH', N'07616', N'Rauschwitz bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104475, N'TH', N'07616', N'Rodigast-Lucka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104476, N'TH', N'07616', N'Serba', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104477, N'TH', N'07616', N'Taupadel bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104478, N'TH', N'07616', N'Thalbürgel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104479, N'TH', N'07616', N'Wilhelmshöhe bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104480, N'TH', N'07619', N'Böhlitz', N'036694', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104481, N'TH', N'07619', N'Dothen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104482, N'TH', N'07619', N'Graitschen a d Höhe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104483, N'TH', N'07619', N'Hainchen bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104484, N'TH', N'07619', N'Mertendorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104485, N'TH', N'07619', N'Nautschütz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104486, N'TH', N'07619', N'Rockau bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104487, N'TH', N'07619', N'Schkölen bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104488, N'TH', N'07619', N'Stünzmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104489, N'TH', N'07619', N'Wetzdorf bei Eisenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104490, N'TH', N'07621', N'Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104491, N'TH', N'07622', N'Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104492, N'TH', N'07623', N'Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104493, N'TH', N'07628', N'Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104494, N'TH', N'07629', N'Hermsdorf', N'036601', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104495, N'TH', N'07629', N'Reichenbach bei Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104496, N'TH', N'07629', N'Schleifreisen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104497, N'TH', N'07629', N'St. Gangloff', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104498, N'TH', N'07639', N'Bad Klosterlausnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104499, N'TH', N'07639', N'Meuschkensmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104500, N'TH', N'07639', N'Tautenhain bei Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104501, N'TH', N'07639', N'Weißenborn bei Hermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104502, N'TH', N'07641', N'Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104503, N'TH', N'07642', N'Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104504, N'TH', N'07646', N'Albersdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104505, N'TH', N'07646', N'Bobeck bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104506, N'TH', N'07646', N'Bollberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104507, N'TH', N'07646', N'Bremsnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104508, N'TH', N'07646', N'Eineborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104509, N'TH', N'07646', N'Geisenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104510, N'TH', N'07646', N'Gernewitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104511, N'TH', N'07646', N'Gneus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104512, N'TH', N'07646', N'Großbockedra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104513, N'TH', N'07646', N'Hainbücht', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104514, N'TH', N'07646', N'Karlsdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104515, N'TH', N'07646', N'Kleinbockedra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104516, N'TH', N'07646', N'Kleinebersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104517, N'TH', N'07646', N'Laasdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104518, N'TH', N'07646', N'Lippersdorf-Erdmannsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104519, N'TH', N'07646', N'Meusebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104520, N'TH', N'07646', N'Möckern bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104521, N'TH', N'07646', N'Mörsdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104522, N'TH', N'07646', N'Oberbodnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104523, N'TH', N'07646', N'Ottendorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104524, N'TH', N'07646', N'Quirla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104525, N'TH', N'07646', N'Rattelsdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104526, N'TH', N'07646', N'Rausdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104527, N'TH', N'07646', N'Renthendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104528, N'TH', N'07646', N'Ruttersdorf-Lotschen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104529, N'TH', N'07646', N'Scheiditz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104530, N'TH', N'07646', N'Schlöben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104531, N'TH', N'07646', N'Schöngleina', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104532, N'TH', N'07646', N'Stadtroda', N'036428', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104533, N'TH', N'07646', N'Tautendorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104534, N'TH', N'07646', N'Tissa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104535, N'TH', N'07646', N'Tröbnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104536, N'TH', N'07646', N'Trockenborn-Wolfersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104537, N'TH', N'07646', N'Unterbodnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104538, N'TH', N'07646', N'Waldeck bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104539, N'TH', N'07646', N'Waltersdorf bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104540, N'TH', N'07646', N'Weißbach bei Stadtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104541, N'TH', N'07701', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104542, N'TH', N'07702', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104543, N'TH', N'07703', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104544, N'TH', N'07704', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104545, N'TH', N'07705', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104546, N'TH', N'07706', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104547, N'TH', N'07707', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104548, N'TH', N'07708', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104549, N'TH', N'07709', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104550, N'TH', N'07710', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104551, N'TH', N'07713', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104552, N'TH', N'07714', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104553, N'TH', N'07715', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104554, N'TH', N'07717', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104555, N'TH', N'07718', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104556, N'TH', N'07722', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104557, N'TH', N'07724', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104558, N'TH', N'07725', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104559, N'TH', N'07727', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104560, N'TH', N'07739', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104561, N'TH', N'07740', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104562, N'TH', N'07743', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104563, N'TH', N'07745', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104564, N'TH', N'07747', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104565, N'TH', N'07749', N'Jena', N'03641', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104566, N'TH', N'07751', N'Beutnitz', N'036425', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104567, N'TH', N'07751', N'Bucha bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104568, N'TH', N'07751', N'Cospeda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104569, N'TH', N'07751', N'Drackendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104570, N'TH', N'07751', N'Golmsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104571, N'TH', N'07751', N'Großlöbichau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104572, N'TH', N'07751', N'Großpürschütz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104573, N'TH', N'07751', N'Isserstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104574, N'TH', N'07751', N'Jägersdorf bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104575, N'TH', N'07751', N'Jenalöbnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104576, N'TH', N'07751', N'Jenaprießnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104577, N'TH', N'07751', N'Krippendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104578, N'TH', N'07751', N'Kunitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104579, N'TH', N'07751', N'Löberschütz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104580, N'TH', N'07751', N'Maua', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104581, N'TH', N'07751', N'Milda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104582, N'TH', N'07751', N'Münchenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104583, N'TH', N'07751', N'Rothenstein bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104584, N'TH', N'07751', N'Sulza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104585, N'TH', N'07751', N'Zöllnitz bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104586, N'TH', N'07764', N'Kahla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104587, N'TH', N'07765', N'Kahla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104588, N'TH', N'07768', N'Altenberga', N'036422', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104589, N'TH', N'07768', N'Bibra bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104590, N'TH', N'07768', N'Drößnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104591, N'TH', N'07768', N'Eichenberg bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104592, N'TH', N'07768', N'Freienorla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104593, N'TH', N'07768', N'Großeutersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104594, N'TH', N'07768', N'Gumperda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104595, N'TH', N'07768', N'Hummelshain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104596, N'TH', N'07768', N'Kahla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104597, N'TH', N'07768', N'Kleineutersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104598, N'TH', N'07768', N'Lindig bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104599, N'TH', N'07768', N'Orlamünde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104600, N'TH', N'07768', N'Reinstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104601, N'TH', N'07768', N'Schöps bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104602, N'TH', N'07768', N'Seitenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104603, N'TH', N'07771', N'Camburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104604, N'TH', N'07774', N'Camburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104605, N'TH', N'07774', N'Döbrichau', N'036421', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104606, N'TH', N'07774', N'Frauenprießnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104607, N'TH', N'07774', N'Thierschneck', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104608, N'TH', N'07774', N'Wichmar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104609, N'TH', N'07774', N'Zöthen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104610, N'TH', N'07776', N'Dorndorf-Steudnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104611, N'TH', N'07778', N'Altengönna', N'06436', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104612, N'TH', N'07778', N'Dornburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104613, N'TH', N'07778', N'Dorndorf-Steudnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104614, N'TH', N'07778', N'Hainichen bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104615, N'TH', N'07778', N'Lehesten bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104616, N'TH', N'07778', N'Neuengönna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104617, N'TH', N'07778', N'Tautenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104618, N'TH', N'07778', N'Zimmern bei Jena', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104619, N'TH', N'07801', N'Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104620, N'TH', N'07802', N'Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104621, N'TH', N'07803', N'Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104622, N'TH', N'07806', N'Breitenhain bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104623, N'TH', N'07806', N'Burgwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104624, N'TH', N'07806', N'Döhlen bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104625, N'TH', N'07806', N'Dreba', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104626, N'TH', N'07806', N'Eisenhammer bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104627, N'TH', N'07806', N'Fasanerie bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104628, N'TH', N'07806', N'Harrasmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104629, N'TH', N'07806', N'Kospoda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104630, N'TH', N'07806', N'Krobitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104631, N'TH', N'07806', N'Kupferhammer bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104632, N'TH', N'07806', N'Lausnitz bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104633, N'TH', N'07806', N'Lichtenau bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104634, N'TH', N'07806', N'Meilitz bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104635, N'TH', N'07806', N'Molbitz bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104636, N'TH', N'07806', N'Neunhofen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104637, N'TH', N'07806', N'Neustadt an der Orla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104638, N'TH', N'07806', N'Papiermühle bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104639, N'TH', N'07806', N'Sorga bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104640, N'TH', N'07806', N'Stanau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104641, N'TH', N'07806', N'Strößwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104642, N'TH', N'07806', N'Weira', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104643, N'TH', N'07817', N'Triptis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104644, N'TH', N'07819', N'Alsmannsdorf', N'09747', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104645, N'TH', N'07819', N'Burkersdorf bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104646, N'TH', N'07819', N'Dreitzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104647, N'TH', N'07819', N'Geheege bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104648, N'TH', N'07819', N'Geroda bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104649, N'TH', N'07819', N'Kopitzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104650, N'TH', N'07819', N'Lemnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104651, N'TH', N'07819', N'Leubsdorf bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104652, N'TH', N'07819', N'Linda bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104653, N'TH', N'07819', N'Miesitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104654, N'TH', N'07819', N'Mittelpöllnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104655, N'TH', N'07819', N'Pillingsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104656, N'TH', N'07819', N'Rodaborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104657, N'TH', N'07819', N'Rosendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104658, N'TH', N'07819', N'Schmieritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104659, N'TH', N'07819', N'Steinbrücken bei Neustadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104660, N'TH', N'07819', N'Tömmelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104661, N'TH', N'07819', N'Traun', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104662, N'TH', N'07819', N'Triptis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104663, N'TH', N'07819', N'Weltwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104664, N'TH', N'07819', N'Wittchenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104665, N'TH', N'07819', N'Wüstenwetzdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104666, N'TH', N'07819', N'Zwackau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104667, N'TH', N'07901', N'Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104668, N'TH', N'07902', N'Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104669, N'TH', N'07903', N'Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104670, N'TH', N'07904', N'Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104671, N'TH', N'07907', N'Burgk', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104672, N'TH', N'07907', N'Burkersdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104673, N'TH', N'07907', N'Chausseehaus Burgk', N'03663', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104674, N'TH', N'07907', N'Chausseehaus Gräfenwarth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104675, N'TH', N'07907', N'Chursdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104676, N'TH', N'07907', N'Dittersdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104677, N'TH', N'07907', N'Dörflas bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104678, N'TH', N'07907', N'Dragensdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104679, N'TH', N'07907', N'Finkenmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104680, N'TH', N'07907', N'Görkwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104681, N'TH', N'07907', N'Göschitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104682, N'TH', N'07907', N'Grochwitz bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104683, N'TH', N'07907', N'Löhma bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104684, N'TH', N'07907', N'Möschlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104685, N'TH', N'07907', N'Moßbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104686, N'TH', N'07907', N'Oberböhmsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104687, N'TH', N'07907', N'Oettersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104688, N'TH', N'07907', N'Plothen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104689, N'TH', N'07907', N'Pörmitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104690, N'TH', N'07907', N'Reinsdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104691, N'TH', N'07907', N'Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104692, N'TH', N'07907', N'Tegau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104693, N'TH', N'07907', N'Triemsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104694, N'TH', N'07919', N'Dröswein', N'036645', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104695, N'TH', N'07919', N'Kirschkau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104696, N'TH', N'07919', N'Langenbach bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104697, N'TH', N'07919', N'Langenbuch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104698, N'TH', N'07919', N'Lössau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104699, N'TH', N'07919', N'Mielesdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104700, N'TH', N'07919', N'Mühltroff', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104701, N'TH', N'07919', N'Thierbach bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104702, N'TH', N'07920', N'Tanna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104703, N'TH', N'07922', N'Ebersberg bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104704, N'TH', N'07922', N'Künsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104705, N'TH', N'07922', N'Oberkoskau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104706, N'TH', N'07922', N'Ottenmühle', N'036646', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104707, N'TH', N'07922', N'Rothenacker', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104708, N'TH', N'07922', N'Schilbach bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104709, N'TH', N'07922', N'Seubtendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104710, N'TH', N'07922', N'Stelzen bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104711, N'TH', N'07922', N'Tanna bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104712, N'TH', N'07922', N'Unterkoskau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104713, N'TH', N'07922', N'Willersdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104714, N'TH', N'07922', N'Zollgrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104715, N'TH', N'07923', N'Ziegenrück', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104716, N'TH', N'07924', N'Crispendorf', N'036483', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104717, N'TH', N'07924', N'Erkmannsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104718, N'TH', N'07924', N'Eßbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104719, N'TH', N'07924', N'Külmla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104720, N'TH', N'07924', N'Neundorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104721, N'TH', N'07924', N'Schöndorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104722, N'TH', N'07924', N'Tausa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104723, N'TH', N'07924', N'Volkmannsdorf bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104724, N'TH', N'07924', N'Walsburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104725, N'TH', N'07924', N'Ziegenrück', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104726, N'TH', N'07926', N'Blintendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104727, N'TH', N'07926', N'Dobareuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104728, N'TH', N'07926', N'Frössen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104729, N'TH', N'07926', N'Gebersreuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104730, N'TH', N'07926', N'Gefell bei Schleiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104731, N'TH', N'07926', N'Göttengrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104732, N'TH', N'07926', N'Langgrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104733, N'TH', N'07926', N'Mödlareuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104734, N'TH', N'07927', N'Göritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104735, N'TH', N'07927', N'Hirschberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104736, N'TH', N'07927', N'Juchhöh', N'036644', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104737, N'TH', N'07927', N'Sparnberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104738, N'TH', N'07927', N'Ullersreuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104739, N'TH', N'07929', N'Glücksthalermühle', N'036647', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104740, N'TH', N'07929', N'Gräfenwarth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104741, N'TH', N'07929', N'Raila', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104742, N'TH', N'07929', N'Saalburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104743, N'TH', N'07931', N'Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104744, N'TH', N'07932', N'Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104745, N'TH', N'07933', N'Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104746, N'TH', N'07937', N'Büna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104747, N'TH', N'07937', N'Förthen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104748, N'TH', N'07937', N'Grüna', N'036628', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104749, N'TH', N'07937', N'Langenwolschendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104750, N'TH', N'07937', N'Läwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104751, N'TH', N'07937', N'Leitlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104752, N'TH', N'07937', N'Pahren', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104753, N'TH', N'07937', N'Pöllwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104754, N'TH', N'07937', N'Silberfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104755, N'TH', N'07937', N'Weckersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104756, N'TH', N'07937', N'Zadelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104757, N'TH', N'07937', N'Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104758, N'TH', N'07937', N'Zickra bei Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104759, N'TH', N'07948', N'Triebes', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104760, N'TH', N'07950', N'Dörtendorf', N'036622', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104761, N'TH', N'07950', N'Göhren-Döhlen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104762, N'TH', N'07950', N'Mehla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104763, N'TH', N'07950', N'Merkendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104764, N'TH', N'07950', N'Niederböhmersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104765, N'TH', N'07950', N'Staitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104766, N'TH', N'07950', N'Triebes', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104767, N'TH', N'07950', N'Weißendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104768, N'TH', N'07950', N'Wiebelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104769, N'TH', N'07951', N'Pausa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104770, N'TH', N'07952', N'Arnsgrün bei Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104771, N'TH', N'07952', N'Bad Linda', N'037432', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104772, N'TH', N'07952', N'Bernsgrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104773, N'TH', N'07952', N'Ebersgrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104774, N'TH', N'07952', N'Pausa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104775, N'TH', N'07952', N'Ranspach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104776, N'TH', N'07953', N'Auma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104777, N'TH', N'07955', N'Auma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104778, N'TH', N'07955', N'Braunsdorf', N'036626', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104779, N'TH', N'07955', N'Muntscha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104780, N'TH', N'07955', N'Wenigenauma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104781, N'TH', N'07956', N'Langenwetzendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104782, N'TH', N'07957', N'Göttendorf', N'036625', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104783, N'TH', N'07957', N'Hain bei Zeulenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104784, N'TH', N'07957', N'Langenwetzendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104785, N'TH', N'07957', N'Leubagrund', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104786, N'TH', N'07957', N'Neuärgerniß', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104787, N'TH', N'07958', N'Brückla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104788, N'TH', N'07958', N'Hohenleuben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104789, N'TH', N'07961', N'Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104790, N'TH', N'07962', N'Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104791, N'TH', N'07963', N'Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104792, N'TH', N'07973', N'Greiz', N'03661', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104793, N'TH', N'07973', N'Krebsbach Talsperre', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104794, N'TH', N'07973', N'Naitschau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104795, N'TH', N'07973', N'Schlötenmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104796, N'TH', N'07973', N'Zoghaus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104797, N'TH', N'07977', N'Berga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104798, N'TH', N'07980', N'Berga, Elster', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104799, N'TH', N'07980', N'Clodra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104800, N'TH', N'07980', N'Daßlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104801, N'TH', N'07980', N'Großkundorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104802, N'TH', N'07980', N'Kühdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104803, N'TH', N'07980', N'Lunzig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104804, N'TH', N'07980', N'Neue Schenke', N'036623', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104805, N'TH', N'07980', N'Neugernsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104806, N'TH', N'07980', N'Neumühle bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104807, N'TH', N'07980', N'Nitschareuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104808, N'TH', N'07980', N'Tschirma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104809, N'TH', N'07980', N'Waltersdorf bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104810, N'TH', N'07980', N'Wildetaube', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104811, N'TH', N'07980', N'Wolfersdorf bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104812, N'TH', N'07982', N'Elsterberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104813, N'TH', N'07985', N'Cossengrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104814, N'TH', N'07985', N'Elsterberg, Vogtland', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104815, N'TH', N'07985', N'Görschnitz bei Elsterberg, Vogtland', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104816, N'TH', N'07985', N'Hohndorf bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104817, N'TH', N'07985', N'Höllenschenke', N'036621', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104818, N'TH', N'07985', N'Leiningen bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104819, N'TH', N'07985', N'Rentzschmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104820, N'TH', N'07985', N'Schönbach bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104821, N'TH', N'07985', N'Tremnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104822, N'TH', N'07985', N'Wellsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104823, N'TH', N'07987', N'Gottesgrün', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104824, N'TH', N'07987', N'Kahmer', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104825, N'TH', N'07987', N'Mohlsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104826, N'TH', N'07987', N'Reinsdorf bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104827, N'TH', N'07987', N'Reudnitz bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104828, N'TH', N'07987', N'Weidmannsruh bei Greiz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104829, N'TH', N'07989', N'Kleinreinsdorf', N'036624', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104830, N'TH', N'07989', N'Teichwolframsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104831, N'SN', N'08001', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104832, N'SN', N'08002', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104833, N'SN', N'08003', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104834, N'SN', N'08004', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104835, N'SN', N'08005', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104836, N'SN', N'08006', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104837, N'SN', N'08007', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104838, N'SN', N'08008', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104839, N'SN', N'08009', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104840, N'SN', N'08010', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104841, N'SN', N'08012', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104842, N'SN', N'08013', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104843, N'SN', N'08014', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104844, N'SN', N'08015', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104845, N'SN', N'08016', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104846, N'SN', N'08029', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104847, N'SN', N'08033', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104848, N'SN', N'08035', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104849, N'SN', N'08053', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104850, N'SN', N'08056', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104851, N'SN', N'08058', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104852, N'SN', N'08060', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104853, N'SN', N'08062', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104854, N'SN', N'08064', N'Rottmannsdorf', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104855, N'SN', N'08064', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104856, N'SN', N'08066', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104857, N'SN', N'08067', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104858, N'SN', N'08068', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104859, N'SN', N'08069', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104860, N'SN', N'08070', N'Zwickau', N'0375', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104861, N'SN', N'08102', N'Kirchberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104862, N'SN', N'08103', N'Kirchberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104863, N'SN', N'08107', N'Cunersdorf', N'037602', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104864, N'SN', N'08107', N'Giegengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104865, N'SN', N'08107', N'Hartmannsdorf bei Kirchberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104866, N'SN', N'08107', N'Kirchberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104867, N'SN', N'08107', N'Leutersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104868, N'SN', N'08107', N'Niedercrinitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104869, N'SN', N'08107', N'Saupersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104870, N'SN', N'08107', N'Wolfersgrün bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104871, N'SN', N'08110', N'Wilkau-Haßlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104872, N'SN', N'08112', N'Culitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104873, N'SN', N'08112', N'Wilkau-Haßlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104874, N'SN', N'08113', N'Lichtentanne', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104875, N'SN', N'08115', N'Lichtentanne', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104876, N'SN', N'08115', N'Schönfels', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104877, N'SN', N'08116', N'Hartenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104878, N'SN', N'08118', N'Hartenstein bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104879, N'SN', N'08118', N'Thierfeld', N'037605', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104880, N'SN', N'08118', N'Zschocken', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104881, N'SN', N'08119', N'Wiesenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104882, N'SN', N'08121', N'Silberstraße', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104883, N'SN', N'08121', N'Weißbach bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104884, N'SN', N'08121', N'Wiesenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104885, N'SN', N'08122', N'Cainsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104886, N'SN', N'08124', N'Cainsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104887, N'SN', N'08125', N'Mosel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104888, N'SN', N'08129', N'Crossen bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104889, N'SN', N'08129', N'Mosel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104890, N'SN', N'08129', N'Oberrothenbach', N'037604', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104891, N'SN', N'08129', N'Schneppendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104892, N'SN', N'08130', N'Mülsen St. Jacob', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104893, N'SN', N'08132', N'Mülsen St. Jacob', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104894, N'SN', N'08132', N'Mülsen St. Micheln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104895, N'SN', N'08133', N'Wildenfels', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104896, N'SN', N'08134', N'Härtensdorf', N'037603', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104897, N'SN', N'08134', N'Langenbach bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104898, N'SN', N'08134', N'Langenweißbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104899, N'SN', N'08134', N'Wildenfels bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104900, N'SN', N'08136', N'Thurm', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104901, N'SN', N'08138', N'Berthelsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104902, N'SN', N'08138', N'Niedermülsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104903, N'SN', N'08138', N'Schlunzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104904, N'SN', N'08138', N'Stangendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104905, N'SN', N'08138', N'Thurm', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104906, N'SN', N'08138', N'Wulm', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104907, N'SN', N'08139', N'Reinsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104908, N'SN', N'08141', N'Reinsdorf bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104909, N'SN', N'08142', N'Crossen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104910, N'SN', N'08144', N'Ebersbrunn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104911, N'SN', N'08144', N'Hirschfeld', N'037607', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104912, N'SN', N'08144', N'Hüttelsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104913, N'SN', N'08144', N'Stenn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104914, N'SN', N'08144', N'Voigtsgrün bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104915, N'SN', N'08144', N'Waldhaus bei Zwickau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104916, N'SN', N'08146', N'Mülsen St. Niclas', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104917, N'SN', N'08146', N'Ortmannsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104918, N'SN', N'08147', N'Bärenwalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104919, N'SN', N'08147', N'Crinitzberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104920, N'SN', N'08147', N'Obercrinitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104921, N'SN', N'08147', N'Stangengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104922, N'SN', N'08149', N'Friedrichsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104923, N'SN', N'08149', N'Vielau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104924, N'SN', N'08201', N'Auerbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104925, N'SN', N'08202', N'Auerbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104926, N'SN', N'08203', N'Auerbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104927, N'SN', N'08209', N'Auerbach', N'03744', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104928, N'SN', N'08209', N'Beerheide', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104929, N'SN', N'08209', N'Rebesgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104930, N'SN', N'08209', N'Reumtengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104931, N'SN', N'08209', N'Schnarrtanne', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104932, N'SN', N'08217', N'Grünbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104933, N'SN', N'08219', N'Falkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104934, N'SN', N'08220', N'Falkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104935, N'SN', N'08221', N'Falkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104936, N'SN', N'08223', N'Dorfstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104937, N'SN', N'08223', N'Falkenstein, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104938, N'SN', N'08223', N'Grünbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104939, N'SN', N'08223', N'Neustadt, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104940, N'SN', N'08223', N'Werda bei Auerbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104941, N'SN', N'08226', N'Rodewisch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104942, N'SN', N'08228', N'Abhorn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104943, N'SN', N'08228', N'Plohn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104944, N'SN', N'08228', N'Rodewisch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104945, N'SN', N'08228', N'Röthenbach bei Auerbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104946, N'SN', N'08228', N'Wildenau bei Auerbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104947, N'SN', N'08229', N'Treuen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104948, N'SN', N'08230', N'Treuen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104949, N'SN', N'08233', N'Altmannsgrün bei Auerbach', N'06246', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104950, N'SN', N'08233', N'Eich', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104951, N'SN', N'08233', N'Hartmannsgrün bei Auerbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104952, N'SN', N'08233', N'Schreiersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104953, N'SN', N'08233', N'Treuen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104954, N'SN', N'08234', N'Ellefeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104955, N'SN', N'08236', N'Ellefeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104956, N'SN', N'08237', N'Rothenkirchen', N'037462', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104957, N'SN', N'08237', N'Wernesgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104958, N'SN', N'08239', N'Bergen bei Auerbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104959, N'SN', N'08239', N'Oberlauterbach', N'037463', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104960, N'SN', N'08239', N'Trieb, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104961, N'SN', N'08241', N'Klingenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104962, N'SN', N'08248', N'Klingenthal', N'037467', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104963, N'SN', N'08254', N'Markneukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104964, N'SN', N'08255', N'Markneukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104965, N'SN', N'08258', N'Bernitzgrün', N'037422', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104966, N'SN', N'08258', N'Bethanien', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104967, N'SN', N'08258', N'Breitenfeld bei Klingenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104968, N'SN', N'08258', N'Landwüst', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104969, N'SN', N'08258', N'Markneukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104970, N'SN', N'08258', N'Wernitzgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104971, N'SN', N'08259', N'Schöneck', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104972, N'SN', N'08261', N'Eschenbach', N'037464', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104973, N'SN', N'08261', N'Gunzen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104974, N'SN', N'08261', N'Schilbach bei Klingenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104975, N'SN', N'08261', N'Schöneck, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104976, N'SN', N'08262', N'Morgenröthe-Rautenkranz', N'037465', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104977, N'SN', N'08262', N'Tannenbergsthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104978, N'SN', N'08263', N'Erlbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104979, N'SN', N'08265', N'Erlbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104980, N'SN', N'08265', N'Eubabrunn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104981, N'SN', N'08266', N'Zwota', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104982, N'SN', N'08267', N'Oberzwota', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104983, N'SN', N'08267', N'Zwota', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104984, N'SN', N'08267', N'Zwotental', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104985, N'SN', N'08268', N'Hammerbrücke', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104986, N'SN', N'08269', N'Hammerbrücke', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104987, N'SN', N'08269', N'Muldenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104988, N'SN', N'08271', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104989, N'SN', N'08272', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104990, N'SN', N'08273', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104991, N'SN', N'08274', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104992, N'SN', N'08275', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104993, N'SN', N'08276', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104994, N'SN', N'08277', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104995, N'SN', N'08280', N'Albernau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104996, N'SN', N'08280', N'Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104997, N'SN', N'08284', N'Schneeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104998, N'SN', N'08285', N'Schneeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (104999, N'SN', N'08289', N'Chausseehaus', N'03772', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105000, N'SN', N'08289', N'Lindenau bei Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105001, N'SN', N'08289', N'Schneeberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105002, N'SN', N'08289', N'Wildbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105003, N'SN', N'08290', N'Lößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105004, N'SN', N'08291', N'Lößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105005, N'SN', N'08294', N'Affalter', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105006, N'SN', N'08294', N'Lößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105007, N'SN', N'08295', N'Zwönitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105008, N'SN', N'08297', N'Burgstädtel', N'037754', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105009, N'SN', N'08297', N'Zwönitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105010, N'SN', N'08298', N'Schlema', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105011, N'SN', N'08301', N'Schlema', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105012, N'SN', N'08302', N'Schönheide', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105013, N'SN', N'08304', N'Schönheide', N'037755', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105014, N'SN', N'08305', N'Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105015, N'SN', N'08306', N'Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105016, N'SN', N'08309', N'Altes Wiesenhaus', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105017, N'SN', N'08309', N'Blechhammer', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105018, N'SN', N'08309', N'Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105019, N'SN', N'08309', N'Neues Wiesenhaus', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105020, N'SN', N'08309', N'Obere Schleiferei', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105021, N'SN', N'08309', N'Stabhammer', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105022, N'SN', N'08309', N'Weitersglashütte', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105023, N'SN', N'08309', N'Wildenthal', N'037752', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105024, N'SN', N'08309', N'Wilzschhaus', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105025, N'SN', N'08309', N'Wilzschmühle', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105026, N'SN', N'08310', N'Lauter', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105027, N'SN', N'08312', N'Lauter', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105028, N'SN', N'08313', N'Bernsbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105029, N'SN', N'08315', N'Bernsbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105030, N'SN', N'08316', N'Hundshübel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105031, N'SN', N'08318', N'Blauenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105032, N'SN', N'08318', N'Blauenthal, Stadt Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105033, N'SN', N'08318', N'Burkhardtsgrün bei Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105034, N'SN', N'08318', N'Hundshübel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105035, N'SN', N'08318', N'Lichtenau bei Aue', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105036, N'SN', N'08318', N'Neidhardtsthal, Stadt Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105037, N'SN', N'08318', N'Papierfabrik Bockau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105038, N'SN', N'08318', N'Schindlerswerk', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105039, N'SN', N'08318', N'Torfstich', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105040, N'SN', N'08318', N'Wolfsgrün, Stadt Eibenstock', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105041, N'SN', N'08319', N'Zschorlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105042, N'SN', N'08321', N'Zschorlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105043, N'SN', N'08322', N'Bockau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105044, N'SN', N'08324', N'Bockau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105045, N'SN', N'08325', N'Carlsfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105046, N'SN', N'08326', N'Sosa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105047, N'SN', N'08328', N'Stützengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105048, N'SN', N'08331', N'Schwarzenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105049, N'SN', N'08332', N'Schwarzenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105050, N'SN', N'08335', N'Schwarzenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105051, N'SN', N'08340', N'Beierfeld, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105052, N'SN', N'08340', N'Bermsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105053, N'SN', N'08340', N'Erla', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105054, N'SN', N'08340', N'Schwarzenberg', N'03774', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105055, N'SN', N'08341', N'Beierfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105056, N'SN', N'08345', N'Johanngeorgenstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105057, N'SN', N'08347', N'Johanngeorgenstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105058, N'SN', N'08349', N'Carolathal Pappenfabrik', N'09364', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105059, N'SN', N'08349', N'Erlabrunn, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105060, N'SN', N'08349', N'Johanngeorgenstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105061, N'SN', N'08350', N'Raschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105062, N'SN', N'08352', N'Grünstädtel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105063, N'SN', N'08352', N'Markersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105064, N'SN', N'08352', N'Pöhla, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105065, N'SN', N'08352', N'Raschau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105066, N'SN', N'08352', N'Wolfner Mühle', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105067, N'SN', N'08353', N'Rittersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105068, N'SN', N'08355', N'Halbemeile', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105069, N'SN', N'08355', N'Rittersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105070, N'SN', N'08355', N'Tellerhäuser', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105071, N'SN', N'08355', N'Zweibach', N'037757', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105072, N'SN', N'08356', N'Grünhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105073, N'SN', N'08358', N'Grünhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105074, N'SN', N'08358', N'Mooshaide', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105075, N'SN', N'08358', N'Waschleithe', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105076, N'SN', N'08359', N'Antonsthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105077, N'SN', N'08359', N'Breitenbrunn, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105078, N'SN', N'08359', N'Jägerhaus bei Schwarzenberg, Erzgeb', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105079, N'SN', N'08359', N'Rabenberg', N'037756', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105080, N'SN', N'08361', N'Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105081, N'SN', N'08362', N'Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105082, N'SN', N'08363', N'Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105083, N'SN', N'08364', N'Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105084, N'SN', N'08371', N'Glauchau', N'03763', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105085, N'SN', N'08373', N'Bergschmiede', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105086, N'SN', N'08373', N'Bergschmiede bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105087, N'SN', N'08373', N'Ebersbach bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105088, N'SN', N'08373', N'Hölzel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105089, N'SN', N'08373', N'Kertzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105090, N'SN', N'08373', N'Kleinbernsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105091, N'SN', N'08373', N'Kleinchursdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105092, N'SN', N'08373', N'Lipprandis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105093, N'SN', N'08373', N'Niederlungwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105094, N'SN', N'08373', N'Oertelshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105095, N'SN', N'08373', N'Reinholdshain bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105096, N'SN', N'08373', N'Remse bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105097, N'SN', N'08373', N'Voigtlaide', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105098, N'SN', N'08373', N'Wernsdorf bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105099, N'SN', N'08383', N'Meerane', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105100, N'SN', N'08384', N'Meerane', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105101, N'SN', N'08385', N'Meerane', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105102, N'SN', N'08386', N'Meerane', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105103, N'SN', N'08393', N'Dennheritz', N'03764', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105104, N'SN', N'08393', N'Köthel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105105, N'SN', N'08393', N'Meerane', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105106, N'SN', N'08393', N'Niederschindmaas', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105107, N'SN', N'08393', N'Oberschindmaas', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105108, N'SN', N'08393', N'Pfaffroda bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105109, N'SN', N'08393', N'Schönberg bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105110, N'SN', N'08393', N'Tettau bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105111, N'SN', N'08393', N'Waldsachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105112, N'SN', N'08394', N'Waldenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105113, N'SN', N'08396', N'Dürrenuhlsdorf', N'037608', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105114, N'SN', N'08396', N'Franken', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105115, N'SN', N'08396', N'Harthau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105116, N'SN', N'08396', N'Neukirchen bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105117, N'SN', N'08396', N'Niederwiera', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105118, N'SN', N'08396', N'Oberwiera', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105119, N'SN', N'08396', N'Oberwinkel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105120, N'SN', N'08396', N'Röhrsdorf bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105121, N'SN', N'08396', N'Schlagwitz bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105122, N'SN', N'08396', N'Schwaben', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105123, N'SN', N'08396', N'Waldenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105124, N'SN', N'08396', N'Wickersdorf bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105125, N'SN', N'08399', N'Dürrengerbisdorf', N'05605', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105126, N'SN', N'08399', N'Kaufungen bei Glauchau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105127, N'SN', N'08399', N'Uhlsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105128, N'SN', N'08399', N'Wolkenburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105129, N'SN', N'08399', N'Wolkenburg-Kaufungen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105130, N'SN', N'08401', N'Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105131, N'SN', N'08402', N'Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105132, N'SN', N'08403', N'Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105133, N'SN', N'08404', N'Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105134, N'SN', N'08412', N'Hartmannsdorf bei Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105135, N'SN', N'08412', N'Königswalde bei Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105136, N'SN', N'08412', N'Leubnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105137, N'SN', N'08412', N'Werdau', N'03761', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105138, N'SN', N'08425', N'Fraureuth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105139, N'SN', N'08427', N'Fraureuth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105140, N'SN', N'08428', N'Langenbernsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105141, N'SN', N'08428', N'Trünzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105142, N'SN', N'08430', N'Steinpleis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105143, N'SN', N'08432', N'Steinpleis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105144, N'SN', N'08435', N'Beiersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105145, N'SN', N'08435', N'Beiersdorf bei Werdau,  Sachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105146, N'SN', N'08435', N'Gospersgrün bei Werdau,  Sachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105147, N'SN', N'08435', N'Römersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105148, N'SN', N'08435', N'Ruppertsgrün bei Werdau,  Sachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105149, N'SN', N'08436', N'Langenhessen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105150, N'SN', N'08439', N'Blankenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105151, N'SN', N'08439', N'Blankenhain bei Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105152, N'SN', N'08439', N'Dänkritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105153, N'SN', N'08439', N'Großpillingsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105154, N'SN', N'08439', N'Langenhessen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105155, N'SN', N'08439', N'Langenreinsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105156, N'SN', N'08439', N'Lauenhain bei Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105157, N'SN', N'08439', N'Lauterbach bei Werdau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105158, N'SN', N'08439', N'Mannichswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105159, N'SN', N'08439', N'Niederalbertsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105160, N'SN', N'08441', N'Crimmitschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105161, N'SN', N'08442', N'Crimmitschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105162, N'SN', N'08443', N'Crimmitschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105163, N'SN', N'08451', N'Crimmitschau', N'03762', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105164, N'SN', N'08451', N'Rudelswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105165, N'SN', N'08457', N'Neukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105166, N'SN', N'08459', N'Neukirchen', N'039396', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105167, N'SN', N'08459', N'Neukirchen, Pleiße', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105168, N'SN', N'08461', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105169, N'SN', N'08462', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105170, N'SN', N'08463', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105171, N'SN', N'08464', N'Reichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105172, N'SN', N'08468', N'Friesen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105173, N'SN', N'08468', N'Hauptmannsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105174, N'SN', N'08468', N'Heinsdorfergrund', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105175, N'SN', N'08468', N'Mühlwand', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105176, N'SN', N'08468', N'Oberheinsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105177, N'SN', N'08468', N'Reichenbach', N'03765', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105178, N'SN', N'08468', N'Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105179, N'SN', N'08468', N'Rotschau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105180, N'SN', N'08468', N'Schneidenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105181, N'SN', N'08468', N'Unterheinsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105182, N'SN', N'08468', N'Waldfrieden bei Reichenbach, Vogtlan', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105183, N'SN', N'08481', N'Lengenfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105184, N'SN', N'08482', N'Lengenfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105185, N'SN', N'08485', N'Irfersgrün', N'037606', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105186, N'SN', N'08485', N'Lengenfeld, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105187, N'SN', N'08485', N'Pechtelsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105188, N'SN', N'08485', N'Schönbrunn bei Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105189, N'SN', N'08485', N'Waldkirchen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105190, N'SN', N'08486', N'Netzschkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105191, N'SN', N'08487', N'Netzschkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105192, N'SN', N'08488', N'Netzschkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105193, N'SN', N'08491', N'Brockau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105194, N'SN', N'08491', N'Coschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105195, N'SN', N'08491', N'Jägerhaus bei Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105196, N'SN', N'08491', N'Kleingera', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105197, N'SN', N'08491', N'Lauschgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105198, N'SN', N'08491', N'Limbach bei Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105199, N'SN', N'08491', N'Netzschkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105200, N'SN', N'08491', N'Reimersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105201, N'SN', N'08492', N'Neumark', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105202, N'SN', N'08493', N'Neumark', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105203, N'SN', N'08496', N'Brunn', N'037600', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105204, N'SN', N'08496', N'Brunn bei Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105205, N'SN', N'08496', N'Neumark', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105206, N'SN', N'08496', N'Reuth bei Neumark', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105207, N'SN', N'08496', N'Schönbach bei Reichenbach, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105208, N'SN', N'08497', N'Mylau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105209, N'SN', N'08499', N'Mylau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105210, N'SN', N'08499', N'Obermylau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105211, N'SN', N'08501', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105212, N'SN', N'08502', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105213, N'SN', N'08505', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105214, N'SN', N'08506', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105215, N'SN', N'08507', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105216, N'SN', N'08510', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105217, N'SN', N'08523', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105218, N'SN', N'08523', N'Plauen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105219, N'SN', N'08525', N'Kauschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105220, N'SN', N'08525', N'Kauschwitz Siedlung', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105221, N'SN', N'08525', N'Plauen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105222, N'SN', N'08527', N'Kloschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105223, N'SN', N'08527', N'Kloschwitz bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105224, N'SN', N'08527', N'Meßbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105225, N'SN', N'08527', N'Neundorf bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105226, N'SN', N'08527', N'Plauen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105227, N'SN', N'08527', N'Rößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105228, N'SN', N'08527', N'Schneckengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105229, N'SN', N'08527', N'Straßberg bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105230, N'SN', N'08529', N'Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105231, N'SN', N'08529', N'Plauen, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105232, N'SN', N'08536', N'Weischlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105233, N'SN', N'08538', N'Berglas', N'037435', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105234, N'SN', N'08538', N'Burgstein bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105235, N'SN', N'08538', N'Dehles', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105236, N'SN', N'08538', N'Geilsdorf bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105237, N'SN', N'08538', N'Großzöbern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105238, N'SN', N'08538', N'Gutenfürst, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105239, N'SN', N'08538', N'Heinersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105240, N'SN', N'08538', N'Kemnitz bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105241, N'SN', N'08538', N'Krebes', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105242, N'SN', N'08538', N'Kürbitz bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105243, N'SN', N'08538', N'Mißlareuth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105244, N'SN', N'08538', N'Reuth bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105245, N'SN', N'08538', N'Rodersdorf bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105246, N'SN', N'08538', N'Schwand bei Weischlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105247, N'SN', N'08538', N'Weischlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105248, N'SN', N'08539', N'Demeusel', N'037431', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105249, N'SN', N'08539', N'Kornbach bei Mehltheuer , Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105250, N'SN', N'08539', N'Leubnitz bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105251, N'SN', N'08539', N'Mehltheuer, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105252, N'SN', N'08539', N'Rodau bei Mehltheuer, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105253, N'SN', N'08539', N'Schönberg bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105254, N'SN', N'08539', N'Waldfrieden bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105255, N'SN', N'08541', N'Altensalz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105256, N'SN', N'08541', N'Großfriesen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105257, N'SN', N'08541', N'Mechelgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105258, N'SN', N'08541', N'Neuensalz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105259, N'SN', N'08541', N'Theuma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105260, N'SN', N'08541', N'Thoßfell', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105261, N'SN', N'08541', N'Zobes', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105262, N'SN', N'08543', N'Christgrün', N'037439', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105263, N'SN', N'08543', N'Helmsgrün bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105264, N'SN', N'08543', N'Herlasgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105265, N'SN', N'08543', N'Jocketa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105266, N'SN', N'08543', N'Möschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105267, N'SN', N'08543', N'Ruppertsgrün bei Plauen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105268, N'SN', N'08545', N'Jößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105269, N'SN', N'08547', N'Jößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105270, N'SN', N'08547', N'Oberjößnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105271, N'SN', N'08548', N'Fröbersgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105272, N'SN', N'08548', N'Syrau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105273, N'SN', N'08601', N'Oelsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105274, N'SN', N'08602', N'Oelsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105275, N'SN', N'08606', N'Arnoldsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105276, N'SN', N'08606', N'Bobenneukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105277, N'SN', N'08606', N'Bösenbrunn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105278, N'SN', N'08606', N'Dröda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105279, N'SN', N'08606', N'Droßdorf bei Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105280, N'SN', N'08606', N'Ebersbach bei Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105281, N'SN', N'08606', N'Lottengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105282, N'SN', N'08606', N'Oelsnitz', N'037421', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105283, N'SN', N'08606', N'Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105284, N'SN', N'08606', N'Ottengrün bei Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105285, N'SN', N'08606', N'Planschwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105286, N'SN', N'08606', N'Posseck bei Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105287, N'SN', N'08606', N'Sachsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105288, N'SN', N'08606', N'Schönbrunn bei Oelsnitz, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105289, N'SN', N'08606', N'Süßebach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105290, N'SN', N'08606', N'Tirpersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105291, N'SN', N'08606', N'Tirschendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105292, N'SN', N'08606', N'Triebel, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105293, N'SN', N'08621', N'Adorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105294, N'SN', N'08622', N'Adorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105295, N'SN', N'08626', N'Adorf, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105296, N'SN', N'08626', N'Ebmath', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105297, N'SN', N'08626', N'Eichigt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105298, N'SN', N'08626', N'Gettengrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105299, N'SN', N'08626', N'Hermsgrün', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105300, N'SN', N'08626', N'Leubetha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105301, N'SN', N'08626', N'Marieney', N'037423', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105302, N'SN', N'08626', N'Mühlhausen bei Adorf, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105303, N'SN', N'08626', N'Rebersreuth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105304, N'SN', N'08626', N'Sohl bei Adorf, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105305, N'SN', N'08626', N'Unterwürschnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105306, N'SN', N'08626', N'Wohlbach bei Adorf, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105307, N'SN', N'08641', N'Bad Elster', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105308, N'SN', N'08642', N'Bad Elster', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105309, N'SN', N'08645', N'Bad Elster', N'037437', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105310, N'SN', N'08646', N'Bad Brambach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105311, N'SN', N'08648', N'Bad Brambach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105312, N'SN', N'08648', N'Bärendorf', N'037438', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105313, N'SN', N'08648', N'Raun', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105314, N'SN', N'08648', N'Schönberg bei Adorf, Vogtland', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105315, N'SN', N'09001', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105316, N'SN', N'09002', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105317, N'SN', N'09003', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105318, N'SN', N'09004', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105319, N'SN', N'09005', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105320, N'SN', N'09006', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105321, N'SN', N'09007', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105322, N'SN', N'09008', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105323, N'SN', N'09009', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105324, N'SN', N'09010', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105325, N'SN', N'09022', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105326, N'SN', N'09023', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105327, N'SN', N'09024', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105328, N'SN', N'09025', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105329, N'SN', N'09026', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105330, N'SN', N'09027', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105331, N'SN', N'09028', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105332, N'SN', N'09029', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105333, N'SN', N'09030', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105334, N'SN', N'09031', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105335, N'SN', N'09032', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105336, N'SN', N'09033', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105337, N'SN', N'09034', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105338, N'SN', N'09037', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105339, N'SN', N'09039', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105340, N'SN', N'09041', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105341, N'SN', N'09042', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105342, N'SN', N'09044', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105343, N'SN', N'09046', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105344, N'SN', N'09048', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105345, N'SN', N'09050', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105346, N'SN', N'09052', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105347, N'SN', N'09054', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105348, N'SN', N'09056', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105349, N'SN', N'09058', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105350, N'SN', N'09060', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105351, N'SN', N'09063', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105352, N'SN', N'09070', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105353, N'SN', N'09071', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105354, N'SN', N'09072', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105355, N'SN', N'09073', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105356, N'SN', N'09074', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105357, N'SN', N'09098', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105358, N'SN', N'09099', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105359, N'SN', N'09100', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105360, N'SN', N'09101', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105361, N'SN', N'09102', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105362, N'SN', N'09103', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105363, N'SN', N'09105', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105364, N'SN', N'09106', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105365, N'SN', N'09107', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105366, N'SN', N'09108', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105367, N'SN', N'09109', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105368, N'SN', N'09111', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105369, N'SN', N'09112', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105370, N'SN', N'09113', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105371, N'SN', N'09114', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105372, N'SN', N'09116', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105373, N'SN', N'09117', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105374, N'SN', N'09119', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105375, N'SN', N'09120', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105376, N'SN', N'09122', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105377, N'SN', N'09123', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105378, N'SN', N'09125', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105379, N'SN', N'09126', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105380, N'SN', N'09127', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105381, N'SN', N'09128', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105382, N'SN', N'09128', N'Euba', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105383, N'SN', N'09128', N'Kleinolbersdorf-Altenhain', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105384, N'SN', N'09130', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105385, N'SN', N'09131', N'Chemnitz', N'0371', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105386, N'SN', N'09203', N'Limbach-Oberfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105387, N'SN', N'09204', N'Limbach-Oberfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105388, N'SN', N'09205', N'Limbach-Oberfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105389, N'SN', N'09207', N'Limbach-Oberfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105390, N'SN', N'09212', N'Bräunsdorf', N'03722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105391, N'SN', N'09212', N'Bräunsdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105392, N'SN', N'09212', N'Limbach-Oberfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105393, N'SN', N'09213', N'Burgstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105394, N'SN', N'09214', N'Burgstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105395, N'SN', N'09215', N'Burgstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105396, N'SN', N'09217', N'Burgstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105397, N'SN', N'09217', N'Helsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105398, N'SN', N'09217', N'Herrenhaide', N'03724', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105399, N'SN', N'09217', N'Mohsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105400, N'SN', N'09218', N'Neukirchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105401, N'SN', N'09221', N'Adorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105402, N'SN', N'09221', N'Klaffenbach, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105403, N'SN', N'09221', N'Neukirchen, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105404, N'SN', N'09222', N'Grüna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105405, N'SN', N'09224', N'Grüna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105406, N'SN', N'09224', N'Mittelbach bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105407, N'SN', N'09225', N'Einsiedel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105408, N'SN', N'09227', N'Berbisdorf', N'037209', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105409, N'SN', N'09227', N'Dittersdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105410, N'SN', N'09227', N'Einsiedel bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105411, N'SN', N'09228', N'Köthensdorf-Reitzenhain', N'037200', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105412, N'SN', N'09228', N'Murschnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105413, N'SN', N'09228', N'Wittgensdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105414, N'SN', N'09230', N'Hartmannsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105415, N'SN', N'09232', N'Hartmannsdorf', N'03722', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105416, N'SN', N'09232', N'Hartmannsdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105417, N'SN', N'09233', N'Burkhardtsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105418, N'SN', N'09235', N'Burkhardtsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105419, N'SN', N'09236', N'Claußnitz bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105420, N'SN', N'09236', N'Diethensdorf', N'037202', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105421, N'SN', N'09236', N'Markersdorf, Chemnitztal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105422, N'SN', N'09236', N'Schweizerthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105423, N'SN', N'09238', N'Auerswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105424, N'SN', N'09238', N'Garnsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105425, N'SN', N'09240', N'Eibenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105426, N'SN', N'09240', N'Kemtau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105427, N'SN', N'09241', N'Mühlau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105428, N'SN', N'09241', N'Mühlau bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105429, N'SN', N'09243', N'Niederfrohna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105430, N'SN', N'09244', N'Lichtenau bei Chemnitz,  Sachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105431, N'SN', N'09244', N'Merzdorf', N'037208', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105432, N'SN', N'09244', N'Merzdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105433, N'SN', N'09244', N'Niederlichtenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105434, N'SN', N'09244', N'Niederlichtenau Waldsiedlung', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105435, N'SN', N'09244', N'Oberlichtenau bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105436, N'SN', N'09246', N'Pleißa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105437, N'SN', N'09247', N'Kändler', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105438, N'SN', N'09247', N'Röhrsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105439, N'SN', N'09247', N'Röhrsdorf bei Chemnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105440, N'SN', N'09248', N'Röhrsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105441, N'SN', N'09249', N'Taura', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105442, N'SN', N'09249', N'Taura bei Burgstädt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105443, N'SN', N'09301', N'Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105444, N'SN', N'09302', N'Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105445, N'SN', N'09306', N'Altzschillen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105446, N'SN', N'09306', N'Biesern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105447, N'SN', N'09306', N'Carsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105448, N'SN', N'09306', N'Ceesewitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105449, N'SN', N'09306', N'Corba', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105450, N'SN', N'09306', N'Crossen bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105451, N'SN', N'09306', N'Doberenz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105452, N'SN', N'09306', N'Döhlen bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105453, N'SN', N'09306', N'Erlau bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105454, N'SN', N'09306', N'Fischheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105455, N'SN', N'09306', N'Frankenau bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105456, N'SN', N'09306', N'Gepülzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105457, N'SN', N'09306', N'Göhren bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105458, N'SN', N'09306', N'Göppersdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105459, N'SN', N'09306', N'Gröblitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105460, N'SN', N'09306', N'Gröbschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105461, N'SN', N'09306', N'Hartha bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105462, N'SN', N'09306', N'Hausdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105463, N'SN', N'09306', N'Himmelhartha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105464, N'SN', N'09306', N'Kaltenborn bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105465, N'SN', N'09306', N'Königsfeld bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105466, N'SN', N'09306', N'Königshain bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105467, N'SN', N'09306', N'Königshain-Wiederau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105468, N'SN', N'09306', N'Köttern', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105469, N'SN', N'09306', N'Köttwitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105470, N'SN', N'09306', N'Kralapp', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105471, N'SN', N'09306', N'Lastau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105472, N'SN', N'09306', N'Leupahn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105473, N'SN', N'09306', N'Leutenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105474, N'SN', N'09306', N'Methau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105475, N'SN', N'09306', N'Meusen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105476, N'SN', N'09306', N'Milkau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105477, N'SN', N'09306', N'Mutzscheroda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105478, N'SN', N'09306', N'Naundorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105479, N'SN', N'09306', N'Neudörfchen bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105480, N'SN', N'09306', N'Neugepülzig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105481, N'SN', N'09306', N'Nöbeln', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105482, N'SN', N'09306', N'Noßwitz bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105483, N'SN', N'09306', N'Penna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105484, N'SN', N'09306', N'Pürsten', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105485, N'SN', N'09306', N'Rochlitz', N'03737', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105486, N'SN', N'09306', N'Rüx', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105487, N'SN', N'09306', N'Schwarzbach bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105488, N'SN', N'09306', N'Seelitz bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105489, N'SN', N'09306', N'Seitenhain bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105490, N'SN', N'09306', N'Seupahn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105491, N'SN', N'09306', N'Spernsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105492, N'SN', N'09306', N'Steudten bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105493, N'SN', N'09306', N'Stöbnig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105494, N'SN', N'09306', N'Stollsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105495, N'SN', N'09306', N'Terpitzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105496, N'SN', N'09306', N'Topfseifersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105497, N'SN', N'09306', N'Wechselburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105498, N'SN', N'09306', N'Weiditz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105499, N'SN', N'09306', N'Weißbach bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105500, N'SN', N'09306', N'Wiederau bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105501, N'SN', N'09306', N'Winkeln bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105502, N'SN', N'09306', N'Zaßnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105503, N'SN', N'09306', N'Zetteritz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105504, N'SN', N'09306', N'Zettlitz bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105505, N'SN', N'09306', N'Zöllnitz bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105506, N'SN', N'09306', N'Zollwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105507, N'SN', N'09306', N'Zschaagwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105508, N'SN', N'09306', N'Zschirla', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105509, N'SN', N'09306', N'Zschoppelshain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105510, N'SN', N'09320', N'Penig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105511, N'SN', N'09322', N'Amerika', N'037381', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105512, N'SN', N'09322', N'Amerika bei Penig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105513, N'SN', N'09322', N'Arnsdorf bei Penig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105514, N'SN', N'09322', N'Berthelsdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105515, N'SN', N'09322', N'Chursdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105516, N'SN', N'09322', N'Penig', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105517, N'SN', N'09322', N'Rochsburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105518, N'SN', N'09322', N'Stein, Chemnitztal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105519, N'SN', N'09322', N'Tauscha bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105520, N'SN', N'09322', N'Thierbach bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105521, N'SN', N'09324', N'Geringswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105522, N'SN', N'09326', N'Aitzendorf', N'037382', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105523, N'SN', N'09326', N'Altgeringswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105524, N'SN', N'09326', N'Arras bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105525, N'SN', N'09326', N'Dittmannsdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105526, N'SN', N'09326', N'Erlbach bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105527, N'SN', N'09326', N'Geringswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105528, N'SN', N'09326', N'Hermsdorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105529, N'SN', N'09326', N'Holzhausen bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105530, N'SN', N'09326', N'Koltzschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105531, N'SN', N'09326', N'Langenau bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105532, N'SN', N'09326', N'Raschütz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105533, N'SN', N'09326', N'Sachsendorf bei Rochlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105534, N'SN', N'09326', N'Schweikershain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105535, N'SN', N'09326', N'Storlwald', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105536, N'SN', N'09326', N'Theesdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105537, N'SN', N'09328', N'Cossen', N'037383', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105538, N'SN', N'09328', N'Elsdorf bei Lunzenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105539, N'SN', N'09328', N'Göritzhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105540, N'SN', N'09328', N'Lunzenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105541, N'SN', N'09331', N'Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105542, N'SN', N'09332', N'Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105543, N'SN', N'09333', N'Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105544, N'SN', N'09337', N'Bernsdorf bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105545, N'SN', N'09337', N'Callenberg bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105546, N'SN', N'09337', N'Chursbachtal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105547, N'SN', N'09337', N'Falken bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105548, N'SN', N'09337', N'Grumbach bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105549, N'SN', N'09337', N'Hermsdorf bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105550, N'SN', N'09337', N'Hohenstein-Ernstthal', N'03723', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105551, N'SN', N'09337', N'Langenberg bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105552, N'SN', N'09337', N'Langenchursdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105553, N'SN', N'09337', N'Lobsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105554, N'SN', N'09337', N'Meinsdorf bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105555, N'SN', N'09337', N'Reichenbach bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105556, N'SN', N'09347', N'Lichtenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105557, N'SN', N'09348', N'Lichtenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105558, N'SN', N'09350', N'Heinrichsort', N'037204', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105559, N'SN', N'09350', N'Lichtenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105560, N'SN', N'09350', N'Rödlitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105561, N'SN', N'09351', N'Oberlungwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105562, N'SN', N'09353', N'Oberlungwitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105563, N'SN', N'09354', N'Gersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105564, N'SN', N'09355', N'Gersdorf', N'035829', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105565, N'SN', N'09355', N'Gersdorf bei Hohenstein-Ernstthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105566, N'SN', N'09356', N'Kuhschnappel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105567, N'SN', N'09356', N'Rüsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105568, N'SN', N'09356', N'St. Egidien', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105569, N'SN', N'09358', N'Kühler Morgen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105570, N'SN', N'09358', N'Wüstenbrand', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105571, N'SN', N'09361', N'Stollberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105572, N'SN', N'09362', N'Stollberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105573, N'SN', N'09366', N'Beutha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105574, N'SN', N'09366', N'Gablenz bei Stollberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105575, N'SN', N'09366', N'Niederdorf bei Stollberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105576, N'SN', N'09366', N'Oberdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105577, N'SN', N'09366', N'Raum bei Stollberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105578, N'SN', N'09366', N'Stollberg', N'037296', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105579, N'SN', N'09366', N'Stollberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105580, N'SN', N'09372', N'Oelsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105581, N'SN', N'09373', N'Oelsnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105582, N'SN', N'09376', N'Oelsnitz', N'037298', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105583, N'SN', N'09376', N'Oelsnitz, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105584, N'SN', N'09377', N'Thalheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105585, N'SN', N'09378', N'Thalheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105586, N'SN', N'09380', N'Brünlos', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105587, N'SN', N'09380', N'Dorfchemnitz bei Stollberg,  Erzgebi', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105588, N'SN', N'09380', N'Günsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105589, N'SN', N'09380', N'Thalheim, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105590, N'SN', N'09382', N'Lugau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105591, N'SN', N'09385', N'Erlbach-Kirchberg', N'037295', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105592, N'SN', N'09385', N'Lugau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105593, N'SN', N'09385', N'Ursprung bei Lugau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105594, N'SN', N'09386', N'Jahnsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105595, N'SN', N'09387', N'Jahnsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105596, N'SN', N'09387', N'Leukersdorf', N'03721', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105597, N'SN', N'09387', N'Pfaffenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105598, N'SN', N'09387', N'Seifersdorf bei Stollberg, Erzgeb', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105599, N'SN', N'09388', N'Gornsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105600, N'SN', N'09390', N'Gornsdorf', N'03721', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105601, N'SN', N'09390', N'Meinersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105602, N'SN', N'09392', N'Auerbach', N'03771', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105603, N'SN', N'09394', N'Hohndorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105604, N'SN', N'09394', N'Hohndorf bei Stollberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105605, N'SN', N'09395', N'Hormersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105606, N'SN', N'09395', N'Hormersdorf, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105607, N'SN', N'09397', N'Neuwürschnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105608, N'SN', N'09399', N'Niederwürschnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105609, N'SN', N'09401', N'Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105610, N'SN', N'09402', N'Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105611, N'SN', N'09405', N'Gornau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105612, N'SN', N'09405', N'Zschopau', N'03725', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105613, N'SN', N'09407', N'Gornau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105614, N'SN', N'09416', N'Thum', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105615, N'SN', N'09417', N'Thum', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105616, N'SN', N'09419', N'Herold', N'037297', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105617, N'SN', N'09419', N'Herold, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105618, N'SN', N'09419', N'Jahnsbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105619, N'SN', N'09419', N'Thum, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105620, N'SN', N'09419', N'Venusberg Spinnerei', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105621, N'SN', N'09420', N'Gelenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105622, N'SN', N'09423', N'Gelenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105623, N'SN', N'09423', N'Gelenau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105624, N'SN', N'09423', N'Wiltzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105625, N'SN', N'09424', N'Ehrenfriedersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105626, N'SN', N'09425', N'Ehrenfriedersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105627, N'SN', N'09427', N'Ehrenfriedersdorf', N'037341', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105628, N'SN', N'09429', N'Falkenbach', N'037369', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105629, N'SN', N'09429', N'Falkenbach bei Wolkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105630, N'SN', N'09429', N'Gehringswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105631, N'SN', N'09429', N'Hilmersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105632, N'SN', N'09429', N'Hopfgarten bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105633, N'SN', N'09429', N'Schönbrunn bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105634, N'SN', N'09429', N'Streckewalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105635, N'SN', N'09429', N'Warmbad Wolkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105636, N'SN', N'09429', N'Wolkenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105637, N'SN', N'09430', N'Drebach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105638, N'SN', N'09430', N'Venusberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105639, N'SN', N'09430', N'Venusberg bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105640, N'SN', N'09432', N'Großolbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105641, N'SN', N'09434', N'Ganshäuser', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105642, N'SN', N'09434', N'Hohndorf bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105643, N'SN', N'09434', N'Krumhermersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105644, N'SN', N'09435', N'Grießbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105645, N'SN', N'09435', N'Scharfenstein, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105646, N'SN', N'09437', N'Börnichen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105647, N'SN', N'09437', N'Börnichen bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105648, N'SN', N'09437', N'Waldkirchen, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105649, N'SN', N'09437', N'Witzschdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105650, N'SN', N'09439', N'Amtsberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105651, N'SN', N'09439', N'Schlößchen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105652, N'SN', N'09439', N'Weißbach bei Zschopau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105653, N'SN', N'09439', N'Wilischthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105654, N'SN', N'09441', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105655, N'SN', N'09442', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105656, N'SN', N'09443', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105657, N'SN', N'09444', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105658, N'SN', N'09445', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105659, N'SN', N'09446', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105660, N'SN', N'09447', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105661, N'SN', N'09449', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105662, N'SN', N'09453', N'Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105663, N'SN', N'09456', N'Annaberg-Buchholz', N'03733', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105664, N'SN', N'09456', N'Cunersdorf bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105665, N'SN', N'09456', N'Frohnau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105666, N'SN', N'09456', N'Geyersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105667, N'SN', N'09456', N'Mildenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105668, N'SN', N'09461', N'Sehma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105669, N'SN', N'09463', N'Cranzahl', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105670, N'SN', N'09464', N'Neudorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105671, N'SN', N'09465', N'Cranzahl', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105672, N'SN', N'09465', N'Kretscham-Rothensehma', N'037342', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105673, N'SN', N'09465', N'Neudorf, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105674, N'SN', N'09465', N'Sehma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105675, N'SN', N'09466', N'Geyer', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105676, N'SN', N'09468', N'Dörfel', N'037346', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105677, N'SN', N'09468', N'Geyer', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105678, N'SN', N'09468', N'Hermannsdorf, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105679, N'SN', N'09468', N'Jugendherberge Hormersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105680, N'SN', N'09468', N'Tannenberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105681, N'SN', N'09469', N'Bärenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105682, N'SN', N'09471', N'Bärenstein bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105683, N'SN', N'09471', N'Königswalde, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105684, N'SN', N'09471', N'Kühberg', N'037347', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105685, N'SN', N'09472', N'Crottendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105686, N'SN', N'09474', N'Crottendorf, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105687, N'SN', N'09474', N'Walthersdorf', N'037344', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105688, N'SN', N'09474', N'Walthersdorf, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105689, N'SN', N'09475', N'Jöhstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105690, N'SN', N'09477', N'Arnsfeld', N'037343', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105691, N'SN', N'09477', N'Grumbach, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105692, N'SN', N'09477', N'Jöhstadt', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105693, N'SN', N'09477', N'Steinbach bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105694, N'SN', N'09479', N'Scheibenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105695, N'SN', N'09481', N'Elterlein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105696, N'SN', N'09481', N'Oberscheibe', N'037349', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105697, N'SN', N'09481', N'Scheibenberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105698, N'SN', N'09481', N'Schwarzbach bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105699, N'SN', N'09482', N'Kurort Oberwiesenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105700, N'SN', N'09484', N'Hammerunterwiesenthal', N'037348', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105701, N'SN', N'09484', N'Kurort Oberwiesenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105702, N'SN', N'09485', N'Schlettau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105703, N'SN', N'09487', N'Neuamerika', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105704, N'SN', N'09487', N'Schlettau, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105705, N'SN', N'09488', N'Himmelmühle', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105706, N'SN', N'09488', N'Neundorf bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105707, N'SN', N'09488', N'Plattenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105708, N'SN', N'09488', N'Schönfeld bei Annaberg-Buchholz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105709, N'SN', N'09488', N'Thermalbad Wiesenbad', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105710, N'SN', N'09488', N'Wiesa, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105711, N'SN', N'09491', N'Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105712, N'SN', N'09492', N'Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105713, N'SN', N'09496', N'Hinterer Grund', N'03735', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105714, N'SN', N'09496', N'Kühnhaide bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105715, N'SN', N'09496', N'Lauta bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105716, N'SN', N'09496', N'Lauterbach,  Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105717, N'SN', N'09496', N'Marienberg, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105718, N'SN', N'09496', N'Neues Haus bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105719, N'SN', N'09496', N'Pobershau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105720, N'SN', N'09496', N'Reitzenhain, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105721, N'SN', N'09496', N'Satzung', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105722, N'SN', N'09496', N'Wolfsberg bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105723, N'SN', N'09507', N'Pockau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105724, N'SN', N'09509', N'Dörnthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105725, N'SN', N'09509', N'Dörnthal, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105726, N'SN', N'09509', N'Forchheim, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105727, N'SN', N'09509', N'Lippersdorf bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105728, N'SN', N'09509', N'Niedersaida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105729, N'SN', N'09509', N'Pockau, Flöhatal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105730, N'SN', N'09509', N'Wernsdorf bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105731, N'SN', N'09512', N'Lengefeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105732, N'SN', N'09514', N'Lengefeld, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105733, N'SN', N'09514', N'Rauenstein bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105734, N'SN', N'09514', N'Reifland', N'037367', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105735, N'SN', N'09514', N'Wünschendorf bei Marienberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105736, N'SN', N'09515', N'Zöblitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105737, N'SN', N'09517', N'Ansprung', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105738, N'SN', N'09517', N'Grundau', N'037363', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105739, N'SN', N'09517', N'Niederlauterstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105740, N'SN', N'09517', N'Rittersberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105741, N'SN', N'09517', N'Zöblitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105742, N'SN', N'09518', N'Boden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105743, N'SN', N'09518', N'Großrückerswalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105744, N'SN', N'09518', N'Mauersberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105745, N'SN', N'09518', N'Niederschmiedeberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105746, N'SN', N'09521', N'Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105747, N'SN', N'09522', N'Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105748, N'SN', N'09523', N'Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105749, N'SN', N'09526', N'Dittmannsdorf bei Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105750, N'SN', N'09526', N'Hallbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105751, N'SN', N'09526', N'Heidersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105752, N'SN', N'09526', N'Niederlochmühle', N'037360', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105753, N'SN', N'09526', N'Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105754, N'SN', N'09526', N'Pfaffroda bei Olbernhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105755, N'SN', N'09526', N'Rothenthal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105756, N'SN', N'09526', N'Rübenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105757, N'SN', N'09542', N'Neuhausen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105758, N'SN', N'09544', N'Cämmerswalde', N'037361', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105759, N'SN', N'09544', N'Neuhausen, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105760, N'SN', N'09546', N'Kurort Seiffen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105761, N'SN', N'09548', N'Brüderwiese', N'037368', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105762, N'SN', N'09548', N'Deutscheinsiedel', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105763, N'SN', N'09548', N'Deutschneudorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105764, N'SN', N'09548', N'Kurort Seiffen, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105765, N'SN', N'09551', N'Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105766, N'SN', N'09554', N'Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105767, N'SN', N'09557', N'Flöha', N'03726', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105768, N'SN', N'09557', N'Hausdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105769, N'SN', N'09557', N'Mühlbach bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105770, N'SN', N'09567', N'Oederan', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105771, N'SN', N'09569', N'Börnichen', N'037321', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105772, N'SN', N'09569', N'Börnichen bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105773, N'SN', N'09569', N'Breitenau bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105774, N'SN', N'09569', N'Falkenau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105775, N'SN', N'09569', N'Frankenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105776, N'SN', N'09569', N'Gahlenz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105777, N'SN', N'09569', N'Görbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105778, N'SN', N'09569', N'Hartha bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105779, N'SN', N'09569', N'Hetzdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105780, N'SN', N'09569', N'Langenstriegis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105781, N'SN', N'09569', N'Oberreichenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105782, N'SN', N'09569', N'Oederan', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105783, N'SN', N'09569', N'Wingendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105784, N'SN', N'09573', N'Augustusburg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105785, N'SN', N'09573', N'Dittmannsdorf', N'037291', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105786, N'SN', N'09573', N'Dittmannsdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105787, N'SN', N'09573', N'Erdmannsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105788, N'SN', N'09573', N'Grünberg bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105789, N'SN', N'09573', N'Hennersdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105790, N'SN', N'09573', N'Hohenfichte', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105791, N'SN', N'09573', N'Kunnersdorf bei Erdmannsdorf, Sachs', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105792, N'SN', N'09573', N'Leubsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105793, N'SN', N'09573', N'Marbach bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105794, N'SN', N'09573', N'Marbach Grüner Wald', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105795, N'SN', N'09573', N'Metzdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105796, N'SN', N'09575', N'Eppendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105797, N'SN', N'09575', N'Großwaltersdorf', N'037293', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105798, N'SN', N'09575', N'Hammerleubsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105799, N'SN', N'09575', N'Kleinhartmannsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105800, N'SN', N'09575', N'Lößnitztal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105801, N'SN', N'09577', N'Altenhain', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105802, N'SN', N'09577', N'Altenhain bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105803, N'SN', N'09577', N'Braunsdorf bei Flöha', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105804, N'SN', N'09577', N'Lichtenwalde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105805, N'SN', N'09577', N'Niederwiesa', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105806, N'SN', N'09579', N'Borstendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105807, N'SN', N'09579', N'Grünhainichen', N'037294', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105808, N'SN', N'09581', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105809, N'SN', N'09582', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105810, N'SN', N'09583', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105811, N'SN', N'09584', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105812, N'SN', N'09585', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105813, N'SN', N'09586', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105814, N'SN', N'09587', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105815, N'SN', N'09589', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105816, N'SN', N'09590', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105817, N'SN', N'09596', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105818, N'SN', N'09599', N'Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105819, N'SN', N'09600', N'Berthelsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105820, N'SN', N'09600', N'Erlicht', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105821, N'SN', N'09600', N'Haida bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105822, N'SN', N'09600', N'Halsbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105823, N'SN', N'09600', N'Herrndorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105824, N'SN', N'09600', N'Hetzdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105825, N'SN', N'09600', N'Hutha bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105826, N'SN', N'09600', N'Kleinwaltersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105827, N'SN', N'09600', N'Langenrinne', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105828, N'SN', N'09600', N'Naundorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105829, N'SN', N'09600', N'Niederschöna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105830, N'SN', N'09600', N'Oberschaar bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105831, N'SN', N'09600', N'Oberschöna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105832, N'SN', N'09600', N'Rosinhäuschen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105833, N'SN', N'09600', N'Süßenbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105834, N'SN', N'09600', N'Wegefarth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105835, N'SN', N'09600', N'Weißenborn bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105836, N'SN', N'09600', N'Zug', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105837, N'SN', N'09600', N'Zugspitze', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105838, N'SN', N'09603', N'Bräunsdorf', N'037328', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105839, N'SN', N'09603', N'Bräunsdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105840, N'SN', N'09603', N'Großschirma', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105841, N'SN', N'09603', N'Großvoigtsberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105842, N'SN', N'09603', N'Langhennersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105843, N'SN', N'09603', N'Reichenbach bei Siebenlehn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105844, N'SN', N'09603', N'Rothenfurth', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105845, N'SN', N'09614', N'Brand-Erbisdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105846, N'SN', N'09618', N'Brand-Erbisdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105847, N'SN', N'09618', N'Großhartmannsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105848, N'SN', N'09618', N'Himmelsfürst', N'037329', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105849, N'SN', N'09618', N'Linda bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105850, N'SN', N'09618', N'Mittelsaida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105851, N'SN', N'09618', N'Mönchenfrei', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105852, N'SN', N'09618', N'Obersaida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105853, N'SN', N'09618', N'St. Michaelis', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105854, N'SN', N'09619', N'Dorfchemnitz', N'037320', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105855, N'SN', N'09619', N'Dorfchemnitz bei Sayda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105856, N'SN', N'09619', N'Friedebach bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105857, N'SN', N'09619', N'Helbigsdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105858, N'SN', N'09619', N'Mortelgrund', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105859, N'SN', N'09619', N'Mulda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105860, N'SN', N'09619', N'Pilsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105861, N'SN', N'09619', N'Sayda', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105862, N'SN', N'09619', N'Ullersdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105863, N'SN', N'09619', N'Voigtsdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105864, N'SN', N'09619', N'Wolfsgrund', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105865, N'SN', N'09619', N'Zethau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105866, N'SN', N'09623', N'Burkersdorf, Erzgeb', N'037326', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105867, N'SN', N'09623', N'Clausnitz, Erzgebirge', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105868, N'SN', N'09623', N'Frauenstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105869, N'SN', N'09623', N'Holzhau', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105870, N'SN', N'09623', N'Kleinbobritzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105871, N'SN', N'09623', N'Nassau Ölmühle bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105872, N'SN', N'09623', N'Neuclausnitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105873, N'SN', N'09623', N'Rechenberg-Bienenmühle', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105874, N'SN', N'09627', N'Hilbersdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105875, N'SN', N'09627', N'Niederbobritzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105876, N'SN', N'09627', N'Oberbobritzsch', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105877, N'SN', N'09627', N'Sohra', N'037325', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105878, N'SN', N'09629', N'Bieberstein', N'037324', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105879, N'SN', N'09629', N'Burkersdorf, Mulde', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105880, N'SN', N'09629', N'Dittmannsdorf bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105881, N'SN', N'09629', N'Drehfeld', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105882, N'SN', N'09629', N'Hohentanne', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105883, N'SN', N'09629', N'Neukirchen bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105884, N'SN', N'09629', N'Reinsberg bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105885, N'SN', N'09629', N'Steinbach bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105886, N'SN', N'09629', N'Teichhäuser bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105887, N'SN', N'09629', N'Wolfsgrün bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105888, N'SN', N'09633', N'Conradsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105889, N'SN', N'09633', N'Falkenberg bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105890, N'SN', N'09633', N'Halsbrücke', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105891, N'SN', N'09633', N'Krummenhennersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105892, N'SN', N'09633', N'Tuttendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105893, N'SN', N'09634', N'Friedland', N'033676', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105894, N'SN', N'09634', N'Friedland bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105895, N'SN', N'09634', N'Hirschfeld bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105896, N'SN', N'09634', N'Kleinvoigtsberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105897, N'SN', N'09634', N'Obergruna', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105898, N'SN', N'09634', N'Siebenlehn', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105899, N'SN', N'09636', N'Gränitz', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105900, N'SN', N'09636', N'Langenau bei Brand-Erbisdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105901, N'SN', N'09638', N'Lichtenberg bei Freiberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105902, N'SN', N'09638', N'Weigmannsdorf-Müdisdorf', N'037323', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105903, N'SN', N'09641', N'Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105904, N'SN', N'09642', N'Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105905, N'SN', N'09643', N'Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105906, N'SN', N'09644', N'Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105907, N'SN', N'09648', N'Altmittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105908, N'SN', N'09648', N'Beerwalde bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105909, N'SN', N'09648', N'Biensdorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105910, N'SN', N'09648', N'Falkenhain bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105911, N'SN', N'09648', N'Hermsdorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105912, N'SN', N'09648', N'Höckendorf bei Waldheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105913, N'SN', N'09648', N'Irbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105914, N'SN', N'09648', N'Kriebethal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105915, N'SN', N'09648', N'Kriebstein', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105916, N'SN', N'09648', N'Krumbach bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105917, N'SN', N'09648', N'Lauenhain bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105918, N'SN', N'09648', N'Lauenhain-Tanneberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105919, N'SN', N'09648', N'Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105920, N'SN', N'09648', N'Ottendorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105921, N'SN', N'09648', N'Ringethal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105922, N'SN', N'09648', N'Sachsenburg bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105923, N'SN', N'09648', N'Schönborn-Dreiwerden', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105924, N'SN', N'09648', N'Schönborn-Dreiwerden-Seifersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105925, N'SN', N'09648', N'Seifersbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105926, N'SN', N'09648', N'Tanneberg bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105927, N'SN', N'09657', N'Hainichen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105928, N'SN', N'09661', N'Arnsdorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105929, N'SN', N'09661', N'Berbersdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105930, N'SN', N'09661', N'Böhrigen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105931, N'SN', N'09661', N'Dittersdorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105932, N'SN', N'09661', N'Ehrenberg bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105933, N'SN', N'09661', N'Etzdorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105934, N'SN', N'09661', N'Falkenau bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105935, N'SN', N'09661', N'Goßberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105936, N'SN', N'09661', N'Greifendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105937, N'SN', N'09661', N'Grünlichtenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105938, N'SN', N'09661', N'Hainichen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105939, N'SN', N'09661', N'Kaltofen bei Hainichen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105940, N'SN', N'09661', N'Marbach bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105941, N'SN', N'09661', N'Mobendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105942, N'SN', N'09661', N'Moosheim', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105943, N'SN', N'09661', N'Naundorf bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105944, N'SN', N'09661', N'Pappendorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105945, N'SN', N'09661', N'Reichenbach bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105946, N'SN', N'09661', N'Rossau bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105947, N'SN', N'09661', N'Schlegel bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105948, N'SN', N'09661', N'Schmalbach', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105949, N'SN', N'09661', N'Striegistal', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105950, N'SN', N'09661', N'Tiefenbach,  Sachsen', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105951, N'SN', N'09661', N'Weinsdorf', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105952, N'SN', N'09661', N'Ziegerhäuser', N'037207', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105953, N'SN', N'09665', N'Frankenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105954, N'SN', N'09669', N'Dittersbach', N'037206', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105955, N'SN', N'09669', N'Dittersbach bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105956, N'SN', N'09669', N'Frankenberg', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105957, N'SN', N'09669', N'Neudörfchen bei Mittweida', N'-', N'DE', N'Sachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105958, N'BE', N'10001', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105959, N'BE', N'10002', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105960, N'BE', N'10003', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105961, N'BE', N'10004', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105962, N'BE', N'10037', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105963, N'BE', N'10039', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105964, N'BE', N'10040', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105965, N'BE', N'10042', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105966, N'BE', N'10044', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105967, N'BE', N'10045', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105968, N'BE', N'10047', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105969, N'BE', N'10048', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105970, N'BE', N'10083', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105971, N'BE', N'10097', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105972, N'BE', N'10098', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105973, N'BE', N'10099', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105974, N'BE', N'10100', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105975, N'BE', N'10101', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105976, N'BE', N'10102', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105977, N'BE', N'10103', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105978, N'BE', N'10104', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105979, N'BE', N'10105', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105980, N'BE', N'10106', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105981, N'BE', N'10107', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105982, N'BE', N'10108', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105983, N'BE', N'10109', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105984, N'BE', N'10111', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105985, N'BE', N'10112', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105986, N'BE', N'10115', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105987, N'BE', N'10117', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105988, N'BE', N'10119', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105989, N'BE', N'10121', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105990, N'BE', N'10122', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105991, N'BE', N'10123', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105992, N'BE', N'10124', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105993, N'BE', N'10125', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105994, N'BE', N'10126', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105995, N'BE', N'10127', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105996, N'BE', N'10128', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105997, N'BE', N'10129', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105998, N'BE', N'10130', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (105999, N'BE', N'10131', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106000, N'BE', N'10132', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106001, N'BE', N'10149', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106002, N'BE', N'10151', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106003, N'BE', N'10170', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106004, N'BE', N'10171', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106005, N'BE', N'10172', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106006, N'BE', N'10173', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106007, N'BE', N'10174', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106008, N'BE', N'10175', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106009, N'BE', N'10178', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106010, N'BE', N'10179', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106011, N'BE', N'10181', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106012, N'BE', N'10182', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106013, N'BE', N'10203', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106014, N'BE', N'10205', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106015, N'BE', N'10207', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106016, N'BE', N'10209', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106017, N'BE', N'10210', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106018, N'BE', N'10211', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106019, N'BE', N'10212', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106020, N'BE', N'10213', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106021, N'BE', N'10214', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106022, N'BE', N'10215', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106023, N'BE', N'10216', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106024, N'BE', N'10217', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106025, N'BE', N'10218', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106026, N'BE', N'10234', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106027, N'BE', N'10238', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106028, N'BE', N'10239', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106029, N'BE', N'10240', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106030, N'BE', N'10243', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106031, N'BE', N'10245', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106032, N'BE', N'10247', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106033, N'BE', N'10249', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106034, N'BE', N'10251', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106035, N'BE', N'10252', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106036, N'BE', N'10253', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106037, N'BE', N'10265', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106038, N'BE', N'10266', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106039, N'BE', N'10267', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106040, N'BE', N'10268', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106041, N'BE', N'10306', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106042, N'BE', N'10307', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106043, N'BE', N'10309', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106044, N'BE', N'10310', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106045, N'BE', N'10312', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106046, N'BE', N'10313', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106047, N'BE', N'10315', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106048, N'BE', N'10317', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106049, N'BE', N'10318', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106050, N'BE', N'10319', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106051, N'BE', N'10321', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106052, N'BE', N'10322', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106053, N'BE', N'10323', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106054, N'BE', N'10324', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106055, N'BE', N'10325', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106056, N'BE', N'10341', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106057, N'BE', N'10342', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106058, N'BE', N'10343', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106059, N'BE', N'10344', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106060, N'BE', N'10356', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106061, N'BE', N'10357', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106062, N'BE', N'10358', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106063, N'BE', N'10360', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106064, N'BE', N'10361', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106065, N'BE', N'10362', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106066, N'BE', N'10365', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106067, N'BE', N'10367', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106068, N'BE', N'10369', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106069, N'BE', N'10371', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106070, N'BE', N'10372', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106071, N'BE', N'10382', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106072, N'BE', N'10398', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106073, N'BE', N'10399', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106074, N'BE', N'10400', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106075, N'BE', N'10401', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106076, N'BE', N'10402', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106077, N'BE', N'10405', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106078, N'BE', N'10407', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106079, N'BE', N'10409', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106080, N'BE', N'10411', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106081, N'BE', N'10412', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106082, N'BE', N'10413', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106083, N'BE', N'10419', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106084, N'BE', N'10421', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106085, N'BE', N'10431', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106086, N'BE', N'10432', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106087, N'BE', N'10435', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106088, N'BE', N'10437', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106089, N'BE', N'10439', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106090, N'BE', N'10501', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106091, N'BE', N'10502', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106092, N'BE', N'10503', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106093, N'BE', N'10504', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106094, N'BE', N'10505', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106095, N'BE', N'10506', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106096, N'BE', N'10507', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106097, N'BE', N'10547', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106098, N'BE', N'10548', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106099, N'BE', N'10551', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106100, N'BE', N'10553', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106101, N'BE', N'10555', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106102, N'BE', N'10557', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106103, N'BE', N'10559', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106104, N'BE', N'10561', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106105, N'BE', N'10562', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106106, N'BE', N'10563', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106107, N'BE', N'10564', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106108, N'BE', N'10565', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106109, N'BE', N'10566', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106110, N'BE', N'10567', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106111, N'BE', N'10585', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106112, N'BE', N'10587', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106113, N'BE', N'10589', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106114, N'BE', N'10591', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106115, N'BE', N'10592', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106116, N'BE', N'10593', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106117, N'BE', N'10594', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106118, N'BE', N'10595', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106119, N'BE', N'10596', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106120, N'BE', N'10597', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106121, N'BE', N'10598', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106122, N'BE', N'10612', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106123, N'BE', N'10617', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106124, N'BE', N'10618', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106125, N'BE', N'10619', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106126, N'BE', N'10620', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106127, N'BE', N'10623', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106128, N'BE', N'10625', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106129, N'BE', N'10627', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106130, N'BE', N'10629', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106131, N'BE', N'10631', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106132, N'BE', N'10632', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106133, N'BE', N'10633', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106134, N'BE', N'10634', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106135, N'BE', N'10635', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106136, N'BE', N'10636', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106137, N'BE', N'10637', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106138, N'BE', N'10638', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106139, N'BE', N'10639', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106140, N'BE', N'10640', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106141, N'BE', N'10641', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106142, N'BE', N'10642', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106143, N'BE', N'10643', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106144, N'BE', N'10644', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106145, N'BE', N'10645', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106146, N'BE', N'10663', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106147, N'BE', N'10664', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106148, N'BE', N'10665', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106149, N'BE', N'10666', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106150, N'BE', N'10667', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106151, N'BE', N'10668', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106152, N'BE', N'10669', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106153, N'BE', N'10670', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106154, N'BE', N'10671', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106155, N'BE', N'10672', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106156, N'BE', N'10673', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106157, N'BE', N'10674', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106158, N'BE', N'10675', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106159, N'BE', N'10676', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106160, N'BE', N'10693', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106161, N'BE', N'10702', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106162, N'BE', N'10703', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106163, N'BE', N'10704', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106164, N'BE', N'10707', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106165, N'BE', N'10709', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106166, N'BE', N'10711', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106167, N'BE', N'10713', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106168, N'BE', N'10719', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106169, N'BE', N'10721', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106170, N'BE', N'10722', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106171, N'BE', N'10723', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106172, N'BE', N'10724', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106173, N'BE', N'10725', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106174, N'BE', N'10726', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106175, N'BE', N'10727', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106176, N'BE', N'10728', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106177, N'BE', N'10729', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106178, N'BE', N'10730', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106179, N'BE', N'10746', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106180, N'BE', N'10747', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106181, N'BE', N'10748', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106182, N'BE', N'10749', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106183, N'BE', N'10770', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106184, N'BE', N'10771', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106185, N'BE', N'10772', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106186, N'BE', N'10773', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106187, N'BE', N'10774', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106188, N'BE', N'10777', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106189, N'BE', N'10779', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106190, N'BE', N'10781', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106191, N'BE', N'10783', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106192, N'BE', N'10785', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106193, N'BE', N'10787', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106194, N'BE', N'10789', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106195, N'BE', N'10791', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106196, N'BE', N'10792', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106197, N'BE', N'10793', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106198, N'BE', N'10794', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106199, N'BE', N'10795', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106200, N'BE', N'10796', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106201, N'BE', N'10797', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106202, N'BE', N'10819', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106203, N'BE', N'10820', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106204, N'BE', N'10823', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106205, N'BE', N'10825', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106206, N'BE', N'10827', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106207, N'BE', N'10829', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106208, N'BE', N'10831', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106209, N'BE', N'10832', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106210, N'BE', N'10833', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106211, N'BE', N'10834', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106212, N'BE', N'10835', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106213, N'BE', N'10836', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106214, N'BE', N'10837', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106215, N'BE', N'10838', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106216, N'BE', N'10839', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106217, N'BE', N'10870', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106218, N'BE', N'10876', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106219, N'BE', N'10877', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106220, N'BE', N'10878', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106221, N'BE', N'10879', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106222, N'BE', N'10880', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106223, N'BE', N'10881', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106224, N'BE', N'10882', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106225, N'BE', N'10883', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106226, N'BE', N'10884', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106227, N'BE', N'10885', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106228, N'BE', N'10886', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106229, N'BE', N'10887', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106230, N'BE', N'10888', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106231, N'BE', N'10889', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106232, N'BE', N'10890', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106233, N'BE', N'10891', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106234, N'BE', N'10892', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106235, N'BE', N'10893', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106236, N'BE', N'10894', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106237, N'BE', N'10895', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106238, N'BE', N'10896', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106239, N'BE', N'10897', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106240, N'BE', N'10898', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106241, N'BE', N'10899', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106242, N'BE', N'10900', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106243, N'BE', N'10901', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106244, N'BE', N'10902', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106245, N'BE', N'10903', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106246, N'BE', N'10904', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106247, N'BE', N'10905', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106248, N'BE', N'10906', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106249, N'BE', N'10907', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106250, N'BE', N'10908', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106251, N'BE', N'10909', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106252, N'BE', N'10910', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106253, N'BE', N'10911', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106254, N'BE', N'10912', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106255, N'BE', N'10913', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106256, N'BE', N'10914', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106257, N'BE', N'10915', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106258, N'BE', N'10916', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106259, N'BE', N'10917', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106260, N'BE', N'10921', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106261, N'BE', N'10922', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106262, N'BE', N'10923', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106263, N'BE', N'10924', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106264, N'BE', N'10925', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106265, N'BE', N'10926', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106266, N'BE', N'10927', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106267, N'BE', N'10928', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106268, N'BE', N'10957', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106269, N'BE', N'10958', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106270, N'BE', N'10959', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106271, N'BE', N'10961', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106272, N'BE', N'10963', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106273, N'BE', N'10965', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106274, N'BE', N'10967', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106275, N'BE', N'10969', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106276, N'BE', N'10971', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106277, N'BE', N'10972', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106278, N'BE', N'10973', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106279, N'BE', N'10974', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106280, N'BE', N'10975', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106281, N'BE', N'10994', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106282, N'BE', N'10997', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106283, N'BE', N'10999', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106284, N'BE', N'11501', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106285, N'BE', N'11502', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106286, N'BE', N'11503', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106287, N'BE', N'11504', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106288, N'BE', N'11505', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106289, N'BE', N'11506', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106290, N'BE', N'11507', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106291, N'BE', N'11508', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106292, N'BE', N'11509', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106293, N'BE', N'11510', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106294, N'BE', N'11511', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106295, N'BE', N'11512', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106296, N'BE', N'11513', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106297, N'BE', N'11514', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106298, N'BE', N'11515', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106299, N'BE', N'11516', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106300, N'BE', N'11517', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106301, N'BE', N'11518', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106302, N'BE', N'11519', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106303, N'BE', N'11520', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106304, N'BE', N'11521', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106305, N'BE', N'11522', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106306, N'BE', N'11523', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106307, N'BE', N'11524', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106308, N'BE', N'11525', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106309, N'BE', N'11526', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106310, N'BE', N'11527', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106311, N'BE', N'11528', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106312, N'BE', N'11529', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106313, N'BE', N'11530', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106314, N'BE', N'11531', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106315, N'BE', N'11532', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106316, N'BE', N'11533', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106317, N'BE', N'11534', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106318, N'BE', N'11535', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106319, N'BE', N'11536', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106320, N'BE', N'11537', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106321, N'BE', N'11538', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106322, N'BE', N'11539', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106323, N'BE', N'11540', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106324, N'BE', N'11541', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106325, N'BE', N'11542', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106326, N'BE', N'11543', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106327, N'BE', N'11544', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106328, N'BE', N'11545', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106329, N'BE', N'11546', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106330, N'BE', N'11547', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106331, N'BE', N'11548', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106332, N'BE', N'11549', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106333, N'BE', N'11550', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106334, N'BE', N'11551', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106335, N'BE', N'11552', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106336, N'BE', N'11553', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106337, N'BE', N'11554', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106338, N'BE', N'11555', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106339, N'BE', N'11556', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106340, N'BE', N'11557', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106341, N'BE', N'11558', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106342, N'BE', N'11559', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106343, N'BE', N'11560', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106344, N'BE', N'11561', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106345, N'BE', N'11562', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106346, N'BE', N'11563', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106347, N'BE', N'11564', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106348, N'BE', N'11565', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106349, N'BE', N'11566', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106350, N'BE', N'11567', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106351, N'BE', N'11568', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106352, N'BE', N'11569', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106353, N'BE', N'11570', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106354, N'BE', N'11571', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106355, N'BE', N'11572', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106356, N'BE', N'11573', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106357, N'BE', N'11574', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106358, N'BE', N'11575', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106359, N'BE', N'11576', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106360, N'BE', N'11577', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106361, N'BE', N'11578', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106362, N'BE', N'11579', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106363, N'BE', N'11580', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106364, N'BE', N'11581', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106365, N'BE', N'11582', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106366, N'BE', N'11583', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106367, N'BE', N'11584', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106368, N'BE', N'11585', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106369, N'BE', N'11586', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106370, N'BE', N'11587', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106371, N'BE', N'11588', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106372, N'BE', N'11589', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106373, N'BE', N'11590', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106374, N'BE', N'11591', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106375, N'BE', N'11592', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106376, N'BE', N'11593', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106377, N'BE', N'11594', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106378, N'BE', N'11595', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106379, N'BE', N'11596', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106380, N'BE', N'11597', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106381, N'BE', N'11598', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106382, N'BE', N'11599', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106383, N'BE', N'12001', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106384, N'BE', N'12002', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106385, N'BE', N'12003', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106386, N'BE', N'12004', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106387, N'BE', N'12005', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106388, N'BE', N'12006', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106389, N'BE', N'12035', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106390, N'BE', N'12037', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106391, N'BE', N'12038', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106392, N'BE', N'12039', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106393, N'BE', N'12040', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106394, N'BE', N'12043', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106395, N'BE', N'12045', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106396, N'BE', N'12047', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106397, N'BE', N'12049', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106398, N'BE', N'12051', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106399, N'BE', N'12053', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106400, N'BE', N'12055', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106401, N'BE', N'12057', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106402, N'BE', N'12059', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106403, N'BE', N'12061', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106404, N'BE', N'12062', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106405, N'BE', N'12063', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106406, N'BE', N'12064', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106407, N'BE', N'12065', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106408, N'BE', N'12066', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106409, N'BE', N'12067', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106410, N'BE', N'12068', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106411, N'BE', N'12069', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106412, N'BE', N'12070', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106413, N'BE', N'12096', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106414, N'BE', N'12099', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106415, N'BE', N'12101', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106416, N'BE', N'12103', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106417, N'BE', N'12105', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106418, N'BE', N'12107', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106419, N'BE', N'12109', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106420, N'BE', N'12111', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106421, N'BE', N'12112', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106422, N'BE', N'12113', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106423, N'BE', N'12114', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106424, N'BE', N'12115', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106425, N'BE', N'12116', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106426, N'BE', N'12117', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106427, N'BE', N'12118', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106428, N'BE', N'12119', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106429, N'BE', N'12120', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106430, N'BE', N'12121', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106431, N'BE', N'12122', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106432, N'BE', N'12123', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106433, N'BE', N'12154', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106434, N'BE', N'12157', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106435, N'BE', N'12159', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106436, N'BE', N'12161', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106437, N'BE', N'12163', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106438, N'BE', N'12165', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106439, N'BE', N'12167', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106440, N'BE', N'12169', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106441, N'BE', N'12171', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106442, N'BE', N'12172', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106443, N'BE', N'12173', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106444, N'BE', N'12174', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106445, N'BE', N'12175', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106446, N'BE', N'12200', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106447, N'BE', N'12203', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106448, N'BE', N'12205', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106449, N'BE', N'12207', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106450, N'BE', N'12209', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106451, N'BE', N'12211', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106452, N'BE', N'12212', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106453, N'BE', N'12213', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106454, N'BE', N'12214', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106455, N'BE', N'12215', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106456, N'BE', N'12247', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106457, N'BE', N'12249', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106458, N'BE', N'12251', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106459, N'BE', N'12252', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106460, N'BE', N'12253', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106461, N'BE', N'12254', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106462, N'BE', N'12274', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106463, N'BE', N'12277', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106464, N'BE', N'12279', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106465, N'BE', N'12281', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106466, N'BE', N'12282', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106467, N'BE', N'12305', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106468, N'BE', N'12307', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106469, N'BE', N'12309', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106470, N'BE', N'12311', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106471, N'BE', N'12312', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106472, N'BE', N'12313', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106473, N'BE', N'12314', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106474, N'BE', N'12315', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106475, N'BE', N'12316', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106476, N'BE', N'12345', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106477, N'BE', N'12347', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106478, N'BE', N'12349', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106479, N'BE', N'12351', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106480, N'BE', N'12353', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106481, N'BE', N'12355', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106482, N'BE', N'12357', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106483, N'BE', N'12359', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106484, N'BE', N'12401', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106485, N'BE', N'12402', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106486, N'BE', N'12413', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106487, N'BE', N'12414', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106488, N'BE', N'12415', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106489, N'BE', N'12416', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106490, N'BE', N'12417', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106491, N'BE', N'12432', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106492, N'BE', N'12435', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106493, N'BE', N'12437', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106494, N'BE', N'12439', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106495, N'BE', N'12441', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106496, N'BE', N'12442', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106497, N'BE', N'12443', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106498, N'BE', N'12456', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106499, N'BE', N'12459', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106500, N'BE', N'12461', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106501, N'BE', N'12462', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106502, N'BE', N'12473', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106503, N'BE', N'12474', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106504, N'BE', N'12484', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106505, N'BE', N'12487', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106506, N'BE', N'12489', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106507, N'BE', N'12491', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106508, N'BE', N'12492', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106509, N'BE', N'12503', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106510, N'BE', N'12504', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106511, N'BE', N'12505', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106512, N'BE', N'12508', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106513, N'BE', N'12521', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106514, N'BE', N'12521', N'Schönefeld', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106515, N'BE', N'12524', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106516, N'BE', N'12526', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106517, N'BE', N'12527', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106518, N'BE', N'12527', N'Schönefeld-Flughafen', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106519, N'BE', N'12529', N'Berlin/Schönefeld', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106520, N'BE', N'12529', N'Schönefeld bei Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106521, N'BE', N'12531', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106522, N'BE', N'12532', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106523, N'BE', N'12533', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106524, N'BE', N'12552', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106525, N'BE', N'12555', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106526, N'BE', N'12555', N'Köpenick', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106527, N'BE', N'12557', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106528, N'BE', N'12559', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106529, N'BE', N'12561', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106530, N'BE', N'12562', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106531, N'BE', N'12563', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106532, N'BE', N'12574', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106533, N'BE', N'12583', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106534, N'BE', N'12587', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106535, N'BE', N'12589', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106536, N'BE', N'12591', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106537, N'BE', N'12592', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106538, N'BE', N'12593', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106539, N'BE', N'12594', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106540, N'BE', N'12595', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106541, N'BE', N'12596', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106542, N'BE', N'12597', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106543, N'BE', N'12615', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106544, N'BE', N'12616', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106545, N'BE', N'12619', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106546, N'BE', N'12621', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106547, N'BE', N'12623', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106548, N'BE', N'12625', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106549, N'BE', N'12625', N'Waldesruh bei Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106550, N'BE', N'12627', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106551, N'BE', N'12629', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106552, N'BE', N'12631', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106553, N'BE', N'12632', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106554, N'BE', N'12657', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106555, N'BE', N'12659', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106556, N'BE', N'12660', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106557, N'BE', N'12662', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106558, N'BE', N'12663', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106559, N'BE', N'12670', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106560, N'BE', N'12671', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106561, N'BE', N'12672', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106562, N'BE', N'12673', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106563, N'BE', N'12674', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106564, N'BE', N'12675', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106565, N'BE', N'12676', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106566, N'BE', N'12677', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106567, N'BE', N'12679', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106568, N'BE', N'12681', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106569, N'BE', N'12683', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106570, N'BE', N'12685', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106571, N'BE', N'12687', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106572, N'BE', N'12689', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106573, N'BE', N'12701', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106574, N'BE', N'12702', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106575, N'BE', N'12703', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106576, N'BE', N'12704', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106577, N'BE', N'12712', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106578, N'BE', N'12712', N'Schönefeld', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106579, N'BE', N'13001', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106580, N'BE', N'13002', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106581, N'BE', N'13003', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106582, N'BE', N'13015', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106583, N'BE', N'13016', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106584, N'BE', N'13017', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106585, N'BE', N'13019', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106586, N'BE', N'13020', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106587, N'BE', N'13021', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106588, N'BE', N'13045', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106589, N'BE', N'13047', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106590, N'BE', N'13048', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106591, N'BE', N'13051', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106592, N'BE', N'13053', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106593, N'BE', N'13055', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106594, N'BE', N'13057', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106595, N'BE', N'13059', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106596, N'BE', N'13061', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106597, N'BE', N'13062', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106598, N'BE', N'13083', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106599, N'BE', N'13086', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106600, N'BE', N'13088', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106601, N'BE', N'13089', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106602, N'BE', N'13091', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106603, N'BE', N'13092', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106604, N'BE', N'13093', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106605, N'BE', N'13107', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106606, N'BE', N'13122', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106607, N'BE', N'13125', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106608, N'BE', N'13127', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106609, N'BE', N'13129', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106610, N'BE', N'13131', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106611, N'BE', N'13132', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106612, N'BE', N'13156', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106613, N'BE', N'13158', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106614, N'BE', N'13159', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106615, N'BE', N'13161', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106616, N'BE', N'13163', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106617, N'BE', N'13183', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106618, N'BE', N'13184', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106619, N'BE', N'13187', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106620, N'BE', N'13189', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106621, N'BE', N'13301', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106622, N'BE', N'13302', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106623, N'BE', N'13303', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106624, N'BE', N'13304', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106625, N'BE', N'13305', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106626, N'BE', N'13306', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106627, N'BE', N'13307', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106628, N'BE', N'13308', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106629, N'BE', N'13309', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106630, N'BE', N'13342', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106631, N'BE', N'13343', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106632, N'BE', N'13344', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106633, N'BE', N'13347', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106634, N'BE', N'13349', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106635, N'BE', N'13351', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106636, N'BE', N'13353', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106637, N'BE', N'13355', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106638, N'BE', N'13357', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106639, N'BE', N'13359', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106640, N'BE', N'13361', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106641, N'BE', N'13362', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106642, N'BE', N'13363', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106643, N'BE', N'13364', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106644, N'BE', N'13365', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106645, N'BE', N'13366', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106646, N'BE', N'13400', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106647, N'BE', N'13403', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106648, N'BE', N'13405', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106649, N'BE', N'13407', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106650, N'BE', N'13409', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106651, N'BE', N'13411', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106652, N'BE', N'13412', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106653, N'BE', N'13413', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106654, N'BE', N'13435', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106655, N'BE', N'13437', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106656, N'BE', N'13439', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106657, N'BE', N'13441', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106658, N'BE', N'13442', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106659, N'BE', N'13443', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106660, N'BE', N'13444', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106661, N'BE', N'13465', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106662, N'BE', N'13467', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106663, N'BE', N'13469', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106664, N'BE', N'13471', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106665, N'BE', N'13472', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106666, N'BE', N'13473', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106667, N'BE', N'13474', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106668, N'BE', N'13475', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106669, N'BE', N'13476', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106670, N'BE', N'13500', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106671, N'BE', N'13503', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106672, N'BE', N'13505', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106673, N'BE', N'13507', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106674, N'BE', N'13509', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106675, N'BE', N'13511', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106676, N'BE', N'13512', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106677, N'BE', N'13513', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106678, N'BE', N'13514', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106679, N'BE', N'13515', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106680, N'BE', N'13516', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106681, N'BE', N'13517', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106682, N'BE', N'13518', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106683, N'BE', N'13567', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106684, N'BE', N'13578', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106685, N'BE', N'13581', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106686, N'BE', N'13583', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106687, N'BE', N'13584', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106688, N'BE', N'13585', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106689, N'BE', N'13587', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106690, N'BE', N'13589', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106691, N'BE', N'13591', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106692, N'BE', N'13593', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106693, N'BE', N'13595', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106694, N'BE', N'13597', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106695, N'BE', N'13599', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106696, N'BE', N'13601', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106697, N'BE', N'13624', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106698, N'BE', N'13625', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106699, N'BE', N'13627', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106700, N'BE', N'13629', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106701, N'BE', N'13631', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106702, N'BE', N'13660', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106703, N'BE', N'14001', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106704, N'BE', N'14002', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106705, N'BE', N'14003', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106706, N'BE', N'14004', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106707, N'BE', N'14005', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106708, N'BE', N'14006', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106709, N'BE', N'14007', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106710, N'BE', N'14008', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106711, N'BE', N'14046', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106712, N'BE', N'14047', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106713, N'BE', N'14050', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106714, N'BE', N'14052', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106715, N'BE', N'14053', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106716, N'BE', N'14055', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106717, N'BE', N'14057', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106718, N'BE', N'14059', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106719, N'BE', N'14061', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106720, N'BE', N'14063', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106721, N'BE', N'14089', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106722, N'BE', N'14091', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106723, N'BE', N'14092', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106724, N'BE', N'14109', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106725, N'BE', N'14111', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106726, N'BE', N'14112', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106727, N'BE', N'14129', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106728, N'BE', N'14131', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106729, N'BE', N'14132', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106730, N'BE', N'14133', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106731, N'BE', N'14134', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106732, N'BE', N'14160', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106733, N'BE', N'14163', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106734, N'BE', N'14165', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106735, N'BE', N'14167', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106736, N'BE', N'14169', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106737, N'BE', N'14171', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106738, N'BE', N'14172', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106739, N'BE', N'14173', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106740, N'BE', N'14174', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106741, N'BE', N'14175', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106742, N'BE', N'14176', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106743, N'BE', N'14191', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106744, N'BE', N'14193', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106745, N'BE', N'14195', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106746, N'BE', N'14197', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106747, N'BE', N'14199', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106748, N'BE', N'14301', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106749, N'BE', N'14302', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106750, N'BE', N'14303', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106751, N'BE', N'14304', N'Berlin', N'030', N'DE', N'Berlin')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106752, N'BB', N'14330', N'Stahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106753, N'BB', N'14401', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106754, N'BB', N'14402', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106755, N'BB', N'14403', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106756, N'BB', N'14404', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106757, N'BB', N'14405', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106758, N'BB', N'14406', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106759, N'BB', N'14407', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106760, N'BB', N'14408', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106761, N'BB', N'14409', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106762, N'BB', N'14410', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106763, N'BB', N'14411', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106764, N'BB', N'14412', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106765, N'BB', N'14413', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106766, N'BB', N'14414', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106767, N'BB', N'14415', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106768, N'BB', N'14416', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106769, N'BB', N'14425', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106770, N'BB', N'14427', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106771, N'BB', N'14428', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106772, N'BB', N'14429', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106773, N'BB', N'14430', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106774, N'BB', N'14431', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106775, N'BB', N'14432', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106776, N'BB', N'14437', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106777, N'BB', N'14438', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106778, N'BB', N'14439', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106779, N'BB', N'14440', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106780, N'BB', N'14443', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106781, N'BB', N'14458', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106782, N'BB', N'14459', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106783, N'BB', N'14460', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106784, N'BB', N'14461', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106785, N'BB', N'14462', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106786, N'BB', N'14463', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106787, N'BB', N'14464', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106788, N'BB', N'14467', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106789, N'BB', N'14469', N'Grube bei Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106790, N'BB', N'14469', N'Nattwerder', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106791, N'BB', N'14469', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106792, N'BB', N'14469', N'Schlänitzsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106793, N'BB', N'14471', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106794, N'BB', N'14473', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106795, N'BB', N'14476', N'Eiche', N'033208', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106796, N'BB', N'14476', N'Fahrland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106797, N'BB', N'14476', N'Golm bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106798, N'BB', N'14476', N'Göttin bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106799, N'BB', N'14476', N'Groß Glienicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106800, N'BB', N'14476', N'Kartzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106801, N'BB', N'14476', N'Krampnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106802, N'BB', N'14476', N'Leest bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106803, N'BB', N'14476', N'Marquardt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106804, N'BB', N'14476', N'Neu Fahrland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106805, N'BB', N'14476', N'Paaren', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106806, N'BB', N'14476', N'Satzkorn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106807, N'BB', N'14476', N'Seeburg bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106808, N'BB', N'14476', N'Töplitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106809, N'BB', N'14476', N'Uetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106810, N'BB', N'14478', N'Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106811, N'BB', N'14480', N'Potsdam', N'0331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106812, N'BB', N'14482', N'Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106813, N'BB', N'14501', N'Teltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106814, N'BB', N'14504', N'Teltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106815, N'BB', N'14505', N'Teltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106816, N'BB', N'14510', N'Teltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106817, N'BB', N'14513', N'Teltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106818, N'BB', N'14525', N'Stahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106819, N'BB', N'14526', N'Stahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106820, N'BB', N'14532', N'Fahlhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106821, N'BB', N'14532', N'Güterfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106822, N'BB', N'14532', N'Kienwerder bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106823, N'BB', N'14532', N'Kleinmachnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106824, N'BB', N'14532', N'Marggraffshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106825, N'BB', N'14532', N'Nudow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106826, N'BB', N'14532', N'Philippsthal bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106827, N'BB', N'14532', N'Schenkenhorst bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106828, N'BB', N'14532', N'Sputendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106829, N'BB', N'14532', N'Stahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106830, N'BB', N'14533', N'Kleinmachnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106831, N'BB', N'14536', N'Werder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106832, N'BB', N'14542', N'Bliesendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106833, N'BB', N'14542', N'Elisabethhöhe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106834, N'BB', N'14542', N'Geltow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106835, N'BB', N'14542', N'Glindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106836, N'BB', N'14542', N'Göhlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106837, N'BB', N'14542', N'Kemnitz bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106838, N'BB', N'14542', N'Neu Plötzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106839, N'BB', N'14542', N'Petzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106840, N'BB', N'14542', N'Phöben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106841, N'BB', N'14542', N'Plessow', N'03327', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106842, N'BB', N'14542', N'Plötzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106843, N'BB', N'14542', N'Werder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106844, N'BB', N'14542', N'Wildpark West', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106845, N'BB', N'14543', N'Beelitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106846, N'BB', N'14547', N'Beelitz', N'033204', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106847, N'BB', N'14547', N'Beelitz, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106848, N'BB', N'14547', N'Birkhorst bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106849, N'BB', N'14547', N'Buchholz bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106850, N'BB', N'14547', N'Busendorf bei Beelitz, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106851, N'BB', N'14547', N'Elsholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106852, N'BB', N'14547', N'Fichtenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106853, N'BB', N'14547', N'Kanin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106854, N'BB', N'14547', N'Klaistow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106855, N'BB', N'14547', N'Körzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106856, N'BB', N'14547', N'Reesdorf bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106857, N'BB', N'14547', N'Rieben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106858, N'BB', N'14547', N'Salzbrunn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106859, N'BB', N'14547', N'Schäpe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106860, N'BB', N'14547', N'Schlunkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106861, N'BB', N'14547', N'Schönefeld bei Beelitz, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106862, N'BB', N'14547', N'Stücken', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106863, N'BB', N'14547', N'Wittbrietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106864, N'BB', N'14547', N'Zauchwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106865, N'BB', N'14548', N'Caputh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106866, N'BB', N'14548', N'Ferch', N'033209', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106867, N'BB', N'14548', N'Lienewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106868, N'BB', N'14550', N'Bochow bei Groß Kreutz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106869, N'BB', N'14550', N'Deetz', N'033207', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106870, N'BB', N'14550', N'Deetz bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106871, N'BB', N'14550', N'Derwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106872, N'BB', N'14550', N'Groß Kreutz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106873, N'BB', N'14550', N'Krielow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106874, N'BB', N'14550', N'Neu Bochow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106875, N'BB', N'14550', N'Schmergow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106876, N'BB', N'14552', N'Fresdorf', N'033205', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106877, N'BB', N'14552', N'Langerwisch Süd', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106878, N'BB', N'14552', N'Michendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106879, N'BB', N'14552', N'Saarmund', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106880, N'BB', N'14552', N'Siedlung Bergheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106881, N'BB', N'14552', N'Tremsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106882, N'BB', N'14552', N'Wildenbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106883, N'BB', N'14554', N'Kähnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106884, N'BB', N'14554', N'Kähnsdorf bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106885, N'BB', N'14554', N'Neuseddin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106886, N'BB', N'14554', N'Seddin bei Potsdam', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106887, N'BB', N'14554', N'Seddiner See', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106888, N'BB', N'14557', N'Langerwisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106889, N'BB', N'14557', N'Wilhelmshorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106890, N'BB', N'14558', N'Bergholz-Rehbrücke', N'033200', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106891, N'BB', N'14577', N'Wilhelmshorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106892, N'BB', N'14601', N'Falkensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106893, N'BB', N'14606', N'Falkensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106894, N'BB', N'14612', N'Falkensee', N'03322', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106895, N'BB', N'14612', N'Waldheim bei Falkensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106896, N'BB', N'14621', N'Schönwalde', N'035474', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106897, N'BB', N'14621', N'Schönwalde bei Falkensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106898, N'BB', N'14624', N'Dallgow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106899, N'BB', N'14624', N'Rohrbeck bei Falkensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106900, N'BB', N'14627', N'Elstal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106901, N'BB', N'14631', N'Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106902, N'BB', N'14632', N'Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106903, N'BB', N'14633', N'Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106904, N'BB', N'14641', N'Berge bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106905, N'BB', N'14641', N'Bergerdamm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106906, N'BB', N'14641', N'Börnicke bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106907, N'BB', N'14641', N'Brädikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106908, N'BB', N'14641', N'Bredow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106909, N'BB', N'14641', N'Buchow-Karpzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106910, N'BB', N'14641', N'Dyrotz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106911, N'BB', N'14641', N'Ebereschenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106912, N'BB', N'14641', N'Etzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106913, N'BB', N'14641', N'Falkenrehde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106914, N'BB', N'14641', N'Gohlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106915, N'BB', N'14641', N'Groß Behnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106916, N'BB', N'14641', N'Grünefeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106917, N'BB', N'14641', N'Hanffabrik', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106918, N'BB', N'14641', N'Hertefeld bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106919, N'BB', N'14641', N'Hoppenrade bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106920, N'BB', N'14641', N'Kienberg bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106921, N'BB', N'14641', N'Klein Behnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106922, N'BB', N'14641', N'Lietzow bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106923, N'BB', N'14641', N'Markau bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106924, N'BB', N'14641', N'Markee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106925, N'BB', N'14641', N'Nauen', N'03321', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106926, N'BB', N'14641', N'Nauenland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106927, N'BB', N'14641', N'Neu Falkenrehde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106928, N'BB', N'14641', N'Neukammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106929, N'BB', N'14641', N'Niebede', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106930, N'BB', N'14641', N'Paaren im Glien', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106931, N'BB', N'14641', N'Paulinenaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106932, N'BB', N'14641', N'Pausin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106933, N'BB', N'14641', N'Perwenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106934, N'BB', N'14641', N'Pessin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106935, N'BB', N'14641', N'Priort', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106936, N'BB', N'14641', N'Quermathen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106937, N'BB', N'14641', N'Retzow bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106938, N'BB', N'14641', N'Ribbeck bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106939, N'BB', N'14641', N'Selbelang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106940, N'BB', N'14641', N'Teufelshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106941, N'BB', N'14641', N'Tietzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106942, N'BB', N'14641', N'Tremmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106943, N'BB', N'14641', N'Utershorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106944, N'BB', N'14641', N'Wachow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106945, N'BB', N'14641', N'Wagenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106946, N'BB', N'14641', N'Wansdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106947, N'BB', N'14641', N'Wernitz bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106948, N'BB', N'14641', N'Wustermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106949, N'BB', N'14641', N'Zeestow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106950, N'BB', N'14652', N'Brieselang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106951, N'BB', N'14656', N'Alt Brieselang', N'033232', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106952, N'BB', N'14656', N'Brieselang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106953, N'BB', N'14658', N'Friesack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106954, N'BB', N'14662', N'Briesen bei Friesack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106955, N'BB', N'14662', N'Fliederhorst', N'033238', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106956, N'BB', N'14662', N'Friesack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106957, N'BB', N'14662', N'Haage bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106958, N'BB', N'14662', N'Klessener Zootzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106959, N'BB', N'14662', N'Senzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106960, N'BB', N'14662', N'Vietznitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106961, N'BB', N'14662', N'Warsow bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106962, N'BB', N'14662', N'Wutzetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106963, N'BB', N'14662', N'Zootzen Damm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106964, N'BB', N'14664', N'Ketzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106965, N'BB', N'14669', N'Gutenpaaren', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106966, N'BB', N'14669', N'Ketzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106967, N'BB', N'14669', N'Paretz', N'033233', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106968, N'BB', N'14669', N'Zachow bei Nauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106969, N'BB', N'14701', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106970, N'BB', N'14702', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106971, N'BB', N'14703', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106972, N'BB', N'14704', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106973, N'BB', N'14705', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106974, N'BB', N'14712', N'Albertsheim', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106975, N'BB', N'14712', N'Grünaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106976, N'BB', N'14712', N'Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106977, N'BB', N'14715', N'Bahnitz', N'033876', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106978, N'BB', N'14715', N'Bamme', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106979, N'BB', N'14715', N'Barnewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106980, N'BB', N'14715', N'Böhne bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106981, N'BB', N'14715', N'Buckow bei Großwudicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106982, N'BB', N'14715', N'Buckow bei Nennhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106983, N'BB', N'14715', N'Bünsche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106984, N'BB', N'14715', N'Buschow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106985, N'BB', N'14715', N'Butenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106986, N'BB', N'14715', N'Bützer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106987, N'BB', N'14715', N'Damme bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106988, N'BB', N'14715', N'Elslaake', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106989, N'BB', N'14715', N'Ferchels', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106990, N'BB', N'14715', N'Ferchesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106991, N'BB', N'14715', N'Galm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106992, N'BB', N'14715', N'Garlitz bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106993, N'BB', N'14715', N'Glien bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106994, N'BB', N'14715', N'Göttlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106995, N'BB', N'14715', N'Gräningen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106996, N'BB', N'14715', N'Großwudicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106997, N'BB', N'14715', N'Grütz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106998, N'BB', N'14715', N'Gülpe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (106999, N'BB', N'14715', N'Hohennauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107000, N'BB', N'14715', N'Hohenwinkel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107001, N'BB', N'14715', N'Jerchel bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107002, N'BB', N'14715', N'Kieck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107003, N'BB', N'14715', N'Knoblauch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107004, N'BB', N'14715', N'Kohlhof bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107005, N'BB', N'14715', N'Königshütte bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107006, N'BB', N'14715', N'Kotzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107007, N'BB', N'14715', N'Kriele', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107008, N'BB', N'14715', N'Landin bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107009, N'BB', N'14715', N'Liepe bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107010, N'BB', N'14715', N'Linde bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107011, N'BB', N'14715', N'Lochow bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107012, N'BB', N'14715', N'Mahlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107013, N'BB', N'14715', N'Marquede', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107014, N'BB', N'14715', N'Milow bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107015, N'BB', N'14715', N'Mögelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107016, N'BB', N'14715', N'Molkenberg bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107017, N'BB', N'14715', N'Möthlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107018, N'BB', N'14715', N'Möthlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107019, N'BB', N'14715', N'Mützlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107020, N'BB', N'14715', N'Nennhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107021, N'BB', N'14715', N'Neu Dessau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107022, N'BB', N'14715', N'Neumolkenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107023, N'BB', N'14715', N'Neuschollene', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107024, N'BB', N'14715', N'Neuwartensleben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107025, N'BB', N'14715', N'Nierow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107026, N'BB', N'14715', N'Nitzahn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107027, N'BB', N'14715', N'Parey bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107028, N'BB', N'14715', N'Prietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107029, N'BB', N'14715', N'Rhinsmühlen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107030, N'BB', N'14715', N'Schleuse Grütz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107031, N'BB', N'14715', N'Schmetzdorf bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107032, N'BB', N'14715', N'Schollene', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107033, N'BB', N'14715', N'Semlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107034, N'BB', N'14715', N'Spaatz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107035, N'BB', N'14715', N'Spolierenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107036, N'BB', N'14715', N'Stechow bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107037, N'BB', N'14715', N'Steckelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107038, N'BB', N'14715', N'Vieritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107039, N'BB', N'14715', N'Wassersuppe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107040, N'BB', N'14715', N'Wendeberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107041, N'BB', N'14715', N'Witzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107042, N'BB', N'14715', N'Wolsier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107043, N'BB', N'14715', N'Zollchow bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107044, N'BB', N'14723', N'Premnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107045, N'BB', N'14727', N'Döberitz', N'03386', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107046, N'BB', N'14727', N'Gapel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107047, N'BB', N'14727', N'Premnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107048, N'BB', N'14728', N'Dickte', N'033875', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107049, N'BB', N'14728', N'Görne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107050, N'BB', N'14728', N'Kietz bei Rhinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107051, N'BB', N'14728', N'Kleßen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107052, N'BB', N'14728', N'Neuwerder bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107053, N'BB', N'14728', N'Ohnewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107054, N'BB', N'14728', N'Rhinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107055, N'BB', N'14728', N'Schönholz bei Rathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107056, N'BB', N'14728', N'Stölln bei Rhinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107057, N'BB', N'14728', N'Strodehne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107058, N'BB', N'14731', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107059, N'BB', N'14732', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107060, N'BB', N'14733', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107061, N'BB', N'14734', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107062, N'BB', N'14735', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107063, N'BB', N'14736', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107064, N'BB', N'14737', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107065, N'BB', N'14738', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107066, N'BB', N'14745', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107067, N'BB', N'14746', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107068, N'BB', N'14747', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107069, N'BB', N'14748', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107070, N'BB', N'14749', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107071, N'BB', N'14750', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107072, N'BB', N'14751', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107073, N'BB', N'14767', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107074, N'BB', N'14770', N'Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107075, N'BB', N'14770', N'Brandenburg/Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107076, N'BB', N'14772', N'Brandenburg', N'03381', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107077, N'BB', N'14772', N'Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107078, N'BB', N'14774', N'Brandenburg an der Havel', N'03381', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107079, N'BB', N'14776', N'Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107080, N'BB', N'14776', N'Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107081, N'BB', N'14776', N'Paterdamm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107082, N'BB', N'14776', N'Rotscherlinde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107083, N'BB', N'14778', N'Bagow', N'033837', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107084, N'BB', N'14778', N'Böcke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107085, N'BB', N'14778', N'Bollmannsruh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107086, N'BB', N'14778', N'Brielow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107087, N'BB', N'14778', N'Briest bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107088, N'BB', N'14778', N'Brückermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107089, N'BB', N'14778', N'Butzow bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107090, N'BB', N'14778', N'Gollwitz bei Brandenburg an der Have', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107091, N'BB', N'14778', N'Golzow bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107092, N'BB', N'14778', N'Gortz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107093, N'BB', N'14778', N'Götz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107094, N'BB', N'14778', N'Grabow bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107095, N'BB', N'14778', N'Grüneiche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107096, N'BB', N'14778', N'Grüningen bei Brandenburg an der Hav', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107097, N'BB', N'14778', N'Jeserig bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107098, N'BB', N'14778', N'Ketzür', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107099, N'BB', N'14778', N'Klein Kreutz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107100, N'BB', N'14778', N'Krahne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107101, N'BB', N'14778', N'Lucksfleiß', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107102, N'BB', N'14778', N'Lünow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107103, N'BB', N'14778', N'Marzahne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107104, N'BB', N'14778', N'Meßdunk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107105, N'BB', N'14778', N'Mötzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107106, N'BB', N'14778', N'Oberjünne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107107, N'BB', N'14778', N'Päwesin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107108, N'BB', N'14778', N'Pernitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107109, N'BB', N'14778', N'Radewege', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107110, N'BB', N'14778', N'Reckahn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107111, N'BB', N'14778', N'Riewend', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107112, N'BB', N'14778', N'Roskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107113, N'BB', N'14778', N'Saaringen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107114, N'BB', N'14778', N'Schenkenberg bei Brandenburg an der', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107115, N'BB', N'14778', N'Trechwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107116, N'BB', N'14778', N'Wenzlow bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107117, N'BB', N'14778', N'Weseram', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107118, N'BB', N'14778', N'Wollin bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107119, N'BB', N'14778', N'Wust bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107120, N'BB', N'14786', N'Wusterwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107121, N'BB', N'14789', N'Bensdorf', N'033839', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107122, N'BB', N'14789', N'Gollwitz bei Wusterwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107123, N'BB', N'14789', N'Herrenhölzer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107124, N'BB', N'14789', N'Mahlenzien', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107125, N'BB', N'14789', N'Neubensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107126, N'BB', N'14789', N'Rogäsen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107127, N'BB', N'14789', N'Vehlen bei Wusterwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107128, N'BB', N'14789', N'Viesen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107129, N'BB', N'14789', N'Warchau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107130, N'BB', N'14789', N'Woltersdorf bei Brandenburg an der H', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107131, N'BB', N'14789', N'Wusterwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107132, N'BB', N'14789', N'Zitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107133, N'BB', N'14790', N'Ziesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107134, N'BB', N'14793', N'Buckau', N'033830', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107135, N'BB', N'14793', N'Buckau bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107136, N'BB', N'14793', N'Bücknitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107137, N'BB', N'14793', N'Dahlen bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107138, N'BB', N'14793', N'Dretzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107139, N'BB', N'14793', N'Glienecke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107140, N'BB', N'14793', N'Gräben bei Ziesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107141, N'BB', N'14793', N'Grebs bei Ziesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107142, N'BB', N'14793', N'Köpernitz bei Brandenburg an der Hav', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107143, N'BB', N'14793', N'Pramsdorf bei Brandenburg an der Hav', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107144, N'BB', N'14793', N'Rottstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107145, N'BB', N'14793', N'Steinberg bei Brandenburg an der Hav', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107146, N'BB', N'14793', N'Ziesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107147, N'BB', N'14794', N'Lehnin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107148, N'BB', N'14797', N'Damsdorf', N'05624', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107149, N'BB', N'14797', N'Damsdorf bei Brandenburg an der Have', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107150, N'BB', N'14797', N'Emstal bei Brandenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107151, N'BB', N'14797', N'Grebs bei Lehnin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107152, N'BB', N'14797', N'Lehnin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107153, N'BB', N'14797', N'Michelsdorf bei Lehnin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107154, N'BB', N'14797', N'Nahmitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107155, N'BB', N'14797', N'Netzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107156, N'BB', N'14797', N'Prützke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107157, N'BB', N'14797', N'Rädel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107158, N'BB', N'14797', N'Rietz bei Brandenburg an der Havel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107159, N'BB', N'14798', N'Fohrde', N'033834', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107160, N'BB', N'14798', N'Hohenferchesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107161, N'BB', N'14798', N'Krahnepuhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107162, N'BB', N'14798', N'Kützkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107163, N'BB', N'14798', N'Pritzerbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107164, N'BB', N'14798', N'Seelensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107165, N'BB', N'14798', N'Tieckow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107166, N'BB', N'14801', N'Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107167, N'BB', N'14802', N'Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107168, N'BB', N'14806', N'Baitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107169, N'BB', N'14806', N'Belzig', N'033841', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107170, N'BB', N'14806', N'Benken bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107171, N'BB', N'14806', N'Bergholz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107172, N'BB', N'14806', N'Borne bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107173, N'BB', N'14806', N'Dahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107174, N'BB', N'14806', N'Dippmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107175, N'BB', N'14806', N'Egelinde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107176, N'BB', N'14806', N'Fredersdorf bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107177, N'BB', N'14806', N'Groß Briesen bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107178, N'BB', N'14806', N'Hagelberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107179, N'BB', N'14806', N'Hohenspringe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107180, N'BB', N'14806', N'Klein Briesen bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107181, N'BB', N'14806', N'Kranepuhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107182, N'BB', N'14806', N'Kuhlowitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107183, N'BB', N'14806', N'Locktow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107184, N'BB', N'14806', N'Lübnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107185, N'BB', N'14806', N'Lüsse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107186, N'BB', N'14806', N'Lütte', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107187, N'BB', N'14806', N'Mörz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107188, N'BB', N'14806', N'Neschholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107189, N'BB', N'14806', N'Preußnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107190, N'BB', N'14806', N'Ragösen bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107191, N'BB', N'14806', N'Rothebach', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107192, N'BB', N'14806', N'Schwanebeck bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107193, N'BB', N'14806', N'Verlorenwasser', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107194, N'BB', N'14806', N'Weitzgrund', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107195, N'BB', N'14806', N'Werbig bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107196, N'BB', N'14806', N'Ziezow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107197, N'BB', N'14819', N'Brück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107198, N'BB', N'14822', N'Alt Bork', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107199, N'BB', N'14822', N'Borkheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107200, N'BB', N'14822', N'Borkwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107201, N'BB', N'14822', N'Brachwitz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107202, N'BB', N'14822', N'Brück', N'033845', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107203, N'BB', N'14822', N'Brück, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107204, N'BB', N'14822', N'Cammer bei Brück, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107205, N'BB', N'14822', N'Damelang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107206, N'BB', N'14822', N'Deutsch Bork', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107207, N'BB', N'14822', N'Freienthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107208, N'BB', N'14822', N'Gömnigk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107209, N'BB', N'14822', N'Jeserig bei Brück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107210, N'BB', N'14822', N'Linthe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107211, N'BB', N'14822', N'Neuendorf bei Brück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107212, N'BB', N'14822', N'Nichel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107213, N'BB', N'14822', N'Niederwerbig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107214, N'BB', N'14822', N'Schlalach', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107215, N'BB', N'14822', N'Trebitz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107216, N'BB', N'14823', N'Buchholz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107217, N'BB', N'14823', N'Garrey', N'033848', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107218, N'BB', N'14823', N'Grabow bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107219, N'BB', N'14823', N'Groß Marzehns', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107220, N'BB', N'14823', N'Grubo', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107221, N'BB', N'14823', N'Haseloff', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107222, N'BB', N'14823', N'Hohenwerbig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107223, N'BB', N'14823', N'Klein Marzehns', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107224, N'BB', N'14823', N'Klepzig bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107225, N'BB', N'14823', N'Lehnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107226, N'BB', N'14823', N'Lühnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107227, N'BB', N'14823', N'Mützdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107228, N'BB', N'14823', N'Neuendorf bei Niemegk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107229, N'BB', N'14823', N'Niemegk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107230, N'BB', N'14823', N'Raben bei Niemegk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107231, N'BB', N'14823', N'Rädigke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107232, N'BB', N'14823', N'Welsigke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107233, N'BB', N'14823', N'Zixdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107234, N'BB', N'14824', N'Niemegk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107235, N'BB', N'14825', N'Wiesenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107236, N'BB', N'14827', N'Arensnest', N'033849', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107237, N'BB', N'14827', N'Glashütte bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107238, N'BB', N'14827', N'Jeserig, Fläming', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107239, N'BB', N'14827', N'Jeserigerhütten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107240, N'BB', N'14827', N'Mahlsdorf bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107241, N'BB', N'14827', N'Medewitz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107242, N'BB', N'14827', N'Medewitzerhütten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107243, N'BB', N'14827', N'Neuehütten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107244, N'BB', N'14827', N'Reetz bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107245, N'BB', N'14827', N'Reetzerhütten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107246, N'BB', N'14827', N'Schlamau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107247, N'BB', N'14827', N'Schmerwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107248, N'BB', N'14827', N'Setzsteig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107249, N'BB', N'14827', N'Spring', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107250, N'BB', N'14827', N'Wiesenburg, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107251, N'BB', N'14828', N'Börnecke bei Belzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107252, N'BB', N'14828', N'Dangelsdorf bei Görzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107253, N'BB', N'14828', N'Görzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107254, N'BB', N'14828', N'Hohenlobbese', N'033847', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107255, N'BB', N'14828', N'Reppinichen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107256, N'BB', N'14828', N'Wutzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107257, N'BB', N'14829', N'Görzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107258, N'BB', N'14901', N'Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107259, N'BB', N'14902', N'Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107260, N'BB', N'14903', N'Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107261, N'BB', N'14907', N'Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107262, N'BB', N'14913', N'Altes Lager', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107263, N'BB', N'14913', N'Bardenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107264, N'BB', N'14913', N'Bärwalde bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107265, N'BB', N'14913', N'Blönsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107266, N'BB', N'14913', N'Bochow bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107267, N'BB', N'14913', N'Borgisdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107268, N'BB', N'14913', N'Buckow bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107269, N'BB', N'14913', N'Dalichow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107270, N'BB', N'14913', N'Danna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107271, N'BB', N'14913', N'Dennewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107272, N'BB', N'14913', N'Dietersdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107273, N'BB', N'14913', N'Eckmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107274, N'BB', N'14913', N'Feldheim bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107275, N'BB', N'14913', N'Fröhden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107276, N'BB', N'14913', N'Gölsdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107277, N'BB', N'14913', N'Gräfendorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107278, N'BB', N'14913', N'Grüna bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107279, N'BB', N'14913', N'Heinsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107280, N'BB', N'14913', N'Herbersdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107281, N'BB', N'14913', N'Höfgen bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107282, N'BB', N'14913', N'Hohenahlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107283, N'BB', N'14913', N'Hohengörsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107284, N'BB', N'14913', N'Hohenseefeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107285, N'BB', N'14913', N'Ihlow bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107286, N'BB', N'14913', N'Illmersdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107287, N'BB', N'14913', N'Jüterbog', N'03372', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107288, N'BB', N'14913', N'Kaltenborn bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107289, N'BB', N'14913', N'Kloster Zinna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107290, N'BB', N'14913', N'Körbitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107291, N'BB', N'14913', N'Kossin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107292, N'BB', N'14913', N'Kurzlipsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107293, N'BB', N'14913', N'Langenlipsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107294, N'BB', N'14913', N'Lichterfelde bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107295, N'BB', N'14913', N'Liepe bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107296, N'BB', N'14913', N'Ließen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107297, N'BB', N'14913', N'Lindow bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107298, N'BB', N'14913', N'Lobbese', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107299, N'BB', N'14913', N'Lüdendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107300, N'BB', N'14913', N'Malterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107301, N'BB', N'14913', N'Markendorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107302, N'BB', N'14913', N'Marzahna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107303, N'BB', N'14913', N'Meinsdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107304, N'BB', N'14913', N'Mellnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107305, N'BB', N'14913', N'Merzdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107306, N'BB', N'14913', N'Neues Lager', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107307, N'BB', N'14913', N'Neuheim bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107308, N'BB', N'14913', N'Neuhof bei Zinna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107309, N'BB', N'14913', N'Niebendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107310, N'BB', N'14913', N'Nieder Flämig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107311, N'BB', N'14913', N'Niedergörsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107312, N'BB', N'14913', N'Nonnendorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107313, N'BB', N'14913', N'Oehna bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107314, N'BB', N'14913', N'Pechüle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107315, N'BB', N'14913', N'Petkus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107316, N'BB', N'14913', N'Pflügkuff', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107317, N'BB', N'14913', N'Reinsdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107318, N'BB', N'14913', N'Riesdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107319, N'BB', N'14913', N'Rinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107320, N'BB', N'14913', N'Rohrbeck bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107321, N'BB', N'14913', N'Schlenzer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107322, N'BB', N'14913', N'Schmögelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107323, N'BB', N'14913', N'Schönefeld bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107324, N'BB', N'14913', N'Schwabeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107325, N'BB', N'14913', N'Seehausen bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107326, N'BB', N'14913', N'Sernow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107327, N'BB', N'14913', N'Wahlsdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107328, N'BB', N'14913', N'Waltersdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107329, N'BB', N'14913', N'Weidmannsruh bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107330, N'BB', N'14913', N'Weißen bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107331, N'BB', N'14913', N'Welsickendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107332, N'BB', N'14913', N'Werbig bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107333, N'BB', N'14913', N'Werder bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107334, N'BB', N'14913', N'Wergzahna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107335, N'BB', N'14913', N'Wiepersdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107336, N'BB', N'14913', N'Wölmsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107337, N'BB', N'14913', N'Zellendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107338, N'BB', N'14913', N'Zeuden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107339, N'BB', N'14926', N'Treuenbrietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107340, N'BB', N'14929', N'Frohnsdorf', N'033748', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107341, N'BB', N'14929', N'Frohnsdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107342, N'BB', N'14929', N'Klausdorf bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107343, N'BB', N'14929', N'Niebel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107344, N'BB', N'14929', N'Niebelhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107345, N'BB', N'14929', N'Rietz bei Jüterbog', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107346, N'BB', N'14929', N'Tiefenbrunnen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107347, N'BB', N'14929', N'Treuenbrietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107348, N'BB', N'14931', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107349, N'BB', N'14932', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107350, N'BB', N'14933', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107351, N'BB', N'14934', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107352, N'BB', N'14937', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107353, N'BB', N'14943', N'Ahrensdorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107354, N'BB', N'14943', N'Ahrensdorf Feierabendheim', N'03371', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107355, N'BB', N'14943', N'Berkenbrück bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107356, N'BB', N'14943', N'Dobbrikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107357, N'BB', N'14943', N'Dümde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107358, N'BB', N'14943', N'Felgentreu', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107359, N'BB', N'14943', N'Frankenfelde bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107360, N'BB', N'14943', N'Frankenförde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107361, N'BB', N'14943', N'Gottow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107362, N'BB', N'14943', N'Gottsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107363, N'BB', N'14943', N'Hennickendorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107364, N'BB', N'14943', N'Holbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107365, N'BB', N'14943', N'Jänickendorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107366, N'BB', N'14943', N'Kemnitz bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107367, N'BB', N'14943', N'Kolzenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107368, N'BB', N'14943', N'Liebätz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107369, N'BB', N'14943', N'Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107370, N'BB', N'14943', N'Lüdersdorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107371, N'BB', N'14943', N'Lühsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107372, N'BB', N'14943', N'Lynow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107373, N'BB', N'14943', N'Märtensmühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107374, N'BB', N'14943', N'Moldenhütten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107375, N'BB', N'14943', N'Nettgendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107376, N'BB', N'14943', N'Ruhlsdorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107377, N'BB', N'14943', N'Scharfenbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107378, N'BB', N'14943', N'Schönefeld bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107379, N'BB', N'14943', N'Schöneweide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107380, N'BB', N'14943', N'Stülpe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107381, N'BB', N'14943', N'Wiesenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107382, N'BB', N'14943', N'Woltersdorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107383, N'BB', N'14943', N'Zülichendorf bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107384, N'BB', N'14947', N'Nuthe-Urstromtal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107385, N'BB', N'14956', N'Trebbin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107386, N'BB', N'14959', N'Blankensee', N'033731', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107387, N'BB', N'14959', N'Blankensee bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107388, N'BB', N'14959', N'Glau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107389, N'BB', N'14959', N'Klein Schulzendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107390, N'BB', N'14959', N'Kliestow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107391, N'BB', N'14959', N'Schönhagen bei Luckenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107392, N'BB', N'14959', N'Stangenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107393, N'BB', N'14959', N'Trebbin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107394, N'BB', N'14961', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107395, N'BB', N'14962', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107396, N'BB', N'14963', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107397, N'BB', N'14965', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107398, N'BB', N'14966', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107399, N'BB', N'14971', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107400, N'BB', N'14974', N'Ahrensdorf bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107401, N'BB', N'14974', N'Genshagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107402, N'BB', N'14974', N'Gröben bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107403, N'BB', N'14974', N'Großbeuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107404, N'BB', N'14974', N'Kerzendorf bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107405, N'BB', N'14974', N'Klein Beuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107406, N'BB', N'14974', N'Löwenbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107407, N'BB', N'14974', N'Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107408, N'BB', N'14974', N'Märkisch Wilmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107409, N'BB', N'14974', N'Siethen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107410, N'BB', N'14974', N'Thyrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107411, N'BB', N'14974', N'Wietstock bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107412, N'BB', N'14979', N'Birkenhain', N'033701', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107413, N'BB', N'14979', N'Birkenhain bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107414, N'BB', N'14979', N'Friderikenhof bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107415, N'BB', N'14979', N'Großbeeren', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107416, N'BB', N'14979', N'Heinersdorf bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107417, N'BB', N'14979', N'Osdorf bei Ludwigsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107418, N'BB', N'15201', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107419, N'BB', N'15202', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107420, N'BB', N'15203', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107421, N'BB', N'15204', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107422, N'BB', N'15205', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107423, N'BB', N'15206', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107424, N'BB', N'15207', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107425, N'BB', N'15208', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107426, N'BB', N'15209', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107427, N'BB', N'15229', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107428, N'BB', N'15230', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107429, N'BB', N'15232', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107430, N'BB', N'15234', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107431, N'BB', N'15236', N'Biegen bei Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107432, N'BB', N'15236', N'Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107433, N'BB', N'15236', N'Jacobsdorf, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107434, N'BB', N'15236', N'Petersdorf bei Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107435, N'BB', N'15236', N'Petershagen bei Frankfurt,  Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107436, N'BB', N'15236', N'Pillgram', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107437, N'BB', N'15236', N'Sieversdorf bei Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107438, N'BB', N'15236', N'Treplin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107439, N'BB', N'15236', N'Zeschdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107440, N'BB', N'15292', N'Brieskow-Finkenheerd', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107441, N'BB', N'15295', N'Aurith', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107442, N'BB', N'15295', N'Brieskow-Finkenheerd', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107443, N'BB', N'15295', N'Groß Lindow', N'033609', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107444, N'BB', N'15295', N'Weißenspring', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107445, N'BB', N'15295', N'Wiesenau bei Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107446, N'BB', N'15295', N'Ziltendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107447, N'BB', N'15296', N'Müllrose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107448, N'BB', N'15299', N'Dammendorf bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107449, N'BB', N'15299', N'Dubrow', N'033606', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107450, N'BB', N'15299', N'Dubrow bei Müllrose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107451, N'BB', N'15299', N'Grunow, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107452, N'BB', N'15299', N'Mixdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107453, N'BB', N'15299', N'Müllrose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107454, N'BB', N'15299', N'Schlaubehammer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107455, N'BB', N'15301', N'Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107456, N'BB', N'15306', N'Alt Mahlisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107457, N'BB', N'15306', N'Altrosenthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107458, N'BB', N'15306', N'Diedersdorf bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107459, N'BB', N'15306', N'Döbberin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107460, N'BB', N'15306', N'Dolgelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107461, N'BB', N'15306', N'Falkenhagen bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107462, N'BB', N'15306', N'Friedersdorf, Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107463, N'BB', N'15306', N'Görlsdorf bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107464, N'BB', N'15306', N'Gusow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107465, N'BB', N'15306', N'Gusow-Platkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107466, N'BB', N'15306', N'Langsow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107467, N'BB', N'15306', N'Libbenichen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107468, N'BB', N'15306', N'Lietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107469, N'BB', N'15306', N'Marxdorf bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107470, N'BB', N'15306', N'Neu Mahlisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107471, N'BB', N'15306', N'Neuentempel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107472, N'BB', N'15306', N'Niederjesar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107473, N'BB', N'15306', N'Platkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107474, N'BB', N'15306', N'Sachsendorf, Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107475, N'BB', N'15306', N'Seelow', N'03346', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107476, N'BB', N'15306', N'Seelower Loose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107477, N'BB', N'15306', N'Werbig bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107478, N'BB', N'15306', N'Werder, Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107479, N'BB', N'15306', N'Worin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107480, N'BB', N'15316', N'Neutrebbin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107481, N'BB', N'15318', N'Neuhardenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107482, N'BB', N'15320', N'Altbarnim', N'033477', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107483, N'BB', N'15320', N'Altfriedland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107484, N'BB', N'15320', N'Gottesgabe bei Altfriedland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107485, N'BB', N'15320', N'Jahnsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107486, N'BB', N'15320', N'Karlsdorf bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107487, N'BB', N'15320', N'Neufriedland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107488, N'BB', N'15320', N'Neuhardenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107489, N'BB', N'15320', N'Neutrebbin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107490, N'BB', N'15320', N'Quappendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107491, N'BB', N'15320', N'Sietzing', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107492, N'BB', N'15320', N'Trebnitz bei Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107493, N'BB', N'15320', N'Wulkow bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107494, N'BB', N'15320', N'Wuschewier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107495, N'BB', N'15322', N'Letschin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107496, N'BB', N'15324', N'Basta', N'033478', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107497, N'BB', N'15324', N'Gieshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107498, N'BB', N'15324', N'Gieshof-Zelliner Loose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107499, N'BB', N'15324', N'Groß Neuendorf, Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107500, N'BB', N'15324', N'Herrenwiese', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107501, N'BB', N'15324', N'Kiehnwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107502, N'BB', N'15324', N'Kienitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107503, N'BB', N'15324', N'Klein Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107504, N'BB', N'15324', N'Letschin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107505, N'BB', N'15324', N'Mehrin bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107506, N'BB', N'15324', N'Neubarnim', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107507, N'BB', N'15324', N'Ortwig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107508, N'BB', N'15324', N'Posedin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107509, N'BB', N'15324', N'Solikante', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107510, N'BB', N'15324', N'Sophienthal,  Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107511, N'BB', N'15324', N'Steintoch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107512, N'BB', N'15324', N'Voßberg bei Letschin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107513, N'BB', N'15324', N'Wilhelmsaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107514, N'BB', N'15324', N'Wollup', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107515, N'BB', N'15324', N'Zelliner Loose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107516, N'BB', N'15326', N'Alt Zeschdorf', N'033602', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107517, N'BB', N'15326', N'Carzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107518, N'BB', N'15326', N'Lebus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107519, N'BB', N'15326', N'Mallnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107520, N'BB', N'15326', N'Podelzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107521, N'BB', N'15326', N'Schönfließ bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107522, N'BB', N'15326', N'Wulkow bei Frankfurt/Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107523, N'BB', N'15326', N'Wüste Kunersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107524, N'BB', N'15328', N'Alt Tucheband', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107525, N'BB', N'15328', N'Altbleyen', N'033472', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107526, N'BB', N'15328', N'Bleyen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107527, N'BB', N'15328', N'Buschdorf bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107528, N'BB', N'15328', N'Friedrichsaue bei Seelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107529, N'BB', N'15328', N'Genschmar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107530, N'BB', N'15328', N'Golzow, Oderbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107531, N'BB', N'15328', N'Gorgast', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107532, N'BB', N'15328', N'Hackenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107533, N'BB', N'15328', N'Hathenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107534, N'BB', N'15328', N'Küstrin-Kietz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107535, N'BB', N'15328', N'Küstriner Vorland', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107536, N'BB', N'15328', N'Manschnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107537, N'BB', N'15328', N'Neu Tucheband', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107538, N'BB', N'15328', N'Rathstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107539, N'BB', N'15328', N'Reitwein', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107540, N'BB', N'15328', N'Zechin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107541, N'BB', N'15331', N'Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107542, N'BB', N'15337', N'Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107543, N'BB', N'15338', N'Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107544, N'BB', N'15344', N'Strausberg', N'03341', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107545, N'BB', N'15345', N'Altlandsberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107546, N'BB', N'15345', N'Blumenthal', N'04124', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107547, N'BB', N'15345', N'Blumenthal bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107548, N'BB', N'15345', N'Buchholz bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107549, N'BB', N'15345', N'Eggersdorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107550, N'BB', N'15345', N'Eichenbrandt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107551, N'BB', N'15345', N'Garzau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107552, N'BB', N'15345', N'Garzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107553, N'BB', N'15345', N'Gielsdorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107554, N'BB', N'15345', N'Heidekrug bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107555, N'BB', N'15345', N'Herrensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107556, N'BB', N'15345', N'Herzhorn bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107557, N'BB', N'15345', N'Hohenstein bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107558, N'BB', N'15345', N'Hoppegarten bei Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107559, N'BB', N'15345', N'Kagel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107560, N'BB', N'15345', N'Kähnsdorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107561, N'BB', N'15345', N'Kienbaum', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107562, N'BB', N'15345', N'Klosterdorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107563, N'BB', N'15345', N'Lichtenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107564, N'BB', N'15345', N'Möllensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107565, N'BB', N'15345', N'Prädikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107566, N'BB', N'15345', N'Prötzel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107567, N'BB', N'15345', N'Rehfelde bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107568, N'BB', N'15345', N'Rehfelde Dorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107569, N'BB', N'15345', N'Reichenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107570, N'BB', N'15345', N'Ruhlsdorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107571, N'BB', N'15345', N'Seeberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107572, N'BB', N'15345', N'Wegendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107573, N'BB', N'15345', N'Werder bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107574, N'BB', N'15345', N'Wesendahl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107575, N'BB', N'15345', N'Wilkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107576, N'BB', N'15345', N'Zinndorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107577, N'BB', N'15362', N'Neuenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107578, N'BB', N'15363', N'Neuenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107579, N'BB', N'15366', N'Birkenstein', N'03342', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107580, N'BB', N'15366', N'Birkenstein bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107581, N'BB', N'15366', N'Dahlwitz-Hoppegarten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107582, N'BB', N'15366', N'Hönow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107583, N'BB', N'15366', N'Münchehofe, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107584, N'BB', N'15366', N'Neuenhagen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107585, N'BB', N'15368', N'Fredersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107586, N'BB', N'15370', N'Bruchmühle', N'033439', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107587, N'BB', N'15370', N'Bruchmühle bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107588, N'BB', N'15370', N'Fredersdorf bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107589, N'BB', N'15370', N'Petershagen bei Fredersdorf bei Berl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107590, N'BB', N'15370', N'Radebrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107591, N'BB', N'15370', N'Vogelsdorf bei Fredersdorf bei Berli', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107592, N'BB', N'15372', N'Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107593, N'BB', N'15374', N'Dahmsdorf', N'033432', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107594, N'BB', N'15374', N'Dahmsdorf bei Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107595, N'BB', N'15374', N'Eggersdorf Siedlung', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107596, N'BB', N'15374', N'Hermersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107597, N'BB', N'15374', N'Hermersdorf-Obersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107598, N'BB', N'15374', N'Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107599, N'BB', N'15374', N'Münchehofe bei Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107600, N'BB', N'15374', N'Obersdorf bei Müncheberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107601, N'BB', N'15375', N'Buckow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107602, N'BB', N'15377', N'Batzlow', N'033437', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107603, N'BB', N'15377', N'Bergschäferei', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107604, N'BB', N'15377', N'Bollersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107605, N'BB', N'15377', N'Buckow, Märkische Schweiz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107606, N'BB', N'15377', N'Ernsthof bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107607, N'BB', N'15377', N'Grunow, Märkische Schweiz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107608, N'BB', N'15377', N'Hasenholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107609, N'BB', N'15377', N'Ihlow, Märkische Schweiz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107610, N'BB', N'15377', N'Liebenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107611, N'BB', N'15377', N'Pritzhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107612, N'BB', N'15377', N'Reichenberg bei Buckow, Märkische Sc', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107613, N'BB', N'15377', N'Ringenwalde bei Buckow, Märkische Sc', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107614, N'BB', N'15377', N'Rotes Luch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107615, N'BB', N'15377', N'Waldsieversdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107616, N'BB', N'15378', N'Hennickendorf', N'033434', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107617, N'BB', N'15378', N'Hennickendorf bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107618, N'BB', N'15378', N'Herzfelde bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107619, N'BB', N'15378', N'Torfhaus bei Strausberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107620, N'BB', N'15501', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107621, N'BB', N'15502', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107622, N'BB', N'15503', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107623, N'BB', N'15504', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107624, N'BB', N'15505', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107625, N'BB', N'15506', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107626, N'BB', N'15515', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107627, N'BB', N'15517', N'Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107628, N'BB', N'15518', N'Alt Madlitz', N'033635', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107629, N'BB', N'15518', N'Arensdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107630, N'BB', N'15518', N'Beerfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107631, N'BB', N'15518', N'Berkenbrück bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107632, N'BB', N'15518', N'Braunsdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107633, N'BB', N'15518', N'Briesen, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107634, N'BB', N'15518', N'Buchholz bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107635, N'BB', N'15518', N'Demnitz bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107636, N'BB', N'15518', N'Eggersdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107637, N'BB', N'15518', N'Falkenberg bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107638, N'BB', N'15518', N'Gölsdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107639, N'BB', N'15518', N'Hangelsberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107640, N'BB', N'15518', N'Hasenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107641, N'BB', N'15518', N'Heinersdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107642, N'BB', N'15518', N'Jänickendorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107643, N'BB', N'15518', N'Kolpin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107644, N'BB', N'15518', N'Langewahl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107645, N'BB', N'15518', N'Neuendorf im Sande', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107646, N'BB', N'15518', N'Petersdorf bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107647, N'BB', N'15518', N'Rauen bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107648, N'BB', N'15518', N'Schönfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107649, N'BB', N'15518', N'Steinhöfel bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107650, N'BB', N'15518', N'Streitberg bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107651, N'BB', N'15518', N'Tempelberg bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107652, N'BB', N'15518', N'Trebus bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107653, N'BB', N'15518', N'Wilmersdorf bei Briesen, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107654, N'BB', N'15524', N'Bad Saarow-Pieskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107655, N'BB', N'15526', N'Alt Golm', N'033631', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107656, N'BB', N'15526', N'Bad Saarow-Pieskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107657, N'BB', N'15526', N'Neu Golm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107658, N'BB', N'15526', N'Neureichenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107659, N'BB', N'15526', N'Reichenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107660, N'BB', N'15528', N'Hartmannsdorf', N'033633', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107661, N'BB', N'15528', N'Hartmannsdorf bei Fürstenwalde, Spre', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107662, N'BB', N'15528', N'Kirchhofen bei Spreenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107663, N'BB', N'15528', N'Lebbin bei Fürstenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107664, N'BB', N'15528', N'Markgrafpieske', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107665, N'BB', N'15528', N'Mönchwinkel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107666, N'BB', N'15528', N'Spreeau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107667, N'BB', N'15528', N'Spreenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107668, N'BB', N'15531', N'Erkner', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107669, N'BB', N'15537', N'Alt Buchhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107670, N'BB', N'15537', N'Burig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107671, N'BB', N'15537', N'Erkner', N'03362', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107672, N'BB', N'15537', N'Gosen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107673, N'BB', N'15537', N'Grünheide, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107674, N'BB', N'15537', N'Neu Zittau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107675, N'BB', N'15537', N'Wernsdorf bei Erkner', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107676, N'BB', N'15558', N'Rüdersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107677, N'BB', N'15562', N'Rüdersdorf', N'033638', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107678, N'BB', N'15562', N'Rüdersdorf bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107679, N'BB', N'15563', N'Schöneiche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107680, N'BB', N'15566', N'Schöneiche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107681, N'BB', N'15566', N'Schöneiche bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107682, N'BB', N'15567', N'Woltersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107683, N'BB', N'15569', N'Woltersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107684, N'BB', N'15569', N'Woltersdorf bei Erkner', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107685, N'BB', N'15701', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107686, N'BB', N'15702', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107687, N'BB', N'15703', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107688, N'BB', N'15706', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107689, N'BB', N'15707', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107690, N'BB', N'15711', N'Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107691, N'BB', N'15711', N'Krummensee bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107692, N'BB', N'15711', N'Schenkendorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107693, N'BB', N'15711', N'Zeesen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107694, N'BB', N'15728', N'Eichwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107695, N'BB', N'15732', N'Eichwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107696, N'BB', N'15732', N'Hubertus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107697, N'BB', N'15732', N'Kienberg bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107698, N'BB', N'15732', N'Schulzendorf Altdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107699, N'BB', N'15732', N'Schulzendorf bei Eichwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107700, N'BB', N'15732', N'Waltersdorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107701, N'BB', N'15735', N'Zeuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107702, N'BB', N'15736', N'Zeuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107703, N'BB', N'15738', N'Wüstemark', N'033762', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107704, N'BB', N'15738', N'Wüstemark bei Zeuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107705, N'BB', N'15738', N'Zeuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107706, N'BB', N'15739', N'Bestensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107707, N'BB', N'15741', N'Bestensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107708, N'BB', N'15741', N'Gallunsbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107709, N'BB', N'15741', N'Gräbendorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107710, N'BB', N'15741', N'Hölzerner See', N'033763', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107711, N'BB', N'15741', N'Körbiskrug', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107712, N'BB', N'15741', N'Motzen bei Mittenwalde, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107713, N'BB', N'15741', N'Pätz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107714, N'BB', N'15742', N'Wildau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107715, N'BB', N'15745', N'Wildau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107716, N'BB', N'15745', N'Wildau bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107717, N'BB', N'15746', N'Groß Köris', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107718, N'BB', N'15746', N'Kleinköris', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107719, N'BB', N'15746', N'Neubrück bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107720, N'BB', N'15748', N'Birkholz', N'033760', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107721, N'BB', N'15748', N'Birkholz bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107722, N'BB', N'15748', N'Hermsdorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107723, N'BB', N'15748', N'Kleinwasserburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107724, N'BB', N'15748', N'Köthen bei Märkisch Buchholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107725, N'BB', N'15748', N'Märkisch Buchholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107726, N'BB', N'15748', N'Münchehofe bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107727, N'BB', N'15749', N'Boddinsfelde', N'033764', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107728, N'BB', N'15749', N'Brusendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107729, N'BB', N'15749', N'Gallun', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107730, N'BB', N'15749', N'Kiekebusch bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107731, N'BB', N'15749', N'Mittenwalde, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107732, N'BB', N'15749', N'Ragow bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107733, N'BB', N'15749', N'Rotberg bei Mittenwalde, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107734, N'BB', N'15749', N'Schöneicher Plan', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107735, N'BB', N'15751', N'Miersdorfer Werder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107736, N'BB', N'15751', N'Niederlehme', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107737, N'BB', N'15751', N'Ziegenhals', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107738, N'BB', N'15752', N'Kleineichholz', N'033768', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107739, N'BB', N'15752', N'Kolberg bei Prieros', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107740, N'BB', N'15752', N'Prieros', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107741, N'BB', N'15752', N'Streganz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107742, N'BB', N'15754', N'Bindow', N'033767', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107743, N'BB', N'15754', N'Blossin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107744, N'BB', N'15754', N'Dannenreich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107745, N'BB', N'15754', N'Dolgenbrodt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107746, N'BB', N'15754', N'Friedersdorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107747, N'BB', N'15754', N'Friedrichshof bei Königs Wusterhause', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107748, N'BB', N'15754', N'Gussow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107749, N'BB', N'15754', N'Senzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107750, N'BB', N'15754', N'Wolzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107751, N'BB', N'15755', N'Egsdorf', N'033769', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107752, N'BB', N'15755', N'Egsdorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107753, N'BB', N'15755', N'Neuendorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107754, N'BB', N'15755', N'Schwerin bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107755, N'BB', N'15755', N'Teupitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107756, N'BB', N'15755', N'Töpchin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107757, N'BB', N'15755', N'Tornow bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107758, N'BB', N'15757', N'Brand', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107759, N'BB', N'15757', N'Brand bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107760, N'BB', N'15757', N'Briesen bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107761, N'BB', N'15757', N'Freidorf bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107762, N'BB', N'15757', N'Halbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107763, N'BB', N'15757', N'Löpten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107764, N'BB', N'15757', N'Oderin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107765, N'BB', N'15757', N'Teurow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107766, N'BB', N'15758', N'Kablow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107767, N'BB', N'15758', N'Kablow Ziegelei', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107768, N'BB', N'15758', N'Uckley', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107769, N'BB', N'15758', N'Zernsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107770, N'BB', N'15801', N'Zossen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107771, N'BB', N'15806', N'Bernhardsmüh', N'03377', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107772, N'BB', N'15806', N'Christinendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107773, N'BB', N'15806', N'Dabendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107774, N'BB', N'15806', N'Gadsdorf bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107775, N'BB', N'15806', N'Glienick bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107776, N'BB', N'15806', N'Groß Machnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107777, N'BB', N'15806', N'Groß Schulzendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107778, N'BB', N'15806', N'Horstfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107779, N'BB', N'15806', N'Kallinchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107780, N'BB', N'15806', N'Kummersdorf-Alexanderdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107781, N'BB', N'15806', N'Mellensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107782, N'BB', N'15806', N'Nächst Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107783, N'BB', N'15806', N'Nunsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107784, N'BB', N'15806', N'Rehagen bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107785, N'BB', N'15806', N'Saalow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107786, N'BB', N'15806', N'Schöneiche bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107787, N'BB', N'15806', N'Schünow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107788, N'BB', N'15806', N'Telz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107789, N'BB', N'15806', N'Werben bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107790, N'BB', N'15806', N'Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107791, N'BB', N'15824', N'Blankenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107792, N'BB', N'15827', N'Blankenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107793, N'BB', N'15827', N'Blankenfelde bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107794, N'BB', N'15827', N'Dahlewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107795, N'BB', N'15828', N'Mahlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107796, N'BB', N'15831', N'Birkholz bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107797, N'BB', N'15831', N'Diedersdorf bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107798, N'BB', N'15831', N'Diepensee', N'03379', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107799, N'BB', N'15831', N'Groß Kienitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107800, N'BB', N'15831', N'Großziethen bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107801, N'BB', N'15831', N'Jühnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107802, N'BB', N'15831', N'Kleinziethen bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107803, N'BB', N'15831', N'Mahlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107804, N'BB', N'15831', N'Selchow bei Königs Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107805, N'BB', N'15831', N'Waßmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107806, N'BB', N'15832', N'Rangsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107807, N'BB', N'15834', N'Klein Kienitz', N'033708', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107808, N'BB', N'15834', N'Pramsdorf bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107809, N'BB', N'15834', N'Rangsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107810, N'BB', N'15834', N'Theresenhof bei Rangsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107811, N'BB', N'15835', N'Baruth', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107812, N'BB', N'15837', N'Baruth,  Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107813, N'BB', N'15837', N'Dornswalde', N'033704', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107814, N'BB', N'15837', N'Groß Ziescht', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107815, N'BB', N'15837', N'Horstwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107816, N'BB', N'15837', N'Klasdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107817, N'BB', N'15837', N'Mückendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107818, N'BB', N'15837', N'Paplitz bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107819, N'BB', N'15837', N'Radeland bei Baruth,  Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107820, N'BB', N'15837', N'Schöbendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107821, N'BB', N'15838', N'Fernneuendorf', N'033702', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107822, N'BB', N'15838', N'Klausdorf bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107823, N'BB', N'15838', N'Kummersdorf Gut', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107824, N'BB', N'15838', N'Lindenbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107825, N'BB', N'15838', N'Neuhof bei Zossen bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107826, N'BB', N'15838', N'Sperenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107827, N'BB', N'15838', N'Waldstadt bei Wünsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107828, N'BB', N'15838', N'Wünsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107829, N'BB', N'15838', N'Zesch am See', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107830, N'BB', N'15841', N'Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107831, N'BB', N'15848', N'Beeskow', N'03366', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107832, N'BB', N'15848', N'Birkholz bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107833, N'BB', N'15848', N'Bornow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107834, N'BB', N'15848', N'Bornower Ausbau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107835, N'BB', N'15848', N'Briescht', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107836, N'BB', N'15848', N'Buckow bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107837, N'BB', N'15848', N'Chossewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107838, N'BB', N'15848', N'Drahendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107839, N'BB', N'15848', N'Falkenberg bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107840, N'BB', N'15848', N'Friedland, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107841, N'BB', N'15848', N'Giesensdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107842, N'BB', N'15848', N'Glowe bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107843, N'BB', N'15848', N'Görsdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107844, N'BB', N'15848', N'Görzig bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107845, N'BB', N'15848', N'Groß Briesen bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107846, N'BB', N'15848', N'Groß Rietz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107847, N'BB', N'15848', N'Günthersdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107848, N'BB', N'15848', N'Kadelhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107849, N'BB', N'15848', N'Karras', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107850, N'BB', N'15848', N'Klein Briesen bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107851, N'BB', N'15848', N'Kohlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107852, N'BB', N'15848', N'Kossenblatt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107853, N'BB', N'15848', N'Krügersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107854, N'BB', N'15848', N'Kummerow bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107855, N'BB', N'15848', N'Kunersdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107856, N'BB', N'15848', N'Leißnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107857, N'BB', N'15848', N'Lindow bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107858, N'BB', N'15848', N'Merz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107859, N'BB', N'15848', N'Mittweide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107860, N'BB', N'15848', N'Möllen bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107861, N'BB', N'15848', N'Neubrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107862, N'BB', N'15848', N'Neuendorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107863, N'BB', N'15848', N'Niewisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107864, N'BB', N'15848', N'Oegeln', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107865, N'BB', N'15848', N'Oelsen bei Friedland, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107866, N'BB', N'15848', N'Pfaffendorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107867, N'BB', N'15848', N'Pieskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107868, N'BB', N'15848', N'Plattkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107869, N'BB', N'15848', N'Premsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107870, N'BB', N'15848', N'Radinkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107871, N'BB', N'15848', N'Ragow bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107872, N'BB', N'15848', N'Ranzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107873, N'BB', N'15848', N'Raßmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107874, N'BB', N'15848', N'Reudnitz bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107875, N'BB', N'15848', N'Rietz-Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107876, N'BB', N'15848', N'Sauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107877, N'BB', N'15848', N'Schadow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107878, N'BB', N'15848', N'Schneeberg bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107879, N'BB', N'15848', N'Speichrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107880, N'BB', N'15848', N'Stremmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107881, N'BB', N'15848', N'Tauche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107882, N'BB', N'15848', N'Trebatsch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107883, N'BB', N'15848', N'Weichensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107884, N'BB', N'15848', N'Werder bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107885, N'BB', N'15848', N'Wilmersdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107886, N'BB', N'15848', N'Wulfersdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107887, N'BB', N'15848', N'Zeust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107888, N'BB', N'15855', N'Storkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107889, N'BB', N'15856', N'Storkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107890, N'BB', N'15859', N'Alt Stahnsdorf', N'033678', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107891, N'BB', N'15859', N'Bugk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107892, N'BB', N'15859', N'Busch bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107893, N'BB', N'15859', N'Dickdamm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107894, N'BB', N'15859', N'Görsdorf bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107895, N'BB', N'15859', N'Groß Eichholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107896, N'BB', N'15859', N'Groß Schauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107897, N'BB', N'15859', N'Kehrigk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107898, N'BB', N'15859', N'Klein Schauen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107899, N'BB', N'15859', N'Kummersdorf bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107900, N'BB', N'15859', N'Neu Stahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107901, N'BB', N'15859', N'Philadelphia', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107902, N'BB', N'15859', N'Rieplos', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107903, N'BB', N'15859', N'Schwerin bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107904, N'BB', N'15859', N'Selchow bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107905, N'BB', N'15859', N'Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107906, N'BB', N'15859', N'Wochowsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107907, N'BB', N'15864', N'Ahrensdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107908, N'BB', N'15864', N'Behrensdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107909, N'BB', N'15864', N'Dahmsdorf bei Storkow, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107910, N'BB', N'15864', N'Diensdorf-Radlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107911, N'BB', N'15864', N'Glienicke bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107912, N'BB', N'15864', N'Glienicke Forsthaus', N'033677', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107913, N'BB', N'15864', N'Hartensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107914, N'BB', N'15864', N'Herzberg bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107915, N'BB', N'15864', N'Krachtsheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107916, N'BB', N'15864', N'Limsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107917, N'BB', N'15864', N'Lindenberg bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107918, N'BB', N'15864', N'Möllendorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107919, N'BB', N'15864', N'Scharmützelsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107920, N'BB', N'15864', N'Schwenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107921, N'BB', N'15864', N'Springsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107922, N'BB', N'15864', N'Wendisch Rietz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107923, N'BB', N'15866', N'Lieberose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107924, N'BB', N'15868', N'Barold', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107925, N'BB', N'15868', N'Behlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107926, N'BB', N'15868', N'Blasdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107927, N'BB', N'15868', N'Doberburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107928, N'BB', N'15868', N'Goschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107929, N'BB', N'15868', N'Groß Muckrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107930, N'BB', N'15868', N'Groß Muckrow Mühle', N'033671', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107931, N'BB', N'15868', N'Hollbrunn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107932, N'BB', N'15868', N'Jamlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107933, N'BB', N'15868', N'Klein Muckrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107934, N'BB', N'15868', N'Leeskow bei Lieberose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107935, N'BB', N'15868', N'Lieberose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107936, N'BB', N'15868', N'Mochlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107937, N'BB', N'15868', N'Münchhofe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107938, N'BB', N'15868', N'Reicherskreuz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107939, N'BB', N'15868', N'Staakow bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107940, N'BB', N'15868', N'Trebitz bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107941, N'BB', N'15868', N'Ullersdorf bei Beeskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107942, N'BB', N'15868', N'Wirchensee Försterei', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107943, N'BB', N'15871', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107944, N'BB', N'15872', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107945, N'BB', N'15873', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107946, N'BB', N'15874', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107947, N'BB', N'15881', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107948, N'BB', N'15890', N'Bremsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107949, N'BB', N'15890', N'Bremsdorf Mühle', N'03364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107950, N'BB', N'15890', N'Diehlo', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107951, N'BB', N'15890', N'Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107952, N'BB', N'15890', N'Fünfeichen bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107953, N'BB', N'15890', N'Jacobsee Forsthaus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107954, N'BB', N'15890', N'Kieselwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107955, N'BB', N'15890', N'Kobbeln', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107956, N'BB', N'15890', N'Kupferhammer bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107957, N'BB', N'15890', N'Möbiskruge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107958, N'BB', N'15890', N'Pohlitz bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107959, N'BB', N'15890', N'Pohlitz Mühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107960, N'BB', N'15890', N'Rießen bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107961, N'BB', N'15890', N'Schernsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107962, N'BB', N'15890', N'Vogelsang a d Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107963, N'BB', N'15896', N'Neuzelle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107964, N'BB', N'15898', N'Bahro', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107965, N'BB', N'15898', N'Bomsdorf bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107966, N'BB', N'15898', N'Bomsdorf Kolonie', N'033656', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107967, N'BB', N'15898', N'Breslack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107968, N'BB', N'15898', N'Coschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107969, N'BB', N'15898', N'Göhlen bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107970, N'BB', N'15898', N'Henzendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107971, N'BB', N'15898', N'Lawitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107972, N'BB', N'15898', N'Neuzelle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107973, N'BB', N'15898', N'Ossendorf bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107974, N'BB', N'15898', N'Ratzdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107975, N'BB', N'15898', N'Schwerzko', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107976, N'BB', N'15898', N'Steinsdorf bei Eisenhüttenstadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107977, N'BB', N'15898', N'Streichwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107978, N'BB', N'15898', N'Treppeln', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107979, N'BB', N'15898', N'Wellmitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107980, N'BB', N'15901', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107981, N'BB', N'15902', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107982, N'BB', N'15903', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107983, N'BB', N'15904', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107984, N'BB', N'15905', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107985, N'BB', N'15907', N'Börnichen', N'03546', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107986, N'BB', N'15907', N'Börnichen bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107987, N'BB', N'15907', N'Groß Lubolz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107988, N'BB', N'15907', N'Hartmannsdorfwald', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107989, N'BB', N'15907', N'Klein Lubolz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107990, N'BB', N'15907', N'Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107991, N'BB', N'15907', N'Lübben-OT Groß Lubolz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107992, N'BB', N'15907', N'Lübben-OT Hartmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107993, N'BB', N'15907', N'Lübben-OT Klein Lubolz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107994, N'BB', N'15910', N'Alt Schadow', N'035473', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107995, N'BB', N'15910', N'Bückchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107996, N'BB', N'15910', N'Dammwald', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107997, N'BB', N'15910', N'Dürrenhofe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107998, N'BB', N'15910', N'Freiwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (107999, N'BB', N'15910', N'Friedrichshof, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108000, N'BB', N'15910', N'Gröditsch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108001, N'BB', N'15910', N'Groß Wasserburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108002, N'BB', N'15910', N'Hohenbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108003, N'BB', N'15910', N'Krausnick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108004, N'BB', N'15910', N'Kuschkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108005, N'BB', N'15910', N'Leibsch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108006, N'BB', N'15910', N'Neu Lübbenau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108007, N'BB', N'15910', N'Neu Schadow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108008, N'BB', N'15910', N'Neuendorf am See', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108009, N'BB', N'15910', N'Niewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108010, N'BB', N'15910', N'Pretschen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108011, N'BB', N'15910', N'Rickshausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108012, N'BB', N'15910', N'Rietze bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108013, N'BB', N'15910', N'Rietzneuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108014, N'BB', N'15910', N'Schlepzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108015, N'BB', N'15910', N'Schönwalde bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108016, N'BB', N'15910', N'Schuhlen-Wiese', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108017, N'BB', N'15910', N'Staakow, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108018, N'BB', N'15910', N'Waldow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108019, N'BB', N'15910', N'Wittmannsdorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108020, N'BB', N'15910', N'Wutscherogge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108021, N'BB', N'15913', N'Alt Zauche', N'035471', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108022, N'BB', N'15913', N'Biebersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108023, N'BB', N'15913', N'Birkenhainchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108024, N'BB', N'15913', N'Botta', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108025, N'BB', N'15913', N'Briesensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108026, N'BB', N'15913', N'Burglehn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108027, N'BB', N'15913', N'Butzen bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108028, N'BB', N'15913', N'Byhleguhre', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108029, N'BB', N'15913', N'Byhlen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108030, N'BB', N'15913', N'Caminchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108031, N'BB', N'15913', N'Dollgen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108032, N'BB', N'15913', N'Glietz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108033, N'BB', N'15913', N'Goyatz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108034, N'BB', N'15913', N'Groß Leine', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108035, N'BB', N'15913', N'Groß Leuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108036, N'BB', N'15913', N'Groß Liebitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108037, N'BB', N'15913', N'Guhlen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108038, N'BB', N'15913', N'Hoffnungsbay', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108039, N'BB', N'15913', N'Jessern', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108040, N'BB', N'15913', N'Kaupenwald', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108041, N'BB', N'15913', N'Klein Leine', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108042, N'BB', N'15913', N'Klein Leuthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108043, N'BB', N'15913', N'Klein Liebitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108044, N'BB', N'15913', N'Krugau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108045, N'BB', N'15913', N'Laasowwald', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108046, N'BB', N'15913', N'Lamsfeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108047, N'BB', N'15913', N'Leibchel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108048, N'BB', N'15913', N'Lübben-OT Radensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108049, N'BB', N'15913', N'Mochow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108050, N'BB', N'15913', N'Mühlendorf bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108051, N'BB', N'15913', N'Neu Bückchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108052, N'BB', N'15913', N'Neu Byhleguhre', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108053, N'BB', N'15913', N'Neu Zauche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108054, N'BB', N'15913', N'Neubrück bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108055, N'BB', N'15913', N'Neukrug bei Lübben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108056, N'BB', N'15913', N'Radensdorf,  Spreewald', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108057, N'BB', N'15913', N'Ressen a Schwielochsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108058, N'BB', N'15913', N'Sacrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108059, N'BB', N'15913', N'Siegadel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108060, N'BB', N'15913', N'Straupitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108061, N'BB', N'15913', N'Waldow-Sacrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108062, N'BB', N'15913', N'Wußwerk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108063, N'BB', N'15913', N'Zaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108064, N'BB', N'15913', N'Zaue Zeltplatz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108065, N'BB', N'15921', N'Luckau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108066, N'BB', N'15922', N'Luckau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108067, N'BB', N'15926', N'Alteno', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108068, N'BB', N'15926', N'Altsorgefeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108069, N'BB', N'15926', N'Beesdau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108070, N'BB', N'15926', N'Berstequell', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108071, N'BB', N'15926', N'Bornsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108072, N'BB', N'15926', N'Cahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108073, N'BB', N'15926', N'Duben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108074, N'BB', N'15926', N'Egsdorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108075, N'BB', N'15926', N'Falkenberg bei Uckro', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108076, N'BB', N'15926', N'Frankendorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108077, N'BB', N'15926', N'Freesdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108078, N'BB', N'15926', N'Garrenchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108079, N'BB', N'15926', N'Gehren,  Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108080, N'BB', N'15926', N'Gießmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108081, N'BB', N'15926', N'Görlsdorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108082, N'BB', N'15926', N'Goßmar bei Luckau, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108083, N'BB', N'15926', N'Heideblick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108084, N'BB', N'15926', N'Kaden bei Luckau, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108085, N'BB', N'15926', N'Karche-Zaacko', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108086, N'BB', N'15926', N'Kemlitz, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108087, N'BB', N'15926', N'Kreblitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108088, N'BB', N'15926', N'Langengrassau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108089, N'BB', N'15926', N'Luckau', N'03544', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108090, N'BB', N'15926', N'Luckau, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108091, N'BB', N'15926', N'Paserin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108092, N'BB', N'15926', N'Pelkwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108093, N'BB', N'15926', N'Pitschen-Pickel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108094, N'BB', N'15926', N'Riedebeck, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108095, N'BB', N'15926', N'Rüdingsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108096, N'BB', N'15926', N'Schlabendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108097, N'BB', N'15926', N'Schollen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108098, N'BB', N'15926', N'Schwarzenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108099, N'BB', N'15926', N'Terpt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108100, N'BB', N'15926', N'Uckro', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108101, N'BB', N'15926', N'Walddrehna', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108102, N'BB', N'15926', N'Waltersdorf,  Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108103, N'BB', N'15926', N'Wehnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108104, N'BB', N'15926', N'Weißack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108105, N'BB', N'15926', N'Wierigsdorf,  Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108106, N'BB', N'15926', N'Willmersdorf-Stöbritz, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108107, N'BB', N'15926', N'Wüstermarke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108108, N'BB', N'15926', N'Zieckau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108109, N'BB', N'15926', N'Zöllmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108110, N'BB', N'15934', N'Dahme', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108111, N'BB', N'15936', N'Bollensdorf', N'04364', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108112, N'BB', N'15936', N'Dahme, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108113, N'BB', N'15936', N'Gebersdorf, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108114, N'BB', N'15936', N'Glienig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108115, N'BB', N'15936', N'Görsdorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108116, N'BB', N'15936', N'Liebsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108117, N'BB', N'15936', N'Liedekahle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108118, N'BB', N'15936', N'Mehlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108119, N'BB', N'15936', N'Niendorf bei Dahme, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108120, N'BB', N'15936', N'Prensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108121, N'BB', N'15936', N'Rietdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108122, N'BB', N'15936', N'Rosenthal, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108123, N'BB', N'15936', N'Schenkendorf bei Dahme, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108124, N'BB', N'15936', N'Schwebendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108125, N'BB', N'15936', N'Sieb', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108126, N'BB', N'15936', N'Zagelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108127, N'BB', N'15937', N'Golßen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108128, N'BB', N'15938', N'Altgolßen', N'035453', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108129, N'BB', N'15938', N'Drahnsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108130, N'BB', N'15938', N'Falkenhain, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108131, N'BB', N'15938', N'Golßen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108132, N'BB', N'15938', N'Jetsch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108133, N'BB', N'15938', N'Kasel-Golzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108134, N'BB', N'15938', N'Krossen, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108135, N'BB', N'15938', N'Kümmritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108136, N'BB', N'15938', N'Mahlsdorf, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108137, N'BB', N'15938', N'Reichwalde bei Luckau, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108138, N'BB', N'15938', N'Sagritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108139, N'BB', N'15938', N'Schiebsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108140, N'BB', N'15938', N'Sellendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108141, N'BB', N'15938', N'Wildau-Wentdorf, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108142, N'BB', N'15938', N'Zützen, Niederlausitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108143, N'BB', N'16201', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108144, N'BB', N'16202', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108145, N'BB', N'16203', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108146, N'BB', N'16204', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108147, N'BB', N'16205', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108148, N'BB', N'16206', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108149, N'BB', N'16207', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108150, N'BB', N'16208', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108151, N'BB', N'16212', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108152, N'BB', N'16222', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108153, N'BB', N'16225', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108154, N'BB', N'16225', N'Eberswalde-Finow', N'03334', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108155, N'BB', N'16227', N'Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108156, N'BB', N'16227', N'Eberswalde-Finow', N'03334', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108157, N'BB', N'16230', N'Blütenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108158, N'BB', N'16230', N'Britz bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108159, N'BB', N'16230', N'Brodowin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108160, N'BB', N'16230', N'Buchholz bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108161, N'BB', N'16230', N'Buckow bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108162, N'BB', N'16230', N'Chorin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108163, N'BB', N'16230', N'Chorin Bahnhof', N'033366', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108164, N'BB', N'16230', N'Golzow bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108165, N'BB', N'16230', N'Grüntal bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108166, N'BB', N'16230', N'Kahlenberg bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108167, N'BB', N'16230', N'Klobbicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108168, N'BB', N'16230', N'Lichterfelde bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108169, N'BB', N'16230', N'Melchow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108170, N'BB', N'16230', N'Mönchsbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108171, N'BB', N'16230', N'Neuehütte', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108172, N'BB', N'16230', N'Parsteinwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108173, N'BB', N'16230', N'Pehlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108174, N'BB', N'16230', N'Polenzwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108175, N'BB', N'16230', N'Rosinberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108176, N'BB', N'16230', N'Rosintal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108177, N'BB', N'16230', N'Sandkrug bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108178, N'BB', N'16230', N'Schönholz bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108179, N'BB', N'16230', N'Senftenhütte', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108180, N'BB', N'16230', N'Serwest', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108181, N'BB', N'16230', N'Sommerfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108182, N'BB', N'16230', N'Spechthausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108183, N'BB', N'16230', N'Stadtsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108184, N'BB', N'16230', N'Sydow bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108185, N'BB', N'16230', N'Teerofen bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108186, N'BB', N'16230', N'Tornow bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108187, N'BB', N'16230', N'Trampe bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108188, N'BB', N'16230', N'Tuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108189, N'BB', N'16230', N'Wildtränke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108190, N'BB', N'16230', N'Zaun', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108191, N'BB', N'16241', N'Finowfurt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108192, N'BB', N'16244', N'Altenhof Kinderland', N'03335', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108193, N'BB', N'16244', N'Altenhof Kinderland bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108194, N'BB', N'16244', N'Eichhorst bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108195, N'BB', N'16244', N'Finowfurt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108196, N'BB', N'16244', N'Hubertusstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108197, N'BB', N'16244', N'Rosenbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108198, N'BB', N'16244', N'Üdersee bei Werbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108199, N'BB', N'16244', N'Werbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108200, N'BB', N'16245', N'Joachimsthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108201, N'BB', N'16247', N'Althüttendorf', N'033367', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108202, N'BB', N'16247', N'Friedrichswalde bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108203, N'BB', N'16247', N'Glambeck bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108204, N'BB', N'16247', N'Groß Ziethen bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108205, N'BB', N'16247', N'Joachimsthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108206, N'BB', N'16247', N'Klein Ziethen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108207, N'BB', N'16247', N'Lindhorst bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108208, N'BB', N'16247', N'Luisenfelde bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108209, N'BB', N'16247', N'Neugrimnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108210, N'BB', N'16247', N'Parlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108211, N'BB', N'16247', N'Waldhof bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108212, N'BB', N'16247', N'Wucker', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108213, N'BB', N'16247', N'Wucker Försterei', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108214, N'BB', N'16247', N'Zorndorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108215, N'BB', N'16248', N'Bölkendorf', N'033368', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108216, N'BB', N'16248', N'Hohenfinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108217, N'BB', N'16248', N'Hohensaaten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108218, N'BB', N'16248', N'Karlswerk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108219, N'BB', N'16248', N'Klosterbrücke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108220, N'BB', N'16248', N'Liepe bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108221, N'BB', N'16248', N'Liepe Schleuse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108222, N'BB', N'16248', N'Lüdersdorf bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108223, N'BB', N'16248', N'Lunow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108224, N'BB', N'16248', N'Niederfinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108225, N'BB', N'16248', N'Oderberg, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108226, N'BB', N'16248', N'Parstein', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108227, N'BB', N'16248', N'Stecherschleuse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108228, N'BB', N'16248', N'Stolzenhagen bei Eberswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108229, N'BB', N'16248', N'Struwenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108230, N'BB', N'16251', N'Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108231, N'BB', N'16252', N'Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108232, N'BB', N'16256', N'Falkenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108233, N'BB', N'16259', N'Ackermannshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108234, N'BB', N'16259', N'Altgersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108235, N'BB', N'16259', N'Altglietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108236, N'BB', N'16259', N'Altlewin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108237, N'BB', N'16259', N'Altmädewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108238, N'BB', N'16259', N'Altranft', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108239, N'BB', N'16259', N'Altreetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108240, N'BB', N'16259', N'Alttrebbin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108241, N'BB', N'16259', N'Altwustrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108242, N'BB', N'16259', N'Bad Freienwalde', N'03344', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108243, N'BB', N'16259', N'Beerbaum', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108244, N'BB', N'16259', N'Beiersdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108245, N'BB', N'16259', N'Bralitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108246, N'BB', N'16259', N'Broichsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108247, N'BB', N'16259', N'Brunow bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108248, N'BB', N'16259', N'Cöthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108249, N'BB', N'16259', N'Croustillier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108250, N'BB', N'16259', N'Dannenberg bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108251, N'BB', N'16259', N'Falkenberg, Mark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108252, N'BB', N'16259', N'Ferdinandshof bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108253, N'BB', N'16259', N'Flemmingsau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108254, N'BB', N'16259', N'Freudenberg bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108255, N'BB', N'16259', N'Friedrichshof bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108256, N'BB', N'16259', N'Gabow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108257, N'BB', N'16259', N'Gratze', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108258, N'BB', N'16259', N'Güstebieser Loose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108259, N'BB', N'16259', N'Heckelberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108260, N'BB', N'16259', N'Hohenwutzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108261, N'BB', N'16259', N'Karlsbiese', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108262, N'BB', N'16259', N'Karlshof bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108263, N'BB', N'16259', N'Kerstenbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108264, N'BB', N'16259', N'Kruge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108265, N'BB', N'16259', N'Krummenpfahl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108266, N'BB', N'16259', N'Leuenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108267, N'BB', N'16259', N'Neuenhagen bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108268, N'BB', N'16259', N'Neugaul', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108269, N'BB', N'16259', N'Neugersdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108270, N'BB', N'16259', N'Neuglietzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108271, N'BB', N'16259', N'Neukarlshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108272, N'BB', N'16259', N'Neukietz bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108273, N'BB', N'16259', N'Neukietz bei Wriezen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108274, N'BB', N'16259', N'Neuküstrinchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108275, N'BB', N'16259', N'Neulewin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108276, N'BB', N'16259', N'Neulietzegöricke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108277, N'BB', N'16259', N'Neumädewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108278, N'BB', N'16259', N'Neuranft', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108279, N'BB', N'16259', N'Neureetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108280, N'BB', N'16259', N'Neurüdnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108281, N'BB', N'16259', N'Neuwustrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108282, N'BB', N'16259', N'Platzfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108283, N'BB', N'16259', N'Rathsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108284, N'BB', N'16259', N'Schiffmühle a d Oder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108285, N'BB', N'16259', N'Sonnenburg bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108286, N'BB', N'16259', N'Steinbeck bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108287, N'BB', N'16259', N'Tiefensee bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108288, N'BB', N'16259', N'Torgelow bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108289, N'BB', N'16259', N'Wollenberg bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108290, N'BB', N'16259', N'Wölsickendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108291, N'BB', N'16259', N'Zäckericker Loose', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108292, N'BB', N'16265', N'Wriezen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108293, N'BB', N'16269', N'Altwriezen', N'033456', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108294, N'BB', N'16269', N'Beauregard', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108295, N'BB', N'16269', N'Bliesdorf bei Bad Freienwalde', N'', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108296, N'BB', N'16269', N'Bliesdorf-Kunersdorf-Met', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108297, N'BB', N'16269', N'Eichwerder bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108298, N'BB', N'16269', N'Frankenfelde bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108299, N'BB', N'16269', N'Franzenshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108300, N'BB', N'16269', N'Harnekop', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108301, N'BB', N'16269', N'Haselberg bei Wriezen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108302, N'BB', N'16269', N'Heinrichsdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108303, N'BB', N'16269', N'Königshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108304, N'BB', N'16269', N'Kunersdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108305, N'BB', N'16269', N'Landhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108306, N'BB', N'16269', N'Lüdersdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108307, N'BB', N'16269', N'Metzdorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108308, N'BB', N'16269', N'Möglin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108309, N'BB', N'16269', N'Rädekow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108310, N'BB', N'16269', N'Reichenow-Möglin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108311, N'BB', N'16269', N'Schulzendorf Bahnhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108312, N'BB', N'16269', N'Schulzendorf bei Bad Freienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108313, N'BB', N'16269', N'Sternebeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108314, N'BB', N'16269', N'Thöringswerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108315, N'BB', N'16269', N'Vevais', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108316, N'BB', N'16269', N'Wriezen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108317, N'BB', N'16269', N'Wriezener Höhe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108318, N'BB', N'16271', N'Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108319, N'BB', N'16272', N'Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108320, N'BB', N'16278', N'Alt-Galow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108321, N'BB', N'16278', N'Altkünkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108322, N'BB', N'16278', N'Angermünde', N'03331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108323, N'BB', N'16278', N'Augustenhöhe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108324, N'BB', N'16278', N'Beatenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108325, N'BB', N'16278', N'Biesenbrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108326, N'BB', N'16278', N'Bruchhagen bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108327, N'BB', N'16278', N'Crussow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108328, N'BB', N'16278', N'Dobberzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108329, N'BB', N'16278', N'Felchow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108330, N'BB', N'16278', N'Frauenhagen bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108331, N'BB', N'16278', N'Galow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108332, N'BB', N'16278', N'Gellmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108333, N'BB', N'16278', N'Görlsdorf bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108334, N'BB', N'16278', N'Greiffenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108335, N'BB', N'16278', N'Grumsin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108336, N'BB', N'16278', N'Grünow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108337, N'BB', N'16278', N'Günterberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108338, N'BB', N'16278', N'Hennriettenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108339, N'BB', N'16278', N'Herzsprung bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108340, N'BB', N'16278', N'Hohenlandin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108341, N'BB', N'16278', N'Kerkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108342, N'BB', N'16278', N'Landin bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108343, N'BB', N'16278', N'Mürow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108344, N'BB', N'16278', N'Neukünkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108345, N'BB', N'16278', N'Neuluckow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108346, N'BB', N'16278', N'Neurosow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108347, N'BB', N'16278', N'Neuschönfeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108348, N'BB', N'16278', N'Neutantow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108349, N'BB', N'16278', N'Peetzig', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108350, N'BB', N'16278', N'Pinnow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108351, N'BB', N'16278', N'Polßen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108352, N'BB', N'16278', N'Schmargendorf bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108353, N'BB', N'16278', N'Schmiedeberg bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108354, N'BB', N'16278', N'Schöneberg bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108355, N'BB', N'16278', N'Schönermark bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108356, N'BB', N'16278', N'Steinhöfel bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108357, N'BB', N'16278', N'Sternfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108358, N'BB', N'16278', N'Stolpe bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108359, N'BB', N'16278', N'Stützkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108360, N'BB', N'16278', N'Welsow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108361, N'BB', N'16278', N'Wilmersdorf bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108362, N'BB', N'16278', N'Wolletz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108363, N'BB', N'16278', N'Zuchenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108364, N'BB', N'16284', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108365, N'BB', N'16285', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108366, N'BB', N'16286', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108367, N'BB', N'16290', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108368, N'BB', N'16291', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108369, N'BB', N'16292', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108370, N'BB', N'16294', N'Schwedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108371, N'BB', N'16303', N'Schwedt', N'03332', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108372, N'BB', N'16306', N'Berkholz', N'033331', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108373, N'BB', N'16306', N'Berkholz bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108374, N'BB', N'16306', N'Biesendahlshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108375, N'BB', N'16306', N'Blumberg bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108376, N'BB', N'16306', N'Blumenhagen bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108377, N'BB', N'16306', N'Briest bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108378, N'BB', N'16306', N'Casekow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108379, N'BB', N'16306', N'Criewen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108380, N'BB', N'16306', N'Flemsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108381, N'BB', N'16306', N'Fredersdorf bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108382, N'BB', N'16306', N'Friedrichsthal bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108383, N'BB', N'16306', N'Frostenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108384, N'BB', N'16306', N'Gatow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108385, N'BB', N'16306', N'Golm bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108386, N'BB', N'16306', N'Groß Pinnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108387, N'BB', N'16306', N'Hohenfelde bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108388, N'BB', N'16306', N'Hohenselchow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108389, N'BB', N'16306', N'Jamikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108390, N'BB', N'16306', N'Kummerow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108391, N'BB', N'16306', N'Kunow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108392, N'BB', N'16306', N'Luckow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108393, N'BB', N'16306', N'Meyenburg bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108394, N'BB', N'16306', N'Niederfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108395, N'BB', N'16306', N'Passow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108396, N'BB', N'16306', N'Petershagen bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108397, N'BB', N'16306', N'Schönow bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108398, N'BB', N'16306', N'Stendell', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108399, N'BB', N'16306', N'Vierraden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108400, N'BB', N'16306', N'Wartin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108401, N'BB', N'16306', N'Wendemark bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108402, N'BB', N'16306', N'Woltersdorf bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108403, N'BB', N'16306', N'Zichow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108404, N'BB', N'16306', N'Zützen bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108405, N'BB', N'16307', N'Damitzow', N'033333', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108406, N'BB', N'16307', N'Gartz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108407, N'BB', N'16307', N'Geesow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108408, N'BB', N'16307', N'Hohenreinkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108409, N'BB', N'16307', N'Mescherin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108410, N'BB', N'16307', N'Neurochlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108411, N'BB', N'16307', N'Radekow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108412, N'BB', N'16307', N'Rosow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108413, N'BB', N'16307', N'Schönfeld bei Angermünde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108414, N'BB', N'16307', N'Tantow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108415, N'BB', N'16311', N'Bernau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108416, N'BB', N'16321', N'Bernau', N'03338', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108417, N'BB', N'16321', N'Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108418, N'BB', N'16321', N'Birkenhöhe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108419, N'BB', N'16321', N'Börnicke bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108420, N'BB', N'16321', N'Danewitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108421, N'BB', N'16321', N'Eichwerder bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108422, N'BB', N'16321', N'Hobrechtsfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108423, N'BB', N'16321', N'Klarahöh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108424, N'BB', N'16321', N'Ladeburg bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108425, N'BB', N'16321', N'Lindenberg bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108426, N'BB', N'16321', N'Lobetal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108427, N'BB', N'16321', N'Rüdnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108428, N'BB', N'16321', N'Schmetzdorf bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108429, N'BB', N'16321', N'Schönow bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108430, N'BB', N'16321', N'Waldfrieden bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108431, N'BB', N'16336', N'Zepernick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108432, N'BB', N'16341', N'Alpenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108433, N'BB', N'16341', N'Gehrenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108434, N'BB', N'16341', N'Neu Buch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108435, N'BB', N'16341', N'Neu Schwanebeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108436, N'BB', N'16341', N'Röntgental', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108437, N'BB', N'16341', N'Schwanebeck bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108438, N'BB', N'16341', N'Schwanebeck West', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108439, N'BB', N'16341', N'Zepernick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108440, N'BB', N'16342', N'Wandlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108441, N'BB', N'16348', N'Bogensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108442, N'BB', N'16348', N'Groß Schönebeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108443, N'BB', N'16348', N'Internationales Jugendzentrum Bogens', N'033395', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108444, N'BB', N'16348', N'Klandorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108445, N'BB', N'16348', N'Klosterfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108446, N'BB', N'16348', N'Lottschesee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108447, N'BB', N'16348', N'Marienwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108448, N'BB', N'16348', N'Marienwerder bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108449, N'BB', N'16348', N'Neudörfchen bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108450, N'BB', N'16348', N'Prenden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108451, N'BB', N'16348', N'Ruhlsdorf Ausbau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108452, N'BB', N'16348', N'Ruhlsdorf bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108453, N'BB', N'16348', N'Schluft', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108454, N'BB', N'16348', N'Sophienstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108455, N'BB', N'16348', N'Stolzenhagen bei Wandlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108456, N'BB', N'16348', N'Wandlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108457, N'BB', N'16348', N'Zerpenschleuse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108458, N'BB', N'16349', N'Basdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108459, N'BB', N'16352', N'Basdorf bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108460, N'BB', N'16352', N'Gorinsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108461, N'BB', N'16352', N'Schönerlinde bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108462, N'BB', N'16352', N'Schönwalde bei Wandlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108463, N'BB', N'16353', N'Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108464, N'BB', N'16356', N'Ahrensfelde bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108465, N'BB', N'16356', N'Birkholz', N'033394', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108466, N'BB', N'16356', N'Birkholz bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108467, N'BB', N'16356', N'Birkholzaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108468, N'BB', N'16356', N'Blumberg bei Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108469, N'BB', N'16356', N'Eiche bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108470, N'BB', N'16356', N'Elisenau bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108471, N'BB', N'16356', N'Hirschfelde bei Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108472, N'BB', N'16356', N'Krummensee bei Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108473, N'BB', N'16356', N'Löhme', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108474, N'BB', N'16356', N'Mehrow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108475, N'BB', N'16356', N'Schönfeld bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108476, N'BB', N'16356', N'Seefeld bei Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108477, N'BB', N'16356', N'Tempelfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108478, N'BB', N'16356', N'Trappenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108479, N'BB', N'16356', N'Weesow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108480, N'BB', N'16356', N'Werftpfuhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108481, N'BB', N'16356', N'Werneuchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108482, N'BB', N'16356', N'Willmersdorf bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108483, N'BB', N'16357', N'Biesenthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108484, N'BB', N'16359', N'Biesenthal bei Bernau bei Berlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108485, N'BB', N'16359', N'Lanke', N'03337', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108486, N'BB', N'16501', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108487, N'BB', N'16502', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108488, N'BB', N'16503', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108489, N'BB', N'16505', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108490, N'BB', N'16507', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108491, N'BB', N'16515', N'Bernöwe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108492, N'BB', N'16515', N'Freienhagen bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108493, N'BB', N'16515', N'Friedenthal', N'03301', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108494, N'BB', N'16515', N'Friedenthal bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108495, N'BB', N'16515', N'Friedrichsthal bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108496, N'BB', N'16515', N'Hertefeld bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108497, N'BB', N'16515', N'Hohenbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108498, N'BB', N'16515', N'Kuhbrücke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108499, N'BB', N'16515', N'Malz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108500, N'BB', N'16515', N'Nassenheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108501, N'BB', N'16515', N'Neuendorf bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108502, N'BB', N'16515', N'Neuhof bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108503, N'BB', N'16515', N'Neuholland bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108504, N'BB', N'16515', N'Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108505, N'BB', N'16515', N'Schmachtenhagen bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108506, N'BB', N'16515', N'Teschendorf bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108507, N'BB', N'16515', N'Wensickendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108508, N'BB', N'16515', N'Wittenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108509, N'BB', N'16515', N'Zehlendorf bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108510, N'BB', N'16515', N'Zühlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108511, N'BB', N'16535', N'Hohen Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108512, N'BB', N'16540', N'Hohen Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108513, N'BB', N'16540', N'Stolpe Dorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108514, N'BB', N'16541', N'Birkenwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108515, N'BB', N'16542', N'Birkenwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108516, N'BB', N'16547', N'Birkenwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108517, N'BB', N'16547', N'Briese', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108518, N'BB', N'16548', N'Glienicke', N'033677', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108519, N'BB', N'16552', N'Schildow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108520, N'BB', N'16553', N'Schildow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108521, N'BB', N'16556', N'Borgsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108522, N'BB', N'16556', N'Pinnow bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108523, N'BB', N'16559', N'Bischofswerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108524, N'BB', N'16559', N'Emilienfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108525, N'BB', N'16559', N'Hammer', N'033054', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108526, N'BB', N'16559', N'Hammer bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108527, N'BB', N'16559', N'Kreuzbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108528, N'BB', N'16559', N'Liebenthal bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108529, N'BB', N'16559', N'Liebenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108530, N'BB', N'16562', N'Bergfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108531, N'BB', N'16565', N'Lehnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108532, N'BB', N'16567', N'Mönchmühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108533, N'BB', N'16567', N'Mühlenbeck bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108534, N'BB', N'16567', N'Schönfließ', N'033056', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108535, N'BB', N'16567', N'Schönfließ bei Oranienburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108536, N'BB', N'16567', N'Summt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108537, N'BB', N'16721', N'Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108538, N'BB', N'16727', N'Bärenklau bei Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108539, N'BB', N'16727', N'Bötzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108540, N'BB', N'16727', N'Eichstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108541, N'BB', N'16727', N'Hohenschöpping', N'03304', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108542, N'BB', N'16727', N'Marwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108543, N'BB', N'16727', N'Schwante', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108544, N'BB', N'16727', N'Sommerswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108545, N'BB', N'16727', N'Vehlefanz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108546, N'BB', N'16727', N'Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108547, N'BB', N'16748', N'Hennigsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108548, N'BB', N'16752', N'Hennigsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108549, N'BB', N'16761', N'Hennigsdorf', N'03302', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108550, N'BB', N'16761', N'Nieder Neuendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108551, N'BB', N'16761', N'Stolpe-Süd', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108552, N'BB', N'16763', N'Kremmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108553, N'BB', N'16766', N'Amalienfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108554, N'BB', N'16766', N'Beetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108555, N'BB', N'16766', N'Dorotheenhof bei Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108556, N'BB', N'16766', N'Flatow bei Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108557, N'BB', N'16766', N'Groß Ziethen bei Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108558, N'BB', N'16766', N'Klein-Ziethen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108559, N'BB', N'16766', N'Kremmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108560, N'BB', N'16766', N'Linumhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108561, N'BB', N'16766', N'Ludwigsaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108562, N'BB', N'16766', N'Neu-Vehlefanz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108563, N'BB', N'16766', N'Sommerfeld', N'033055', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108564, N'BB', N'16766', N'Sommerfeld bei Velten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108565, N'BB', N'16766', N'Staffelde bei Kremmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108566, N'BB', N'16767', N'Germendorf', N'033052', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108567, N'BB', N'16767', N'Leegebruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108568, N'BB', N'16771', N'Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108569, N'BB', N'16775', N'Altglobsow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108570, N'BB', N'16775', N'Altlüdersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108571, N'BB', N'16775', N'Badingen bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108572, N'BB', N'16775', N'Barsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108573, N'BB', N'16775', N'Baumgarten bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108574, N'BB', N'16775', N'Bergsdorf bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108575, N'BB', N'16775', N'Blumenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108576, N'BB', N'16775', N'Bredereiche', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108577, N'BB', N'16775', N'Buberow bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108578, N'BB', N'16775', N'Burgwall', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108579, N'BB', N'16775', N'Burow bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108580, N'BB', N'16775', N'Dannenwalde bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108581, N'BB', N'16775', N'Dollgow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108582, N'BB', N'16775', N'Falkenthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108583, N'BB', N'16775', N'Glambeck bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108584, N'BB', N'16775', N'Gramzow bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108585, N'BB', N'16775', N'Gransee', N'03306', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108586, N'BB', N'16775', N'Grieben bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108587, N'BB', N'16775', N'Großmutz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108588, N'BB', N'16775', N'Großwoltersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108589, N'BB', N'16775', N'Grüneberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108590, N'BB', N'16775', N'Gutengermendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108591, N'BB', N'16775', N'Häsen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108592, N'BB', N'16775', N'Hoppenrade bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108593, N'BB', N'16775', N'Kappe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108594, N'BB', N'16775', N'Kelkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108595, N'BB', N'16775', N'Keller bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108596, N'BB', N'16775', N'Klein-Mutz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108597, N'BB', N'16775', N'Kraatz bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108598, N'BB', N'16775', N'Krewelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108599, N'BB', N'16775', N'Liebenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108600, N'BB', N'16775', N'Linde bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108601, N'BB', N'16775', N'Löwenberg bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108602, N'BB', N'16775', N'Löwenberger Land', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108603, N'BB', N'16775', N'Marienthal bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108604, N'BB', N'16775', N'Menz bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108605, N'BB', N'16775', N'Meseberg bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108606, N'BB', N'16775', N'Mildenberg bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108607, N'BB', N'16775', N'Neuglobsow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108608, N'BB', N'16775', N'Neulögow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108609, N'BB', N'16775', N'Neulöwenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108610, N'BB', N'16775', N'Neulüdersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108611, N'BB', N'16775', N'Neutornow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108612, N'BB', N'16775', N'Osterne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108613, N'BB', N'16775', N'Pian', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108614, N'BB', N'16775', N'Rauschendorf bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108615, N'BB', N'16775', N'Regelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108616, N'BB', N'16775', N'Regow Schleuse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108617, N'BB', N'16775', N'Ribbeck bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108618, N'BB', N'16775', N'Rönnebeck bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108619, N'BB', N'16775', N'Schönermark bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108620, N'BB', N'16775', N'Schulzendorf bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108621, N'BB', N'16775', N'Seilershof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108622, N'BB', N'16775', N'Sonnenberg bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108623, N'BB', N'16775', N'Tornow bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108624, N'BB', N'16775', N'Wendefeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108625, N'BB', N'16775', N'Wentow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108626, N'BB', N'16775', N'Wolfsruh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108627, N'BB', N'16775', N'Zabelsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108628, N'BB', N'16775', N'Zernikow bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108629, N'BB', N'16786', N'Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108630, N'BB', N'16787', N'Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108631, N'BB', N'16792', N'Bergluch', N'05376', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108632, N'BB', N'16792', N'Karlshof bei Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108633, N'BB', N'16792', N'Kurtschlag', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108634, N'BB', N'16792', N'Neuhof bei Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108635, N'BB', N'16792', N'Vogelsang bei Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108636, N'BB', N'16792', N'Wesendorf bei Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108637, N'BB', N'16792', N'Zehdenick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108638, N'BB', N'16794', N'Fürstenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108639, N'BB', N'16795', N'Fürstenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108640, N'BB', N'16798', N'Altthymen', N'033089', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108641, N'BB', N'16798', N'Drögen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108642, N'BB', N'16798', N'Fürstenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108643, N'BB', N'16798', N'Großmenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108644, N'BB', N'16798', N'Himmelpfort', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108645, N'BB', N'16798', N'Neuthymen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108646, N'BB', N'16798', N'Schönhorn Forsthaus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108647, N'BB', N'16798', N'Steinförde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108648, N'BB', N'16798', N'Zootzen bei Gransee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108649, N'BB', N'16801', N'Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108650, N'BB', N'16802', N'Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108651, N'BB', N'16803', N'Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108652, N'BB', N'16812', N'Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108653, N'BB', N'16814', N'Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108654, N'BB', N'16816', N'Buskow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108655, N'BB', N'16816', N'Neuruppin', N'03391', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108656, N'BB', N'16816', N'Nietwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108657, N'BB', N'16818', N'Albertinenhof', N'033929', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108658, N'BB', N'16818', N'Altfriesack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108659, N'BB', N'16818', N'Basdorf bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108660, N'BB', N'16818', N'Braunsberg bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108661, N'BB', N'16818', N'Buchenhaus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108662, N'BB', N'16818', N'Dabergotz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108663, N'BB', N'16818', N'Darritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108664, N'BB', N'16818', N'Darsikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108665, N'BB', N'16818', N'Deutschhof bei Fehrbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108666, N'BB', N'16818', N'Dreibrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108667, N'BB', N'16818', N'Frankendorf bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108668, N'BB', N'16818', N'Gnewikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108669, N'BB', N'16818', N'Gühlen Glienicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108670, N'BB', N'16818', N'Karwe bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108671, N'BB', N'16818', N'Katerbow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108672, N'BB', N'16818', N'Kränzlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108673, N'BB', N'16818', N'Kuhhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108674, N'BB', N'16818', N'Langen bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108675, N'BB', N'16818', N'Lichtenberg bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108676, N'BB', N'16818', N'Netzeband bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108677, N'BB', N'16818', N'Neu Glienicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108678, N'BB', N'16818', N'Pfalzheim', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108679, N'BB', N'16818', N'Radensleben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108680, N'BB', N'16818', N'Rägelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108681, N'BB', N'16818', N'Rheinsberg Glienicke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108682, N'BB', N'16818', N'Rheinshagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108683, N'BB', N'16818', N'Ribbeckshorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108684, N'BB', N'16818', N'Storbeck bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108685, N'BB', N'16818', N'Temnitzquell', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108686, N'BB', N'16818', N'Tornow bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108687, N'BB', N'16818', N'Wahlendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108688, N'BB', N'16818', N'Wall bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108689, N'BB', N'16818', N'Walsleben bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108690, N'BB', N'16818', N'Werder bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108691, N'BB', N'16818', N'Wustrau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108692, N'BB', N'16818', N'Wuthenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108693, N'BB', N'16818', N'Ziethenhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108694, N'BB', N'16827', N'Alt Ruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108695, N'BB', N'16827', N'Krangen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108696, N'BB', N'16827', N'Molchow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108697, N'BB', N'16827', N'Zermützel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108698, N'BB', N'16827', N'Zippelsförde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108699, N'BB', N'16831', N'Adamswalde', N'033921', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108700, N'BB', N'16831', N'Berkholzofen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108701, N'BB', N'16831', N'Buberow bei Rheinsberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108702, N'BB', N'16831', N'Großzerlang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108703, N'BB', N'16831', N'Heinrichsdorf bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108704, N'BB', N'16831', N'Kleinzerlang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108705, N'BB', N'16831', N'Linow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108706, N'BB', N'16831', N'Rheinsberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108707, N'BB', N'16831', N'Schwanow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108708, N'BB', N'16831', N'Zechlinerhütte', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108709, N'BB', N'16831', N'Zechow bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108710, N'BB', N'16831', N'Zühlen bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108711, N'BB', N'16833', N'Betzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108712, N'BB', N'16833', N'Brunne bei Fehrbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108713, N'BB', N'16833', N'Dammkrug bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108714, N'BB', N'16833', N'Dechtow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108715, N'BB', N'16833', N'Fehrbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108716, N'BB', N'16833', N'Hakenberg bei Fehrbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108717, N'BB', N'16833', N'Jahnberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108718, N'BB', N'16833', N'Karwesee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108719, N'BB', N'16833', N'Königshorst bei Fehrbellin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108720, N'BB', N'16833', N'Lentzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108721, N'BB', N'16833', N'Linum', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108722, N'BB', N'16833', N'Lobeofsund', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108723, N'BB', N'16833', N'Protzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108724, N'BB', N'16833', N'Seelenhorst', N'033922', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108725, N'BB', N'16833', N'Stöffin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108726, N'BB', N'16833', N'Tarmow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108727, N'BB', N'16833', N'Walchow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108728, N'BB', N'16835', N'Banzendorf', N'033933', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108729, N'BB', N'16835', N'Dierberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108730, N'BB', N'16835', N'Herzberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108731, N'BB', N'16835', N'Hindenberg bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108732, N'BB', N'16835', N'Klosterheide bei Lindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108733, N'BB', N'16835', N'Lindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108734, N'BB', N'16835', N'Rüthnick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108735, N'BB', N'16835', N'Schönberg bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108736, N'BB', N'16835', N'Seebeck bei Lindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108737, N'BB', N'16835', N'Strubensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108738, N'BB', N'16835', N'Vielitz bei Lindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108739, N'BB', N'16835', N'Wulkow bei Neuruppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108740, N'BB', N'16837', N'Alt Lutterow', N'033921', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108741, N'BB', N'16837', N'Dorf Zechlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108742, N'BB', N'16837', N'Flecken Zechlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108743, N'BB', N'16837', N'Kagar', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108744, N'BB', N'16837', N'Luhme', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108745, N'BB', N'16837', N'Neu Lutterow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108746, N'BB', N'16837', N'Repente', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108747, N'BB', N'16837', N'Wallitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108748, N'BB', N'16837', N'Zechlin Dorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108749, N'BB', N'16837', N'Zempow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108750, N'BB', N'16841', N'Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108751, N'BB', N'16845', N'Barsikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108752, N'BB', N'16845', N'Baselitz', N'033972', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108753, N'BB', N'16845', N'Blankenberg bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108754, N'BB', N'16845', N'Blumenaue', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108755, N'BB', N'16845', N'Breddin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108756, N'BB', N'16845', N'Brunn bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108757, N'BB', N'16845', N'Bückwitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108758, N'BB', N'16845', N'Dessow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108759, N'BB', N'16845', N'Dreetz bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108760, N'BB', N'16845', N'Ganzer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108761, N'BB', N'16845', N'Gartow bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108762, N'BB', N'16845', N'Garz bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108763, N'BB', N'16845', N'Giesenhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108764, N'BB', N'16845', N'Goldbeck bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108765, N'BB', N'16845', N'Gottberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108766, N'BB', N'16845', N'Großderschau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108767, N'BB', N'16845', N'Hohenofen bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108768, N'BB', N'16845', N'Holzhausen bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108769, N'BB', N'16845', N'Kantow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108770, N'BB', N'16845', N'Kerzlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108771, N'BB', N'16845', N'Koppenbrück', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108772, N'BB', N'16845', N'Küdow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108773, N'BB', N'16845', N'Leddin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108774, N'BB', N'16845', N'Lögow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108775, N'BB', N'16845', N'Lohm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108776, N'BB', N'16845', N'Lüchfeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108777, N'BB', N'16845', N'Manker', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108778, N'BB', N'16845', N'Nackel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108779, N'BB', N'16845', N'Neuendorf bei Neustadt,  Dosse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108780, N'BB', N'16845', N'Neustadt, Dosse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108781, N'BB', N'16845', N'Plänitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108782, N'BB', N'16845', N'Roddahn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108783, N'BB', N'16845', N'Rohrlack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108784, N'BB', N'16845', N'Schönermark bei Neustadt, Dosse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108785, N'BB', N'16845', N'Schreymühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108786, N'BB', N'16845', N'Segeletz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108787, N'BB', N'16845', N'Segeletz Bahnhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108788, N'BB', N'16845', N'Sieversdorf', N'', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108789, N'BB', N'16845', N'Stüdenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108790, N'BB', N'16845', N'Temnitztal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108791, N'BB', N'16845', N'Trieplatz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108792, N'BB', N'16845', N'Vichel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108793, N'BB', N'16845', N'Wildberg bei Neustadt,  Dosse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108794, N'BB', N'16845', N'Zernitz bei Neustadt,  Dosse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108795, N'BB', N'16845', N'Zernitz-Lohm', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108796, N'BB', N'16856', N'Kyritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108797, N'BB', N'16857', N'Kyritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108798, N'BB', N'16861', N'Kyritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108799, N'BB', N'16866', N'Barenthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108800, N'BB', N'16866', N'Bork, Ostprignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108801, N'BB', N'16866', N'Dannenwalde bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108802, N'BB', N'16866', N'Demerthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108803, N'BB', N'16866', N'Döllen bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108804, N'BB', N'16866', N'Drewen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108805, N'BB', N'16866', N'Görike', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108806, N'BB', N'16866', N'Granzow bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108807, N'BB', N'16866', N'Groß Welle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108808, N'BB', N'16866', N'Grünfelde', N'033975', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108809, N'BB', N'16866', N'Gumtow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108810, N'BB', N'16866', N'Kolrep', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108811, N'BB', N'16866', N'Kötzlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108812, N'BB', N'16866', N'Kunow bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108813, N'BB', N'16866', N'Kyritz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108814, N'BB', N'16866', N'Minnashöh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108815, N'BB', N'16866', N'Rehfeld bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108816, N'BB', N'16866', N'Schönberg bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108817, N'BB', N'16866', N'Schönhagen bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108818, N'BB', N'16866', N'Schrepkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108819, N'BB', N'16866', N'Sechzehneichen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108820, N'BB', N'16866', N'Teetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108821, N'BB', N'16866', N'Tornow bei Neustadt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108822, N'BB', N'16866', N'Vehlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108823, N'BB', N'16866', N'Vehlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108824, N'BB', N'16866', N'Wutike', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108825, N'BB', N'16868', N'Bantikow', N'033979', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108826, N'BB', N'16868', N'Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108827, N'BB', N'16869', N'Wusterhausen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108828, N'BB', N'16901', N'Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108829, N'BB', N'16905', N'Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108830, N'BB', N'16909', N'Berlinchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108831, N'BB', N'16909', N'Blandikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108832, N'BB', N'16909', N'Blesendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108833, N'BB', N'16909', N'Christdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108834, N'BB', N'16909', N'Dossow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108835, N'BB', N'16909', N'Dranse', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108836, N'BB', N'16909', N'Fretzdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108837, N'BB', N'16909', N'Gadow bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108838, N'BB', N'16909', N'Glienicke bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108839, N'BB', N'16909', N'Goldbeck bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108840, N'BB', N'16909', N'Grabow bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108841, N'BB', N'16909', N'Groß Haßlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108842, N'BB', N'16909', N'Heiligengrabe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108843, N'BB', N'16909', N'Herzsprung bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108844, N'BB', N'16909', N'Jabel bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108845, N'BB', N'16909', N'Klein Haßlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108846, N'BB', N'16909', N'Königsberg bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108847, N'BB', N'16909', N'Liebenthal bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108848, N'BB', N'16909', N'Märkisch Linden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108849, N'BB', N'16909', N'Maulbeerwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108850, N'BB', N'16909', N'Niemerlang', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108851, N'BB', N'16909', N'Papenbruch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108852, N'BB', N'16909', N'Rossow bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108853, N'BB', N'16909', N'Schweinrich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108854, N'BB', N'16909', N'Sewekow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108855, N'BB', N'16909', N'Wernikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108856, N'BB', N'16909', N'Wittstock', N'03394', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108857, N'BB', N'16909', N'Wulfersdorf bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108858, N'BB', N'16909', N'Zaatzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108859, N'BB', N'16909', N'Zootzen bei Wittstock', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108860, N'BB', N'16918', N'Freyenstein', N'033967', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108861, N'BB', N'16921', N'Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108862, N'BB', N'16928', N'Alt Krüssow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108863, N'BB', N'16928', N'Beveringen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108864, N'BB', N'16928', N'Biesterholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108865, N'BB', N'16928', N'Birkenfelde bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108866, N'BB', N'16928', N'Blumenthal bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108867, N'BB', N'16928', N'Boddin bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108868, N'BB', N'16928', N'Bölzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108869, N'BB', N'16928', N'Breitenfeld bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108870, N'BB', N'16928', N'Brügge bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108871, N'BB', N'16928', N'Brünkendorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108872, N'BB', N'16928', N'Buchholz bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108873, N'BB', N'16928', N'Buchhorst bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108874, N'BB', N'16928', N'Buddenhagen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108875, N'BB', N'16928', N'Bullendorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108876, N'BB', N'16928', N'Dahlhausen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108877, N'BB', N'16928', N'Eggersdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108878, N'BB', N'16928', N'Ellershagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108879, N'BB', N'16928', N'Falkenhagen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108880, N'BB', N'16928', N'Felsenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108881, N'BB', N'16928', N'Garz bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108882, N'BB', N'16928', N'Gerdshagen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108883, N'BB', N'16928', N'Giesenhagen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108884, N'BB', N'16928', N'Giesensdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108885, N'BB', N'16928', N'Griffenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108886, N'BB', N'16928', N'Groß Langerwisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108887, N'BB', N'16928', N'Groß Pankow bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108888, N'BB', N'16928', N'Groß Woltersdorf, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108889, N'BB', N'16928', N'Hasenwinkel bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108890, N'BB', N'16928', N'Heidelberg bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108891, N'BB', N'16928', N'Helle bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108892, N'BB', N'16928', N'Holzländerhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108893, N'BB', N'16928', N'Hoppenrade bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108894, N'BB', N'16928', N'Horst bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108895, N'BB', N'16928', N'Jacobsdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108896, N'BB', N'16928', N'Jakobsdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108897, N'BB', N'16928', N'Kammermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108898, N'BB', N'16928', N'Kehrberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108899, N'BB', N'16928', N'Kemnitz bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108900, N'BB', N'16928', N'Kiebitzberg, Gem. Beveringen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108901, N'BB', N'16928', N'Klein Langerwisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108902, N'BB', N'16928', N'Klein Triglitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108903, N'BB', N'16928', N'Klein Woltersdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108904, N'BB', N'16928', N'Klenzenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108905, N'BB', N'16928', N'Könkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108906, N'BB', N'16928', N'Kuckuck bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108907, N'BB', N'16928', N'Kuhbier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108908, N'BB', N'16928', N'Kuhsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108909, N'BB', N'16928', N'Langnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108910, N'BB', N'16928', N'Lindenberg, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108911, N'BB', N'16928', N'Luggendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108912, N'BB', N'16928', N'Mathildenhof bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108913, N'BB', N'16928', N'Meins', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108914, N'BB', N'16928', N'Mesendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108915, N'BB', N'16928', N'Neu Kemnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108916, N'BB', N'16928', N'Neu Krüssow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108917, N'BB', N'16928', N'Neu Redlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108918, N'BB', N'16928', N'Neu Sagast', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108919, N'BB', N'16928', N'Neu Silmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108920, N'BB', N'16928', N'Neudorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108921, N'BB', N'16928', N'Neuhausen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108922, N'BB', N'16928', N'Neuhof bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108923, N'BB', N'16928', N'Preddöhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108924, N'BB', N'16928', N'Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108925, N'BB', N'16928', N'Rapshagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108926, N'BB', N'16928', N'Reckenthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108927, N'BB', N'16928', N'Rohlsdorf a d Dömitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108928, N'BB', N'16928', N'Rosenwinkel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108929, N'BB', N'16928', N'Sadenbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108930, N'BB', N'16928', N'Sarnow bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108931, N'BB', N'16928', N'Schönebeck bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108932, N'BB', N'16928', N'Schönhagen a d Dömnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108933, N'BB', N'16928', N'Schönhagener Mühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108934, N'BB', N'16928', N'Seefeld bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108935, N'BB', N'16928', N'Steffenshagen bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108936, N'BB', N'16928', N'Streckenthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108937, N'BB', N'16928', N'Tüchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108938, N'BB', N'16928', N'Vettin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108939, N'BB', N'16928', N'Wilmersdorf bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108940, N'BB', N'16942', N'Meyenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108941, N'BB', N'16945', N'Bergsoll', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108942, N'BB', N'16945', N'Buckow', N'033969', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108943, N'BB', N'16945', N'Buckow bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108944, N'BB', N'16945', N'Frehne', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108945, N'BB', N'16945', N'Grabow bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108946, N'BB', N'16945', N'Halenbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108947, N'BB', N'16945', N'Krempendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108948, N'BB', N'16945', N'Meyenburg, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108949, N'BB', N'16945', N'Penzlin bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108950, N'BB', N'16945', N'Penzlin Süd', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108951, N'BB', N'16945', N'Schabernack bei Meyenburg, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108952, N'BB', N'16945', N'Schmolde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108953, N'BB', N'16945', N'Stepenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108954, N'BB', N'16945', N'Waldhof bei Meyenburg, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108955, N'BB', N'16945', N'Warnsdorf bei Meyenburg, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108956, N'BB', N'16946', N'Putlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108957, N'BB', N'16949', N'Hülsebeck', N'033981', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108958, N'BB', N'16949', N'Jännersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108959, N'BB', N'16949', N'Krumbeck bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108960, N'BB', N'16949', N'Laaske', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108961, N'BB', N'16949', N'Lockstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108962, N'BB', N'16949', N'Lütkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108963, N'BB', N'16949', N'Mansfeld bei Pritzwalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108964, N'BB', N'16949', N'Mertensdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108965, N'BB', N'16949', N'Nettelbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108966, N'BB', N'16949', N'Porep', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108967, N'BB', N'16949', N'Putlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108968, N'BB', N'16949', N'Sagast', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108969, N'BB', N'16949', N'Schmarsow bei Putlitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108970, N'BB', N'16949', N'Silmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108971, N'BB', N'16949', N'Telschow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108972, N'BB', N'16949', N'Triglitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108973, N'BB', N'16949', N'Weitgendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108974, N'MV', N'17001', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108975, N'MV', N'17002', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108976, N'MV', N'17003', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108977, N'MV', N'17004', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108978, N'MV', N'17005', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108979, N'MV', N'17006', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108980, N'MV', N'17007', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108981, N'MV', N'17008', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108982, N'MV', N'17009', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108983, N'MV', N'17010', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108984, N'MV', N'17011', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108985, N'MV', N'17012', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108986, N'MV', N'17019', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108987, N'MV', N'17030', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108988, N'MV', N'17033', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108989, N'MV', N'17034', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108990, N'MV', N'17036', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108991, N'MV', N'17039', N'Beseritz', N'0371', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108992, N'MV', N'17039', N'Blankenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108993, N'MV', N'17039', N'Brunn bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108994, N'MV', N'17039', N'Ihlenfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108995, N'MV', N'17039', N'Luisenhof bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108996, N'MV', N'17039', N'Magdalenenhöh', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108997, N'MV', N'17039', N'Neddemin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108998, N'MV', N'17039', N'Neuenkirchen bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (108999, N'MV', N'17039', N'Neverin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109000, N'MV', N'17039', N'Sponholz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109001, N'MV', N'17039', N'Staven', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109002, N'MV', N'17039', N'Trollenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109003, N'MV', N'17039', N'Warlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109004, N'MV', N'17039', N'Woggersin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109005, N'MV', N'17039', N'Wulkenzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109006, N'MV', N'17039', N'Zirzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109007, N'MV', N'17041', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109008, N'MV', N'17042', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109009, N'MV', N'17049', N'Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109010, N'MV', N'17080', N'Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109011, N'MV', N'17081', N'Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109012, N'MV', N'17087', N'Altentreptow', N'03961', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109013, N'MV', N'17087', N'Rottenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109014, N'MV', N'17089', N'Bartow', N'03965', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109015, N'MV', N'17089', N'Breest', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109016, N'MV', N'17089', N'Burow bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109017, N'MV', N'17089', N'Gnevkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109018, N'MV', N'17089', N'Golchen bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109019, N'MV', N'17089', N'Grapzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109020, N'MV', N'17089', N'Grischow bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109021, N'MV', N'17089', N'Gültz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109022, N'MV', N'17089', N'Siedenbollentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109023, N'MV', N'17089', N'Werder bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109024, N'MV', N'17091', N'Adamshof', N'039602', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109025, N'MV', N'17091', N'Altenhagen bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109026, N'MV', N'17091', N'Breesen bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109027, N'MV', N'17091', N'Groß Teetzleben', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109028, N'MV', N'17091', N'Knorrendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109029, N'MV', N'17091', N'Kriesow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109030, N'MV', N'17091', N'Mölln bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109031, N'MV', N'17091', N'Pinnow bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109032, N'MV', N'17091', N'Pripsleben', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109033, N'MV', N'17091', N'Reinberg bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109034, N'MV', N'17091', N'Röckwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109035, N'MV', N'17091', N'Rosenow bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109036, N'MV', N'17091', N'Tützpatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109037, N'MV', N'17091', N'Wildberg bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109038, N'MV', N'17091', N'Wolde bei Altentreptow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109039, N'MV', N'17091', N'Wrodow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109040, N'MV', N'17092', N'Burg Stargard', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109041, N'MV', N'17094', N'Ballwitz', N'03966', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109042, N'MV', N'17094', N'Burg Stargard', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109043, N'MV', N'17094', N'Cammin bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109044, N'MV', N'17094', N'Cölpin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109045, N'MV', N'17094', N'Dewitz bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109046, N'MV', N'17094', N'Groß Nemerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109047, N'MV', N'17094', N'Holldorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109048, N'MV', N'17094', N'Pragsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109049, N'MV', N'17094', N'Teschendorf bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109050, N'MV', N'17095', N'Friedland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109051, N'MV', N'17098', N'Friedland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109052, N'MV', N'17098', N'Friedland bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109053, N'MV', N'17099', N'Bassow', N'039606', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109054, N'MV', N'17099', N'Bresewitz bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109055, N'MV', N'17099', N'Brohm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109056, N'MV', N'17099', N'Eichhorst bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109057, N'MV', N'17099', N'Fleethof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109058, N'MV', N'17099', N'Genzkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109059, N'MV', N'17099', N'Glienke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109060, N'MV', N'17099', N'Jatzke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109061, N'MV', N'17099', N'Kotelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109062, N'MV', N'17099', N'Sadelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109063, N'MV', N'17099', N'Salow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109064, N'MV', N'17099', N'Schwanbeck bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109065, N'MV', N'17099', N'Schwichtenberg bei Neubrandenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109066, N'MV', N'17101', N'Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109067, N'MV', N'17102', N'Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109068, N'MV', N'17103', N'Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109069, N'MV', N'17109', N'Demmin', N'03998', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109070, N'MV', N'17111', N'Aalbude', N'039993', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109071, N'MV', N'17111', N'Beestland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109072, N'MV', N'17111', N'Beggerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109073, N'MV', N'17111', N'Borrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109074, N'MV', N'17111', N'Deven bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109075, N'MV', N'17111', N'Drönnewitz bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109076, N'MV', N'17111', N'Gnevezow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109077, N'MV', N'17111', N'Hohenbollentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109078, N'MV', N'17111', N'Hohenbrünzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109079, N'MV', N'17111', N'Hohenmocker', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109080, N'MV', N'17111', N'Klenz bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109081, N'MV', N'17111', N'Kletzin bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109082, N'MV', N'17111', N'Lindenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109083, N'MV', N'17111', N'Lindenfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109084, N'MV', N'17111', N'Meesiger', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109085, N'MV', N'17111', N'Metschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109086, N'MV', N'17111', N'Neu Kentzlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109087, N'MV', N'17111', N'Nossendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109088, N'MV', N'17111', N'Quitzerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109089, N'MV', N'17111', N'Sanzkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109090, N'MV', N'17111', N'Sarow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109091, N'MV', N'17111', N'Schönfeld bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109092, N'MV', N'17111', N'Siebeneichen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109093, N'MV', N'17111', N'Siedenbrünzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109094, N'MV', N'17111', N'Sommersdorf bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109095, N'MV', N'17111', N'Teusin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109096, N'MV', N'17111', N'Upost', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109097, N'MV', N'17111', N'Utzedel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109098, N'MV', N'17111', N'Verchen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109099, N'MV', N'17111', N'Warrenzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109100, N'MV', N'17111', N'Wotenick', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109101, N'MV', N'17116', N'Loitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109102, N'MV', N'17121', N'Alt Jargenow', N'039992', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109103, N'MV', N'17121', N'Damerow bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109104, N'MV', N'17121', N'Düvier', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109105, N'MV', N'17121', N'Görmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109106, N'MV', N'17121', N'Loitz bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109107, N'MV', N'17121', N'Pustow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109108, N'MV', N'17121', N'Sassen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109109, N'MV', N'17121', N'Trantow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109110, N'MV', N'17121', N'Vorbein', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109111, N'MV', N'17121', N'Wüstenfelde bei Loitz bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109112, N'MV', N'17122', N'Jarmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109113, N'MV', N'17126', N'Jarmen', N'039997', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109114, N'MV', N'17127', N'Tutow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109115, N'MV', N'17129', N'Alt Plestlin', N'039991', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109116, N'MV', N'17129', N'Alt Tellin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109117, N'MV', N'17129', N'Bentzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109118, N'MV', N'17129', N'Daberkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109119, N'MV', N'17129', N'Kartlow bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109120, N'MV', N'17129', N'Kruckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109121, N'MV', N'17129', N'Plötz bei Demmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109122, N'MV', N'17129', N'Schmarsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109123, N'MV', N'17129', N'Tutow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109124, N'MV', N'17129', N'Völschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109125, N'MV', N'17131', N'Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109126, N'MV', N'17132', N'Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109127, N'MV', N'17133', N'Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109128, N'MV', N'17139', N'Axelshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109129, N'MV', N'17139', N'Basedow bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109130, N'MV', N'17139', N'Christinenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109131, N'MV', N'17139', N'Duckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109132, N'MV', N'17139', N'Faulenrost', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109133, N'MV', N'17139', N'Gessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109134, N'MV', N'17139', N'Gielow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109135, N'MV', N'17139', N'Gorschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109136, N'MV', N'17139', N'Gülitz bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109137, N'MV', N'17139', N'Hinrichsfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109138, N'MV', N'17139', N'Hungerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109139, N'MV', N'17139', N'Jettchenshof', N'03994', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109140, N'MV', N'17139', N'Kummerow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109141, N'MV', N'17139', N'Langwitz bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109142, N'MV', N'17139', N'Leuschentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109143, N'MV', N'17139', N'Liepen bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109144, N'MV', N'17139', N'Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109145, N'MV', N'17139', N'Maxfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109146, N'MV', N'17139', N'Neu Panstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109147, N'MV', N'17139', N'Peenhäuser', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109148, N'MV', N'17139', N'Pinnow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109149, N'MV', N'17139', N'Pisede', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109150, N'MV', N'17139', N'Remplin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109151, N'MV', N'17139', N'Retzow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109152, N'MV', N'17139', N'Rittermannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109153, N'MV', N'17139', N'Salem bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109154, N'MV', N'17139', N'Scharpzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109155, N'MV', N'17139', N'Schwabendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109156, N'MV', N'17139', N'Schwinkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109157, N'MV', N'17139', N'Seedorf bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109158, N'MV', N'17139', N'Seedorf Zeltplatz bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109159, N'MV', N'17139', N'Viezenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109160, N'MV', N'17139', N'Wendischhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109161, N'MV', N'17149', N'Stavenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109162, N'MV', N'17153', N'Basepohl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109163, N'MV', N'17153', N'Basepohl am See Siedlung', N'039952', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109164, N'MV', N'17153', N'Bredenfelde bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109165, N'MV', N'17153', N'Briggow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109166, N'MV', N'17153', N'Clausdorf bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109167, N'MV', N'17153', N'Galenbeck bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109168, N'MV', N'17153', N'Grammentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109169, N'MV', N'17153', N'Grischow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109170, N'MV', N'17153', N'Gülzow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109171, N'MV', N'17153', N'Ivenack', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109172, N'MV', N'17153', N'Jürgenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109173, N'MV', N'17153', N'Kittendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109174, N'MV', N'17153', N'Klockow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109175, N'MV', N'17153', N'Krummsee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109176, N'MV', N'17153', N'Neu Jürgenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109177, N'MV', N'17153', N'Neubauhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109178, N'MV', N'17153', N'Pribbenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109179, N'MV', N'17153', N'Ritzerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109180, N'MV', N'17153', N'Rottmannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109181, N'MV', N'17153', N'Stavenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109182, N'MV', N'17153', N'Stavenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109183, N'MV', N'17153', N'Sülten bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109184, N'MV', N'17153', N'Voßhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109185, N'MV', N'17153', N'Wackerow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109186, N'MV', N'17153', N'Weitendorf bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109187, N'MV', N'17153', N'Zettemin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109188, N'MV', N'17153', N'Zolkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109189, N'MV', N'17154', N'Neukalen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109190, N'MV', N'17154', N'Schlakendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109191, N'MV', N'17154', N'Schorrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109192, N'MV', N'17154', N'Warsow', N'039956', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109193, N'MV', N'17154', N'Warsow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109194, N'MV', N'17156', N'Dargun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109195, N'MV', N'17159', N'Altbauhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109196, N'MV', N'17159', N'Barlin', N'039959', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109197, N'MV', N'17159', N'Brudersdorf bei Dargun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109198, N'MV', N'17159', N'Dargun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109199, N'MV', N'17159', N'Dörgelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109200, N'MV', N'17159', N'Glasow bei Dargun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109201, N'MV', N'17159', N'Groß Methling', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109202, N'MV', N'17159', N'Klein Methling', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109203, N'MV', N'17159', N'Kützerhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109204, N'MV', N'17159', N'Schwarzenhof bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109205, N'MV', N'17159', N'Stubbendorf bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109206, N'MV', N'17159', N'Wagun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109207, N'MV', N'17159', N'Zarnekow bei Malchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109208, N'MV', N'17161', N'Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109209, N'MV', N'17162', N'Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109210, N'MV', N'17166', N'Alt Rachow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109211, N'MV', N'17166', N'Alt Sührkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109212, N'MV', N'17166', N'Bristow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109213, N'MV', N'17166', N'Bukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109214, N'MV', N'17166', N'Bülow bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109215, N'MV', N'17166', N'Dahmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109216, N'MV', N'17166', N'Dalkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109217, N'MV', N'17166', N'Groß Roge', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109218, N'MV', N'17166', N'Groß-Wokern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109219, N'MV', N'17166', N'Großen-Luckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109220, N'MV', N'17166', N'Hagensruhm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109221, N'MV', N'17166', N'Hohen-Demzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109222, N'MV', N'17166', N'Neu Ziddorf', N'03996', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109223, N'MV', N'17166', N'Neu-Ziddorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109224, N'MV', N'17166', N'Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109225, N'MV', N'17168', N'Amalienhof', N'039976', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109226, N'MV', N'17168', N'Groß Wüstenfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109227, N'MV', N'17168', N'Jördenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109228, N'MV', N'17168', N'Lelkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109229, N'MV', N'17168', N'Levitzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109230, N'MV', N'17168', N'Matgendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109231, N'MV', N'17168', N'Mühlenhof bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109232, N'MV', N'17168', N'Neu Heinde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109233, N'MV', N'17168', N'Poggelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109234, N'MV', N'17168', N'Pohnstorf bei Jördenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109235, N'MV', N'17168', N'Prebberede', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109236, N'MV', N'17168', N'Remlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109237, N'MV', N'17168', N'Rey', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109238, N'MV', N'17168', N'Sukow-Marienhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109239, N'MV', N'17168', N'Thürkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109240, N'MV', N'17168', N'Warnkenhagen bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109241, N'MV', N'17176', N'Gnoien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109242, N'MV', N'17179', N'Altkalen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109243, N'MV', N'17179', N'Basse bei Gnoien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109244, N'MV', N'17179', N'Behren-Lübchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109245, N'MV', N'17179', N'Bobbin', N'039973', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109246, N'MV', N'17179', N'Boddin bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109247, N'MV', N'17179', N'Finkenthal', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109248, N'MV', N'17179', N'Gnoien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109249, N'MV', N'17179', N'Granzow bei Teterow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109250, N'MV', N'17179', N'Groß Nieköhr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109251, N'MV', N'17179', N'Kleverhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109252, N'MV', N'17179', N'Lühburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109253, N'MV', N'17179', N'Neu Vorwerk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109254, N'MV', N'17179', N'Quitzenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109255, N'MV', N'17179', N'Walkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109256, N'MV', N'17179', N'Wasdow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109257, N'MV', N'17181', N'Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109258, N'MV', N'17182', N'Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109259, N'MV', N'17183', N'Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109260, N'MV', N'17187', N'Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109261, N'MV', N'17192', N'Alt Schloen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109262, N'MV', N'17192', N'Alt Schönau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109263, N'MV', N'17192', N'Carlsruh', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109264, N'MV', N'17192', N'Godow bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109265, N'MV', N'17192', N'Groß Dratow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109266, N'MV', N'17192', N'Groß Gievitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109267, N'MV', N'17192', N'Groß Plasten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109268, N'MV', N'17192', N'Kargow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109269, N'MV', N'17192', N'Klink bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109270, N'MV', N'17192', N'Lansen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109271, N'MV', N'17192', N'Levenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109272, N'MV', N'17192', N'Neu Schloen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109273, N'MV', N'17192', N'Rethwisch bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109274, N'MV', N'17192', N'Rockow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109275, N'MV', N'17192', N'Schloen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109276, N'MV', N'17192', N'Schwarzenhof bei Groß Gievitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109277, N'MV', N'17192', N'Torgelow am See', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109278, N'MV', N'17192', N'Varchentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109279, N'MV', N'17192', N'Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109280, N'MV', N'17194', N'Alt Gaarz', N'039926', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109281, N'MV', N'17194', N'Bauernberg bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109282, N'MV', N'17194', N'Beckenkrug', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109283, N'MV', N'17194', N'Grabowhöfe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109284, N'MV', N'17194', N'Hinrichshagen bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109285, N'MV', N'17194', N'Hohen Wangelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109286, N'MV', N'17194', N'Jabel bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109287, N'MV', N'17194', N'Klocksin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109288, N'MV', N'17194', N'Lupendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109289, N'MV', N'17194', N'Moltzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109290, N'MV', N'17194', N'Neu Gaarz bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109291, N'MV', N'17194', N'Vielist', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109292, N'MV', N'17194', N'Vollrathsruhe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109293, N'MV', N'17203', N'Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109294, N'MV', N'17204', N'Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109295, N'MV', N'17207', N'Bollewick', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109296, N'MV', N'17207', N'Gotthun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109297, N'MV', N'17207', N'Groß Kelle', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109298, N'MV', N'17207', N'Kambs bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109299, N'MV', N'17207', N'Karbow bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109300, N'MV', N'17207', N'Ludorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109301, N'MV', N'17207', N'Marienfelde', N'039931', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109302, N'MV', N'17207', N'Röbel, Müritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109303, N'MV', N'17207', N'Solzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109304, N'MV', N'17207', N'Zierzow bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109305, N'MV', N'17209', N'Altenhof', N'039922', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109306, N'MV', N'17209', N'Augusthof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109307, N'MV', N'17209', N'Below bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109308, N'MV', N'17209', N'Buchholz bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109309, N'MV', N'17209', N'Bütow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109310, N'MV', N'17209', N'Fincken', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109311, N'MV', N'17209', N'Grabow bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109312, N'MV', N'17209', N'Hinrichshof bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109313, N'MV', N'17209', N'Jaebetz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109314, N'MV', N'17209', N'Karchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109315, N'MV', N'17209', N'Kieve', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109316, N'MV', N'17209', N'Leizen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109317, N'MV', N'17209', N'Massow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109318, N'MV', N'17209', N'Melz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109319, N'MV', N'17209', N'Minzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109320, N'MV', N'17209', N'Mönchshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109321, N'MV', N'17209', N'Priborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109322, N'MV', N'17209', N'Rogeez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109323, N'MV', N'17209', N'Satow bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109324, N'MV', N'17209', N'Sietow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109325, N'MV', N'17209', N'Steindamm bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109326, N'MV', N'17209', N'Stuer', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109327, N'MV', N'17209', N'Vipperow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109328, N'MV', N'17209', N'Walow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109329, N'MV', N'17209', N'Wildkuhl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109330, N'MV', N'17209', N'Wredenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109331, N'MV', N'17209', N'Zepkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109332, N'MV', N'17209', N'Zislow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109333, N'MV', N'17210', N'Malchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109334, N'MV', N'17213', N'Adamshoffnung', N'039932', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109335, N'MV', N'17213', N'Göhren-Lebbin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109336, N'MV', N'17213', N'Grüssow bei Malchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109337, N'MV', N'17213', N'Kogel bei Röbel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109338, N'MV', N'17213', N'Lexow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109339, N'MV', N'17213', N'Malchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109340, N'MV', N'17213', N'Penkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109341, N'MV', N'17213', N'Poppentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109342, N'MV', N'17213', N'Roez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109343, N'MV', N'17213', N'Strietfeld bei Malchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109344, N'MV', N'17213', N'Untergöhren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109345, N'MV', N'17213', N'Wendhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109346, N'MV', N'17214', N'Alt Schwerin', N'039927', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109347, N'MV', N'17214', N'Nossentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109348, N'MV', N'17214', N'Nossentiner Hütte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109349, N'MV', N'17214', N'Silz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109350, N'MV', N'17215', N'Penzlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109351, N'MV', N'17217', N'Alt Meiershof', N'039934', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109352, N'MV', N'17217', N'Alt Rehse', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109353, N'MV', N'17217', N'Ave', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109354, N'MV', N'17217', N'Groß Vielen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109355, N'MV', N'17217', N'Klein Lukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109356, N'MV', N'17217', N'Krukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109357, N'MV', N'17217', N'Lapitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109358, N'MV', N'17217', N'Mallin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109359, N'MV', N'17217', N'Mollenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109360, N'MV', N'17217', N'Passentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109361, N'MV', N'17217', N'Penzlin bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109362, N'MV', N'17217', N'Puchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109363, N'MV', N'17219', N'Ankershagen', N'039921', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109364, N'MV', N'17219', N'Baumgarten bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109365, N'MV', N'17219', N'Carlstein', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109366, N'MV', N'17219', N'Carolinenhof bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109367, N'MV', N'17219', N'Groß Flotow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109368, N'MV', N'17219', N'Groß Varchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109369, N'MV', N'17219', N'Hoppenbarg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109370, N'MV', N'17219', N'Klein Varchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109371, N'MV', N'17219', N'Klockow bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109372, N'MV', N'17219', N'Kraase', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109373, N'MV', N'17219', N'Lehsten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109374, N'MV', N'17219', N'Marihn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109375, N'MV', N'17219', N'Möllenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109376, N'MV', N'17219', N'Wendorf bei Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109377, N'MV', N'17221', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109378, N'MV', N'17222', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109379, N'MV', N'17223', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109380, N'MV', N'17224', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109381, N'MV', N'17225', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109382, N'MV', N'17226', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109383, N'MV', N'17230', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109384, N'MV', N'17235', N'Kiebitzbruch', N'03981', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109385, N'MV', N'17235', N'Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109386, N'MV', N'17235', N'Voßwinkel bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109387, N'MV', N'17237', N'Adamsdorf', N'039829', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109388, N'MV', N'17237', N'Babke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109389, N'MV', N'17237', N'Blankenförde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109390, N'MV', N'17237', N'Blankensee bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109391, N'MV', N'17237', N'Blumenholz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109392, N'MV', N'17237', N'Buchenhorst bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109393, N'MV', N'17237', N'Carpin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109394, N'MV', N'17237', N'Dabelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109395, N'MV', N'17237', N'Drewin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109396, N'MV', N'17237', N'Godendorf bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109397, N'MV', N'17237', N'Grünow bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109398, N'MV', N'17237', N'Hohenzieritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109399, N'MV', N'17237', N'Klein Vielen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109400, N'MV', N'17237', N'Koldenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109401, N'MV', N'17237', N'Kratzeburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109402, N'MV', N'17237', N'Langhagen bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109403, N'MV', N'17237', N'Liepen bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109404, N'MV', N'17237', N'Möllenbeck bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109405, N'MV', N'17237', N'Rödlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109406, N'MV', N'17237', N'Rödlin-Thurow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109407, N'MV', N'17237', N'Rollenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109408, N'MV', N'17237', N'Thurow bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109409, N'MV', N'17237', N'Userin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109410, N'MV', N'17237', N'Watzkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109411, N'MV', N'17237', N'Wilhelminenhof bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109412, N'MV', N'17237', N'Wokuhl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109413, N'MV', N'17237', N'Zartwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109414, N'MV', N'17237', N'Zechow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109415, N'MV', N'17237', N'Zinow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109416, N'MV', N'17248', N'Alt Gaarz', N'039823', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109417, N'MV', N'17248', N'Lärz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109418, N'MV', N'17248', N'Rechlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109419, N'MV', N'17250', N'Mirow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109420, N'MV', N'17252', N'Buschhof', N'039827', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109421, N'MV', N'17252', N'Diemitz bei Mirow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109422, N'MV', N'17252', N'Mirow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109423, N'MV', N'17252', N'Roggentin bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109424, N'MV', N'17252', N'Schwarz bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109425, N'MV', N'17252', N'Siedenheide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109426, N'MV', N'17252', N'Zirtow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109427, N'MV', N'17253', N'Wesenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109428, N'MV', N'17255', N'Ahrensberg', N'039828', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109429, N'MV', N'17255', N'Priepert', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109430, N'MV', N'17255', N'Strasen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109431, N'MV', N'17255', N'Wesenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109432, N'MV', N'17255', N'Wustrow bei Wesenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109433, N'MV', N'17256', N'Feldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109434, N'MV', N'17258', N'Beenz', N'039824', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109435, N'MV', N'17258', N'Beenz bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109436, N'MV', N'17258', N'Conow bei Feldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109437, N'MV', N'17258', N'Dolgen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109438, N'MV', N'17258', N'Feldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109439, N'MV', N'17258', N'Hullerbusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109440, N'MV', N'17258', N'Lüttenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109441, N'MV', N'17259', N'Krumbeck', N'039820', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109442, N'MV', N'17259', N'Lichtenberg bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109443, N'MV', N'17259', N'Schönhof bei Neustrelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109444, N'MV', N'17259', N'Tornowhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109445, N'MV', N'17259', N'Triepkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109446, N'BB', N'17261', N'Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109447, N'BB', N'17262', N'Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109448, N'BB', N'17268', N'Ahlimbsmühle', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109449, N'BB', N'17268', N'Ahrensdorf bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109450, N'BB', N'17268', N'Albertshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109451, N'BB', N'17268', N'Alt Placht', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109452, N'BB', N'17268', N'Annenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109453, N'BB', N'17268', N'Bebersee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109454, N'BB', N'17268', N'Beutel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109455, N'BB', N'17268', N'Blankensee bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109456, N'BB', N'17268', N'Böckenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109457, N'BB', N'17268', N'Boitzenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109458, N'BB', N'17268', N'Buchenhain bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109459, N'BB', N'17268', N'Densow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109460, N'BB', N'17268', N'Fergitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109461, N'BB', N'17268', N'Flieth', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109462, N'BB', N'17268', N'Friedenfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109463, N'BB', N'17268', N'Funkenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109464, N'BB', N'17268', N'Gandenitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109465, N'BB', N'17268', N'Gerswalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109466, N'BB', N'17268', N'Gollin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109467, N'BB', N'17268', N'Götschendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109468, N'BB', N'17268', N'Groß Dölln', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109469, N'BB', N'17268', N'Groß Fredenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109470, N'BB', N'17268', N'Groß Kölpin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109471, N'BB', N'17268', N'Groß Väter', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109472, N'BB', N'17268', N'Grunewald, Uckermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109473, N'BB', N'17268', N'Gustavsruh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109474, N'BB', N'17268', N'Hammelspring', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109475, N'BB', N'17268', N'Hardenbeck', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109476, N'BB', N'17268', N'Herrenstein', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109477, N'BB', N'17268', N'Herzfelde bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109478, N'BB', N'17268', N'Hindenburg bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109479, N'BB', N'17268', N'Hohenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109480, N'BB', N'17268', N'Jakobshagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109481, N'BB', N'17268', N'Kaakstedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109482, N'BB', N'17268', N'Karolinenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109483, N'BB', N'17268', N'Klaushagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109484, N'BB', N'17268', N'Klosterwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109485, N'BB', N'17268', N'Knehden', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109486, N'BB', N'17268', N'Kreuzkrug bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109487, N'BB', N'17268', N'Krohnhorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109488, N'BB', N'17268', N'Lotzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109489, N'BB', N'17268', N'Metzelthin bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109490, N'BB', N'17268', N'Milmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109491, N'BB', N'17268', N'Mittenwalde bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109492, N'BB', N'17268', N'Netzow bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109493, N'BB', N'17268', N'Neu Placht', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109494, N'BB', N'17268', N'Neudorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109495, N'BB', N'17268', N'Petersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109496, N'BB', N'17268', N'Petersdorfer Siedlung', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109497, N'BB', N'17268', N'Petznick', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109498, N'BB', N'17268', N'Pfingstberg bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109499, N'BB', N'17268', N'Poratz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109500, N'BB', N'17268', N'Rarangsee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109501, N'BB', N'17268', N'Ringenwalde bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109502, N'BB', N'17268', N'Röddelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109503, N'BB', N'17268', N'Stegelitz bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109504, N'BB', N'17268', N'Storkow bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109505, N'BB', N'17268', N'Suckow bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109506, N'BB', N'17268', N'Tackmannshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109507, N'BB', N'17268', N'Temmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109508, N'BB', N'17268', N'Vietmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109509, N'BB', N'17268', N'Warthe bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109510, N'BB', N'17277', N'Lychen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109511, N'BB', N'17279', N'Eichhof', N'039888', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109512, N'BB', N'17279', N'Eichhof bei Lychen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109513, N'BB', N'17279', N'Küstrinchen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109514, N'BB', N'17279', N'Lychen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109515, N'BB', N'17279', N'Retzow bei Templin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109516, N'BB', N'17279', N'Rutenberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109517, N'BB', N'17279', N'Tangersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109518, N'BB', N'17279', N'Türkshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109519, N'BB', N'17279', N'Wurlgrund', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109520, N'BB', N'17281', N'Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109521, N'BB', N'17282', N'Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109522, N'BB', N'17283', N'Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109523, N'BB', N'17290', N'Weggun', N'039855', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109524, N'BB', N'17291', N'Albrechtshof bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109525, N'BB', N'17291', N'Alexanderhöhe', N'03984', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109526, N'BB', N'17291', N'Arendsee bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109527, N'BB', N'17291', N'Augustfelde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109528, N'BB', N'17291', N'Basedow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109529, N'BB', N'17291', N'Baumgarten bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109530, N'BB', N'17291', N'Beenz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109531, N'BB', N'17291', N'Berkholz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109532, N'BB', N'17291', N'Bertikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109533, N'BB', N'17291', N'Bietikow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109534, N'BB', N'17291', N'Birkenhain,  Uckermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109535, N'BB', N'17291', N'Blankenburg bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109536, N'BB', N'17291', N'Blindow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109537, N'BB', N'17291', N'Buchholz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109538, N'BB', N'17291', N'Bülowssiege', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109539, N'BB', N'17291', N'Bündigershof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109540, N'BB', N'17291', N'Cremzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109541, N'BB', N'17291', N'Damerow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109542, N'BB', N'17291', N'Damme bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109543, N'BB', N'17291', N'Dauer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109544, N'BB', N'17291', N'Dauerthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109545, N'BB', N'17291', N'Dedelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109546, N'BB', N'17291', N'Dreesch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109547, N'BB', N'17291', N'Drense', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109548, N'BB', N'17291', N'Eickstedt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109549, N'BB', N'17291', N'Ellingen bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109550, N'BB', N'17291', N'Falkenhagen bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109551, N'BB', N'17291', N'Falkenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109552, N'BB', N'17291', N'Ferdinandshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109553, N'BB', N'17291', N'Ferdinandshorst', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109554, N'BB', N'17291', N'Fürstenwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109555, N'BB', N'17291', N'Gollmitz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109556, N'BB', N'17291', N'Göritz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109557, N'BB', N'17291', N'Gramzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109558, N'BB', N'17291', N'Grenz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109559, N'BB', N'17291', N'Groß Sperrenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109560, N'BB', N'17291', N'Grünow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109561, N'BB', N'17291', N'Güstow, Uckermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109562, N'BB', N'17291', N'Haßleben bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109563, N'BB', N'17291', N'Hohengüstow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109564, N'BB', N'17291', N'Holzendorf bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109565, N'BB', N'17291', N'Horst bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109566, N'BB', N'17291', N'Klein Sperrenwalde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109567, N'BB', N'17291', N'Kleinow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109568, N'BB', N'17291', N'Kleptow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109569, N'BB', N'17291', N'Klinkow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109570, N'BB', N'17291', N'Klockow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109571, N'BB', N'17291', N'Kraatz bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109572, N'BB', N'17291', N'Kröchlendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109573, N'BB', N'17291', N'Lindenhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109574, N'BB', N'17291', N'Ludwigsburg bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109575, N'BB', N'17291', N'Lützlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109576, N'BB', N'17291', N'Malchow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109577, N'BB', N'17291', N'Meichow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109578, N'BB', N'17291', N'Melzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109579, N'BB', N'17291', N'Mühlhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109580, N'BB', N'17291', N'Naugarten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109581, N'BB', N'17291', N'Neuenfeld', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109582, N'BB', N'17291', N'Neumeichow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109583, N'BB', N'17291', N'Parmen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109584, N'BB', N'17291', N'Parmen-Weggun', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109585, N'BB', N'17291', N'Pinnow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109586, N'BB', N'17291', N'Potzlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109587, N'BB', N'17291', N'Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109588, N'BB', N'17291', N'Quast, Uckermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109589, N'BB', N'17291', N'Raakow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109590, N'BB', N'17291', N'Rittgarten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109591, N'BB', N'17291', N'Röpersdorf/Sternhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109592, N'BB', N'17291', N'Schapow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109593, N'BB', N'17291', N'Schenkenberg bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109594, N'BB', N'17291', N'Schmachtenhagen bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109595, N'BB', N'17291', N'Schmölln bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109596, N'BB', N'17291', N'Schönermark bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109597, N'BB', N'17291', N'Schönfeld bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109598, N'BB', N'17291', N'Schönwerder', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109599, N'BB', N'17291', N'Schwaneberg bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109600, N'BB', N'17291', N'Seehausen bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109601, N'BB', N'17291', N'Seelübbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109602, N'BB', N'17291', N'Steinfurth bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109603, N'BB', N'17291', N'Sternhagen bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109604, N'BB', N'17291', N'Strehlow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109605, N'BB', N'17291', N'Tornow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109606, N'BB', N'17291', N'Wallmow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109607, N'BB', N'17291', N'Warnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109608, N'BB', N'17291', N'Weggun', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109609, N'BB', N'17291', N'Wendtshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109610, N'BB', N'17291', N'Weselitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109611, N'BB', N'17291', N'Wichmannsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109612, N'BB', N'17291', N'Wilhelmshayn', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109613, N'BB', N'17291', N'Wilhelmshof bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109614, N'BB', N'17291', N'Wittstock bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109615, N'BB', N'17291', N'Wollin bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109616, N'BB', N'17291', N'Zernikow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109617, N'BB', N'17291', N'Ziemkendorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109618, N'BB', N'17291', N'Zollchow bei Prenzlau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109619, N'MV', N'17301', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109620, N'MV', N'17302', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109621, N'MV', N'17305', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109622, N'MV', N'17306', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109623, N'MV', N'17307', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109624, N'MV', N'17309', N'Belling', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109625, N'MV', N'17309', N'Brietzig', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109626, N'MV', N'17309', N'Damerow bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109627, N'MV', N'17309', N'Fahrenwalde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109628, N'MV', N'17309', N'Franzfelde', N'03973', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109629, N'MV', N'17309', N'Jatznick', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109630, N'MV', N'17309', N'Koblentz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109631, N'MV', N'17309', N'Krugsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109632, N'MV', N'17309', N'Marienthal', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109633, N'MV', N'17309', N'Nechlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109634, N'MV', N'17309', N'Nieden', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109635, N'MV', N'17309', N'Papendorf bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109636, N'MV', N'17309', N'Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109637, N'MV', N'17309', N'Polzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109638, N'MV', N'17309', N'Riesenbrück', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109639, N'MV', N'17309', N'Rödershorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109640, N'MV', N'17309', N'Rollwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109641, N'MV', N'17309', N'Schönwalde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109642, N'MV', N'17309', N'Viereck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109643, N'MV', N'17309', N'Wetzenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109644, N'MV', N'17309', N'Zerrenthin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109645, N'MV', N'17309', N'Züsedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109646, N'MV', N'17319', N'Löcknitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109647, N'MV', N'17321', N'Bergholz', N'039744', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109648, N'MV', N'17321', N'Bergholz bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109649, N'MV', N'17321', N'Dorotheenwalde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109650, N'MV', N'17321', N'Glashütte bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109651, N'MV', N'17321', N'Grimme bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109652, N'MV', N'17321', N'Löcknitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109653, N'MV', N'17321', N'Plöwen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109654, N'MV', N'17321', N'Ramin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109655, N'MV', N'17321', N'Rothenklempenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109656, N'MV', N'17322', N'Bismark', N'039749', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109657, N'MV', N'17322', N'Bismark bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109658, N'MV', N'17322', N'Blankensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109659, N'MV', N'17322', N'Boock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109660, N'MV', N'17322', N'Glasow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109661, N'MV', N'17322', N'Grambow bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109662, N'MV', N'17322', N'Lebehn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109663, N'MV', N'17322', N'Mewegen bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109664, N'MV', N'17322', N'Pampow bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109665, N'MV', N'17322', N'Rossow bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109666, N'MV', N'17326', N'Bagemühl', N'039742', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109667, N'BB', N'17326', N'Brüssow, Uckermark', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109668, N'BB', N'17326', N'Grünberg bei Pasewalk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109669, N'BB', N'17326', N'Karlsruh', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109670, N'BB', N'17326', N'Menkin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109671, N'BB', N'17326', N'Woddow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109672, N'BB', N'17326', N'Wollschow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109673, N'MV', N'17327', N'Penkun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109674, N'MV', N'17328', N'Battinsthal', N'039751', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109675, N'MV', N'17328', N'Grünz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109676, N'MV', N'17328', N'Penkun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109677, N'MV', N'17328', N'Schuckmannshöhe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109678, N'MV', N'17328', N'Sommersdorf bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109679, N'MV', N'17328', N'Storkow bei Pasewalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109680, N'MV', N'17328', N'Wollin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109681, N'MV', N'17329', N'Hohenholz', N'039746', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109682, N'MV', N'17329', N'Krackow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109683, N'MV', N'17329', N'Ladenthin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109684, N'MV', N'17329', N'Nadrensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109685, N'MV', N'17331', N'Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109686, N'MV', N'17335', N'Boldshof', N'039753', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109687, N'BB', N'17335', N'Güterberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109688, N'MV', N'17335', N'Hornshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109689, N'BB', N'17335', N'Jahnkeshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109690, N'MV', N'17335', N'Rohrkrug', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109691, N'MV', N'17335', N'Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109692, N'BB', N'17335', N'Wismar bei Strasburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109693, N'BB', N'17335', N'Wolfshagen bei Strasburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109694, N'BB', N'17337', N'Bandelow', N'039752', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109695, N'MV', N'17337', N'Blumenhagen bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109696, N'BB', N'17337', N'Fahrenholz bei Strasburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109697, N'MV', N'17337', N'Friedrichshof bei Schönhausen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109698, N'MV', N'17337', N'Galenbeck bei Schönhausen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109699, N'MV', N'17337', N'Groß Luckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109700, N'MV', N'17337', N'Groß Spiegelberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109701, N'BB', N'17337', N'Jagow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109702, N'MV', N'17337', N'Johannisberg bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109703, N'MV', N'17337', N'Klein Luckow bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109704, N'MV', N'17337', N'Klein Spiegelberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109705, N'BB', N'17337', N'Lemmersdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109706, N'BB', N'17337', N'Lübbenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109707, N'BB', N'17337', N'Milow bei Strasburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109708, N'MV', N'17337', N'Schönhausen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109709, N'BB', N'17337', N'Starkshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109710, N'BB', N'17337', N'Trebenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109711, N'BB', N'17337', N'Werbelow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109712, N'BB', N'17337', N'Wilsickow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109713, N'MV', N'17337', N'Wittenborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109714, N'MV', N'17345', N'Woldegk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109715, N'MV', N'17348', N'Alt Käbelich', N'03963', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109716, N'MV', N'17348', N'Blücher bei Woldegk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109717, N'MV', N'17348', N'Göhren bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109718, N'MV', N'17348', N'Grauenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109719, N'MV', N'17348', N'Groß Daberkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109720, N'MV', N'17348', N'Kreckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109721, N'MV', N'17348', N'Mildenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109722, N'MV', N'17348', N'Neu Käbelich', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109723, N'MV', N'17348', N'Ottenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109724, N'MV', N'17348', N'Petersdorf bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109725, N'MV', N'17348', N'Vogelsang bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109726, N'MV', N'17348', N'Woldegk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109727, N'MV', N'17349', N'Badresch', N'03964', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109728, N'MV', N'17349', N'Ballin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109729, N'MV', N'17349', N'Bredenfelde bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109730, N'MV', N'17349', N'Friedrichshof bei Oertzenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109731, N'MV', N'17349', N'Golm bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109732, N'MV', N'17349', N'Groß Miltzow bei Oertzenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109733, N'MV', N'17349', N'Helpt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109734, N'MV', N'17349', N'Hinrichshagen bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109735, N'MV', N'17349', N'Holzendorf bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109736, N'MV', N'17349', N'Kublank', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109737, N'MV', N'17349', N'Leppin bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109738, N'MV', N'17349', N'Lindow bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109739, N'MV', N'17349', N'Neetzka', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109740, N'MV', N'17349', N'Pasenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109741, N'MV', N'17349', N'Rattey', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109742, N'MV', N'17349', N'Rehberg bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109743, N'MV', N'17349', N'Schönbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109744, N'MV', N'17349', N'Ulrichshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109745, N'MV', N'17349', N'Voigtsdorf bei Strasburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109746, N'MV', N'17351', N'Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109747, N'MV', N'17358', N'Hammer bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109748, N'MV', N'17358', N'Torgelow', N'03976', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109749, N'MV', N'17358', N'Torgelow Holländerei', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109750, N'MV', N'17363', N'Eggesin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109751, N'MV', N'17364', N'Eggesin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109752, N'MV', N'17367', N'Eggesin', N'039779', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109753, N'MV', N'17368', N'Ueckermünde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109754, N'MV', N'17373', N'Neuendorf', N'039771', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109755, N'MV', N'17373', N'Ueckermünde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109756, N'MV', N'17375', N'Ahlbeck', N'039775', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109757, N'MV', N'17375', N'Altwarp', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109758, N'MV', N'17375', N'Bellin bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109759, N'MV', N'17375', N'Berndshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109760, N'MV', N'17375', N'Grambin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109761, N'MV', N'17375', N'Hintersee bei Ueckermünde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109762, N'MV', N'17375', N'Hoppenwalde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109763, N'MV', N'17375', N'Leopoldshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109764, N'MV', N'17375', N'Liepgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109765, N'MV', N'17375', N'Luckow bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109766, N'MV', N'17375', N'Meiersberg bei Ueckermünde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109767, N'MV', N'17375', N'Mönkebude', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109768, N'MV', N'17375', N'Rieth bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109769, N'MV', N'17375', N'Vogelsang-Warsin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109770, N'MV', N'17376', N'Ferdinandshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109771, N'MV', N'17379', N'Altwigshagen', N'039777', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109772, N'MV', N'17379', N'Ferdinandshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109773, N'MV', N'17379', N'Heinrichsruh', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109774, N'MV', N'17379', N'Heinrichswalde bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109775, N'MV', N'17379', N'Lübs bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109776, N'MV', N'17379', N'Neuendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109777, N'MV', N'17379', N'Rothemühl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109778, N'MV', N'17379', N'Wietstock bei Torgelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109779, N'MV', N'17379', N'Wilhelmsburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109780, N'MV', N'17381', N'Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109781, N'MV', N'17382', N'Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109782, N'MV', N'17383', N'Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109783, N'MV', N'17389', N'Anklam', N'03971', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109784, N'MV', N'17390', N'Bömitz', N'039724', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109785, N'MV', N'17390', N'Groß Polzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109786, N'MV', N'17390', N'Klein Bünzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109787, N'MV', N'17390', N'Murchin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109788, N'MV', N'17390', N'Rubkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109789, N'MV', N'17390', N'Schmatzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109790, N'MV', N'17390', N'Ziethen bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109791, N'MV', N'17391', N'Albinshof', N'039724', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109792, N'MV', N'17391', N'Iven', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109793, N'MV', N'17391', N'Krien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109794, N'MV', N'17391', N'Krusenfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109795, N'MV', N'17391', N'Liepen bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109796, N'MV', N'17391', N'Medow bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109797, N'MV', N'17391', N'Neetzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109798, N'MV', N'17391', N'Nerdin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109799, N'MV', N'17391', N'Neuendorf B', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109800, N'MV', N'17391', N'Postlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109801, N'MV', N'17391', N'Steinmocker', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109802, N'MV', N'17391', N'Stolpe bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109803, N'MV', N'17392', N'Blesewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109804, N'MV', N'17392', N'Boldekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109805, N'MV', N'17392', N'Butzow bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109806, N'MV', N'17392', N'Drewelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109807, N'MV', N'17392', N'Gellendin', N'039722', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109808, N'MV', N'17392', N'Japenzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109809, N'MV', N'17392', N'Neuenkirchen bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109810, N'MV', N'17392', N'Pelsin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109811, N'MV', N'17392', N'Putzar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109812, N'MV', N'17392', N'Sarnow bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109813, N'MV', N'17392', N'Spantekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109814, N'MV', N'17392', N'Zinzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109815, N'MV', N'17398', N'Alt Kosenow', N'039726', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109816, N'MV', N'17398', N'Bargischow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109817, N'MV', N'17398', N'Bugewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109818, N'MV', N'17398', N'Ducherow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109819, N'MV', N'17398', N'Löwitz bei Anklam', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109820, N'MV', N'17398', N'Neu Kosenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109821, N'MV', N'17398', N'Rathebur', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109822, N'MV', N'17398', N'Rossin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109823, N'MV', N'17398', N'Schwerinsburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109824, N'MV', N'17401', N'Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109825, N'MV', N'17406', N'Morgenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109826, N'MV', N'17406', N'Paske', N'038372', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109827, N'MV', N'17406', N'Rankwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109828, N'MV', N'17406', N'Stolpe auf Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109829, N'MV', N'17406', N'Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109830, N'MV', N'17415', N'Seebad Ahlbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109831, N'MV', N'17416', N'Seebad Ahlbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109832, N'MV', N'17419', N'Bossin', N'038376', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109833, N'MV', N'17419', N'Dargen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109834, N'MV', N'17419', N'Garz, Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109835, N'MV', N'17419', N'Kamminke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109836, N'MV', N'17419', N'Korswandt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109837, N'MV', N'17419', N'Seebad Ahlbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109838, N'MV', N'17419', N'Zirchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109839, N'MV', N'17420', N'Seebad Heringsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109840, N'MV', N'17424', N'Gothen', N'038378', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109841, N'MV', N'17424', N'Seebad Heringsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109842, N'MV', N'17425', N'Seebad Bansin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109843, N'MV', N'17426', N'Seebad Bansin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109844, N'MV', N'17429', N'Balm', N'038379', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109845, N'MV', N'17429', N'Benz, Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109846, N'MV', N'17429', N'Katschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109847, N'MV', N'17429', N'Mellenthin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109848, N'MV', N'17429', N'Neppermin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109849, N'MV', N'17429', N'Pudagla', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109850, N'MV', N'17429', N'Seebad Bansin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109851, N'MV', N'17431', N'Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109852, N'MV', N'17438', N'Wolgast', N'03836', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109853, N'MV', N'17440', N'Bauer', N'038370', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109854, N'MV', N'17440', N'Buddenhagen bei Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109855, N'MV', N'17440', N'Buggenhagen bei Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109856, N'MV', N'17440', N'Freest', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109857, N'MV', N'17440', N'Groß Ernsthof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109858, N'MV', N'17440', N'Hohendorf bei Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109859, N'MV', N'17440', N'Kröslin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109860, N'MV', N'17440', N'Krummin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109861, N'MV', N'17440', N'Lassan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109862, N'MV', N'17440', N'Lütow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109863, N'MV', N'17440', N'Neuendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109864, N'MV', N'17440', N'Pulow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109865, N'MV', N'17440', N'Sauzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109866, N'MV', N'17440', N'Weidehof bei Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109867, N'MV', N'17440', N'Zemitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109868, N'MV', N'17445', N'Karlshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109869, N'MV', N'17449', N'Bannemin', N'038371', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109870, N'MV', N'17449', N'Karlshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109871, N'MV', N'17449', N'Mölschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109872, N'MV', N'17449', N'Peenemünde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109873, N'MV', N'17449', N'Trassenheide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109874, N'MV', N'17450', N'Zinnowitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109875, N'MV', N'17451', N'Zinnowitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109876, N'MV', N'17454', N'Zinnowitz', N'038377', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109877, N'MV', N'17459', N'Insel Görmitz', N'038375', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109878, N'MV', N'17459', N'Koserow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109879, N'MV', N'17459', N'Loddin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109880, N'MV', N'17459', N'Ückeritz, Usedom', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109881, N'MV', N'17459', N'Zempin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109882, N'MV', N'17461', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109883, N'MV', N'17462', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109884, N'MV', N'17463', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109885, N'MV', N'17464', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109886, N'MV', N'17465', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109887, N'MV', N'17466', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109888, N'MV', N'17467', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109889, N'MV', N'17468', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109890, N'MV', N'17469', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109891, N'MV', N'17470', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109892, N'MV', N'17471', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109893, N'MV', N'17472', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109894, N'MV', N'17476', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109895, N'MV', N'17477', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109896, N'MV', N'17479', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109897, N'MV', N'17487', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109898, N'MV', N'17489', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109899, N'MV', N'17491', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109900, N'MV', N'17493', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109901, N'MV', N'17493', N'Insel Koos', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109902, N'MV', N'17495', N'Brüssow', N'038355', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109903, N'MV', N'17495', N'Groß Kiesow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109904, N'MV', N'17495', N'Karlsburg bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109905, N'MV', N'17495', N'Lühmannsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109906, N'MV', N'17495', N'Ranzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109907, N'MV', N'17495', N'Wrangelsburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109908, N'MV', N'17495', N'Züssow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109909, N'MV', N'17498', N'Behrenhoff', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109910, N'MV', N'17498', N'Dargelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109911, N'MV', N'17498', N'Dersekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109912, N'MV', N'17498', N'Diedrichshagen bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109913, N'MV', N'17498', N'Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109914, N'MV', N'17498', N'Groß Petershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109915, N'MV', N'17498', N'Herrenhufen', N'038356', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109916, N'MV', N'17498', N'Hinrichshagen bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109917, N'MV', N'17498', N'Insel Riems', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109918, N'MV', N'17498', N'Karrendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109919, N'MV', N'17498', N'Levenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109920, N'MV', N'17498', N'Mesekenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109921, N'MV', N'17498', N'Neuenkirchen bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109922, N'MV', N'17498', N'Riemserort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109923, N'MV', N'17498', N'Wackerow bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109924, N'MV', N'17498', N'Weitenhagen bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109925, N'MV', N'17504', N'Gützkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109926, N'MV', N'17506', N'Bandelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109927, N'MV', N'17506', N'Breechen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109928, N'MV', N'17506', N'Gribow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109929, N'MV', N'17506', N'Gützkow bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109930, N'MV', N'17506', N'Kammin bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109931, N'MV', N'17506', N'Kölzin bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109932, N'MV', N'17506', N'Lüssow bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109933, N'MV', N'17507', N'Lubmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109934, N'MV', N'17509', N'Brünzow', N'038373', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109935, N'MV', N'17509', N'Hanshagen bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109936, N'MV', N'17509', N'Katzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109937, N'MV', N'17509', N'Kemnitz bei Greifswald', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109938, N'MV', N'17509', N'Loissin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109939, N'MV', N'17509', N'Lubmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109940, N'MV', N'17509', N'Neu Boltenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109941, N'MV', N'17509', N'Rubenow bei Wolgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109942, N'MV', N'17509', N'Wusterhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109943, N'MV', N'18001', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109944, N'MV', N'18002', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109945, N'MV', N'18003', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109946, N'MV', N'18004', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109947, N'MV', N'18005', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109948, N'MV', N'18006', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109949, N'MV', N'18007', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109950, N'MV', N'18008', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109951, N'MV', N'18009', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109952, N'MV', N'18010', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109953, N'MV', N'18011', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109954, N'MV', N'18012', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109955, N'MV', N'18013', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109956, N'MV', N'18021', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109957, N'MV', N'18022', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109958, N'MV', N'18023', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109959, N'MV', N'18024', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109960, N'MV', N'18025', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109961, N'MV', N'18026', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109962, N'MV', N'18049', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109963, N'MV', N'18050', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109964, N'MV', N'18051', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109965, N'MV', N'18053', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109966, N'MV', N'18055', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109967, N'MV', N'18057', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109968, N'MV', N'18059', N'Buchholz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109969, N'MV', N'18059', N'Buchholz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109970, N'MV', N'18059', N'Fahrenholz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109971, N'MV', N'18059', N'Gragetopshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109972, N'MV', N'18059', N'Groß Stove', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109973, N'MV', N'18059', N'Niendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109974, N'MV', N'18059', N'Nienhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109975, N'MV', N'18059', N'Papendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109976, N'MV', N'18059', N'Pölchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109977, N'MV', N'18059', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109978, N'MV', N'18059', N'Sildemow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109979, N'MV', N'18059', N'Wahrstorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109980, N'MV', N'18059', N'Ziesendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109981, N'MV', N'18061', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109982, N'MV', N'18062', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109983, N'MV', N'18063', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109984, N'MV', N'18064', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109985, N'MV', N'18069', N'Allershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109986, N'MV', N'18069', N'Lambrechtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109987, N'MV', N'18069', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109988, N'MV', N'18069', N'Sievershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109989, N'MV', N'18071', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109990, N'MV', N'18072', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109991, N'MV', N'18073', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109992, N'MV', N'18074', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109993, N'MV', N'18075', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109994, N'MV', N'18076', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109995, N'MV', N'18077', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109996, N'MV', N'18078', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109997, N'MV', N'18083', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109998, N'MV', N'18084', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (109999, N'MV', N'18085', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110000, N'MV', N'18086', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110001, N'MV', N'18087', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110002, N'MV', N'18089', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110003, N'MV', N'18090', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110004, N'MV', N'18091', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110005, N'MV', N'18106', N'Evershagen Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110006, N'MV', N'18106', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110007, N'MV', N'18107', N'Elmenhorst', N'038327', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110008, N'MV', N'18107', N'Lichtenhagen Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110009, N'MV', N'18107', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110010, N'MV', N'18109', N'Groß Klein Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110011, N'MV', N'18109', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110012, N'MV', N'18111', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110013, N'MV', N'18112', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110014, N'MV', N'18113', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110015, N'MV', N'18114', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110016, N'MV', N'18115', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110017, N'MV', N'18119', N'Diedrichshagen', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110018, N'MV', N'18119', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110019, N'MV', N'18120', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110020, N'MV', N'18121', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110021, N'MV', N'18122', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110022, N'MV', N'18123', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110023, N'MV', N'18124', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110024, N'MV', N'18125', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110025, N'MV', N'18126', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110026, N'MV', N'18131', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110027, N'MV', N'18132', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110028, N'MV', N'18133', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110029, N'MV', N'18134', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110030, N'MV', N'18135', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110031, N'MV', N'18136', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110032, N'MV', N'18146', N'Niederhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110033, N'MV', N'18146', N'Rostock', N'0381', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110034, N'MV', N'18147', N'Krummendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110035, N'MV', N'18147', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110036, N'MV', N'18155', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110037, N'MV', N'18156', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110038, N'MV', N'18174', N'Seeheilbad Graal-Müritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110039, N'MV', N'18175', N'Seeheilbad Graal-Müritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110040, N'MV', N'18176', N'Seeheilbad Graal-Müritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110041, N'MV', N'18181', N'Seeheilbad Graal-Müritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110042, N'MV', N'18181', N'Torfbrücke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110043, N'MV', N'18182', N'Albertsdorf', N'038201', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110044, N'MV', N'18182', N'Behnkenhagen bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110045, N'MV', N'18182', N'Bentwisch bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110046, N'MV', N'18182', N'Blankenhagen bei Rövershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110047, N'MV', N'18182', N'Gelbensande', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110048, N'MV', N'18182', N'Goorstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110049, N'MV', N'18182', N'Harmstorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110050, N'MV', N'18182', N'Häschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110051, N'MV', N'18182', N'Mönchhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110052, N'MV', N'18182', N'Neu Bartelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110053, N'MV', N'18182', N'Purkshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110054, N'MV', N'18182', N'Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110055, N'MV', N'18182', N'Rövershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110056, N'MV', N'18182', N'Wiethagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110057, N'MV', N'18182', N'Willershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110058, N'MV', N'18184', N'Billenhagen', N'038204', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110059, N'MV', N'18184', N'Broderstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110060, N'MV', N'18184', N'Fienstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110061, N'MV', N'18184', N'Fresendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110062, N'MV', N'18184', N'Groß Kussewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110063, N'MV', N'18184', N'Hohenfelde bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110064, N'MV', N'18184', N'Ikendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110065, N'MV', N'18184', N'Klein Kussewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110066, N'MV', N'18184', N'Klein Lüsewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110067, N'MV', N'18184', N'Kösterbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110068, N'MV', N'18184', N'Mandelshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110069, N'MV', N'18184', N'Neu Broderstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110070, N'MV', N'18184', N'Neu Fienstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110071, N'MV', N'18184', N'Neu Roggentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110072, N'MV', N'18184', N'Neuendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110073, N'MV', N'18184', N'Öftenhäven', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110074, N'MV', N'18184', N'Pastow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110075, N'MV', N'18184', N'Poppendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110076, N'MV', N'18184', N'Roggentin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110077, N'MV', N'18184', N'Sagerheide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110078, N'MV', N'18184', N'Steinfeld bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110079, N'MV', N'18184', N'Teschendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110080, N'MV', N'18184', N'Thulendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110081, N'MV', N'18184', N'Vogtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110082, N'MV', N'18184', N'Volkenshagen bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110083, N'MV', N'18186', N'Sanitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110084, N'MV', N'18187', N'Sanitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110085, N'MV', N'18190', N'Groß Freienholz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110086, N'MV', N'18190', N'Groß Lüsewitz', N'038209', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110087, N'MV', N'18190', N'Gubkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110088, N'MV', N'18190', N'Horst bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110089, N'MV', N'18190', N'Neu Wendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110090, N'MV', N'18190', N'Niekrenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110091, N'MV', N'18190', N'Oberhof bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110092, N'MV', N'18190', N'Reppelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110093, N'MV', N'18190', N'Sanitz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110094, N'MV', N'18190', N'Teutendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110095, N'MV', N'18190', N'Vietow bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110096, N'MV', N'18190', N'Wendfeld bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110097, N'MV', N'18190', N'Wendorf bei Sanitz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110098, N'MV', N'18191', N'Tessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110099, N'MV', N'18192', N'Tessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110100, N'MV', N'18193', N'Tessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110101, N'MV', N'18195', N'Alt Stassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110102, N'MV', N'18195', N'Cammin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110103, N'MV', N'18195', N'Drüsewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110104, N'MV', N'18195', N'Ehmkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110105, N'MV', N'18195', N'Gnewitz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110106, N'MV', N'18195', N'Grammow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110107, N'MV', N'18195', N'Helmstorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110108, N'MV', N'18195', N'Klein Tessin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110109, N'MV', N'18195', N'Kowalz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110110, N'MV', N'18195', N'Liepen bei Tessin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110111, N'MV', N'18195', N'Nustrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110112, N'MV', N'18195', N'Prangendorf', N'038205', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110113, N'MV', N'18195', N'Reddershof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110114, N'MV', N'18195', N'Selpin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110115, N'MV', N'18195', N'Stormstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110116, N'MV', N'18195', N'Stubbendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110117, N'MV', N'18195', N'Tessin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110118, N'MV', N'18195', N'Thelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110119, N'MV', N'18195', N'Vilz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110120, N'MV', N'18195', N'Weitendorf bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110121, N'MV', N'18195', N'Woltow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110122, N'MV', N'18195', N'Zarnewanz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110123, N'MV', N'18196', N'Bandelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110124, N'MV', N'18196', N'Beselin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110125, N'MV', N'18196', N'Damm bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110126, N'MV', N'18196', N'Dishley bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110127, N'MV', N'18196', N'Dummerstorf', N'038208', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110128, N'MV', N'18196', N'Godow bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110129, N'MV', N'18196', N'Göldenitz bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110130, N'MV', N'18196', N'Griebnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110131, N'MV', N'18196', N'Groß Potrems', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110132, N'MV', N'18196', N'Groß Viegeln', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110133, N'MV', N'18196', N'Hohen Schwarfs', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110134, N'MV', N'18196', N'Kavelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110135, N'MV', N'18196', N'Kessin bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110136, N'MV', N'18196', N'Klingendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110137, N'MV', N'18196', N'Lieblingshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110138, N'MV', N'18196', N'Niex', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110139, N'MV', N'18196', N'Pankelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110140, N'MV', N'18196', N'Petschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110141, N'MV', N'18196', N'Prisannewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110142, N'MV', N'18196', N'Reez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110143, N'MV', N'18196', N'Scharstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110144, N'MV', N'18196', N'Schlage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110145, N'MV', N'18196', N'Waldeck bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110146, N'MV', N'18196', N'Wendorf bei Kavelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110147, N'MV', N'18196', N'Wolfsberg bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110148, N'MV', N'18198', N'Bliesekow', N'038207', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110149, N'MV', N'18198', N'Groß Schwaß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110150, N'MV', N'18198', N'Klein Schwaß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110151, N'MV', N'18198', N'Klein Stove', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110152, N'MV', N'18198', N'Kritzmow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110153, N'MV', N'18198', N'Stäbelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110154, N'MV', N'18198', N'Wilsen bei Rostock', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110155, N'MV', N'18201', N'Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110156, N'MV', N'18202', N'Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110157, N'MV', N'18203', N'Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110158, N'MV', N'18209', N'Althof', N'038203', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110159, N'MV', N'18209', N'Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110160, N'MV', N'18209', N'Badenmühle bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110161, N'MV', N'18209', N'Bartenshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110162, N'MV', N'18209', N'Bollbrücke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110163, N'MV', N'18209', N'Brodhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110164, N'MV', N'18209', N'Fulgenkoppel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110165, N'MV', N'18209', N'Glashagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110166, N'MV', N'18209', N'Heiligendamm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110167, N'MV', N'18209', N'Hinter Bollhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110168, N'MV', N'18209', N'Hohenfelde bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110169, N'MV', N'18209', N'Hütten bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110170, N'MV', N'18209', N'Klein Bollhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110171, N'MV', N'18209', N'Neu Hohenfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110172, N'MV', N'18209', N'Neuhof bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110173, N'MV', N'18209', N'Parkentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110174, N'MV', N'18209', N'Reddelich', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110175, N'MV', N'18209', N'Steffenshagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110176, N'MV', N'18209', N'Stülow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110177, N'MV', N'18209', N'Vorder Bollhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110178, N'MV', N'18209', N'Walkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110179, N'MV', N'18209', N'Wittenbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110180, N'MV', N'18211', N'Admannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110181, N'MV', N'18211', N'Bahrenhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110182, N'MV', N'18211', N'Bargeshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110183, N'MV', N'18211', N'Börgerende', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110184, N'MV', N'18211', N'Ehbruch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110185, N'MV', N'18211', N'Forsthaus Ivendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110186, N'MV', N'18211', N'Ivendorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110187, N'MV', N'18211', N'Neu Rethwisch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110188, N'MV', N'18211', N'Ostseebad Nienhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110189, N'MV', N'18211', N'Rabenhorst bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110190, N'MV', N'18211', N'Rethwisch bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110191, N'MV', N'18211', N'Retschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110192, N'MV', N'18211', N'Retschow Waldsiedlung', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110193, N'MV', N'18211', N'Steinbeck bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110194, N'MV', N'18217', N'Ostseebad Kühlungsborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110195, N'MV', N'18221', N'Ostseebad Kühlungsborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110196, N'MV', N'18225', N'Ostseebad Kühlungsborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110197, N'MV', N'18226', N'Ostseebad Rerik', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110198, N'MV', N'18230', N'Bastorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110199, N'MV', N'18230', N'Biendorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110200, N'MV', N'18230', N'Blengow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110201, N'MV', N'18230', N'Boldenshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110202, N'MV', N'18230', N'Büttelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110203, N'MV', N'18230', N'Diedrichshagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110204, N'MV', N'18230', N'Gaarzerhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110205, N'MV', N'18230', N'Garvsmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110206, N'MV', N'18230', N'Gersdorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110207, N'MV', N'18230', N'Hanshagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110208, N'MV', N'18230', N'Hohen Niendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110209, N'MV', N'18230', N'Hundehagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110210, N'MV', N'18230', N'Jennewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110211, N'MV', N'18230', N'Kägsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110212, N'MV', N'18230', N'Körchow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110213, N'MV', N'18230', N'Mechelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110214, N'MV', N'18230', N'Meschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110215, N'MV', N'18230', N'Meschendorf Zeltplatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110216, N'MV', N'18230', N'Neu Gaarz bei Ostseebad Rerik', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110217, N'MV', N'18230', N'Ostseebad Rerik', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110218, N'MV', N'18230', N'Ostseebad Rerik Zeltplatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110219, N'MV', N'18230', N'Roggow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110220, N'MV', N'18230', N'Russow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110221, N'MV', N'18230', N'Wendelstorf bei Ostseebad Rerik', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110222, N'MV', N'18230', N'Westhof bei Ostseebad Rerik', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110223, N'MV', N'18230', N'Wichmannsdorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110224, N'MV', N'18230', N'Wischuer', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110225, N'MV', N'18230', N'Wischuer Abbau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110226, N'MV', N'18230', N'Zweedorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110227, N'MV', N'18231', N'Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110228, N'MV', N'18233', N'Alt Bukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110229, N'MV', N'18233', N'Bantow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110230, N'MV', N'18233', N'Bolland', N'038297', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110231, N'MV', N'18233', N'Buschmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110232, N'MV', N'18233', N'Clausdorf bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110233, N'MV', N'18233', N'Garvensdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110234, N'MV', N'18233', N'Jörnstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110235, N'MV', N'18233', N'Kamin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110236, N'MV', N'18233', N'Kirch Mulsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110237, N'MV', N'18233', N'Klein Strömkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110238, N'MV', N'18233', N'Krempin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110239, N'MV', N'18233', N'Lehnenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110240, N'MV', N'18233', N'Malpendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110241, N'MV', N'18233', N'Moitin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110242, N'MV', N'18233', N'Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110243, N'MV', N'18233', N'Panzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110244, N'MV', N'18233', N'Parchow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110245, N'MV', N'18233', N'Pepelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110246, N'MV', N'18233', N'Pepelow Zeltplatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110247, N'MV', N'18233', N'Questin bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110248, N'MV', N'18233', N'Rakow bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110249, N'MV', N'18233', N'Ravensberg bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110250, N'MV', N'18233', N'Sandhagen Abbau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110251, N'MV', N'18233', N'Sandhagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110252, N'MV', N'18233', N'Spriehusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110253, N'MV', N'18233', N'Steinbrink bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110254, N'MV', N'18233', N'Steinhagen bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110255, N'MV', N'18233', N'Teschow bei Neubukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110256, N'MV', N'18233', N'Teßmannsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110257, N'MV', N'18233', N'Uhlenbrook', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110258, N'MV', N'18233', N'Westenbrügge', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110259, N'MV', N'18233', N'Zarfzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110260, N'MV', N'18234', N'Kröpelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110261, N'MV', N'18236', N'Alt Karin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110262, N'MV', N'18236', N'Altenhagen', N'038292', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110263, N'MV', N'18236', N'Brusow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110264, N'MV', N'18236', N'Danneborth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110265, N'MV', N'18236', N'Detershagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110266, N'MV', N'18236', N'Einhusen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110267, N'MV', N'18236', N'Groß Siemen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110268, N'MV', N'18236', N'Klein Siemen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110269, N'MV', N'18236', N'Kröpelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110270, N'MV', N'18236', N'Neu Karin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110271, N'MV', N'18236', N'Schmadebeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110272, N'MV', N'18237', N'Satow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110273, N'MV', N'18239', N'Anna Luisenhof', N'038295', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110274, N'MV', N'18239', N'Berendshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110275, N'MV', N'18239', N'Clausdorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110276, N'MV', N'18239', N'Dolglas', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110277, N'MV', N'18239', N'Forsthof Satow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110278, N'MV', N'18239', N'Gerdshagen bei Satow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110279, N'MV', N'18239', N'Gorow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110280, N'MV', N'18239', N'Groß Bölkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110281, N'MV', N'18239', N'Groß Nienhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110282, N'MV', N'18239', N'Hanstorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110283, N'MV', N'18239', N'Hastorf bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110284, N'MV', N'18239', N'Heiligenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110285, N'MV', N'18239', N'Hohen Luckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110286, N'MV', N'18239', N'Horst bei Satow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110287, N'MV', N'18239', N'Klein Bölkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110288, N'MV', N'18239', N'Klein Nienhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110289, N'MV', N'18239', N'Konow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110290, N'MV', N'18239', N'Lüningshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110291, N'MV', N'18239', N'Matersen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110292, N'MV', N'18239', N'Miekenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110293, N'MV', N'18239', N'Püschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110294, N'MV', N'18239', N'Pustohl bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110295, N'MV', N'18239', N'Radegast bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110296, N'MV', N'18239', N'Rederank', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110297, N'MV', N'18239', N'Reinshagen bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110298, N'MV', N'18239', N'Rosenhagen bei Satow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110299, N'MV', N'18239', N'Satow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110300, N'MV', N'18239', N'Sophienholz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110301, N'MV', N'18239', N'Steinhagen bei Satow bei Bad Doberan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110302, N'MV', N'18241', N'Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110303, N'MV', N'18242', N'Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110304, N'MV', N'18246', N'Baumgarten bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110305, N'MV', N'18246', N'Bützow', N'038461', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110306, N'MV', N'18246', N'Friedrichshof bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110307, N'MV', N'18246', N'Glambeck bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110308, N'MV', N'18246', N'Gnemern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110309, N'MV', N'18246', N'Göllin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110310, N'MV', N'18246', N'Groß Belitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110311, N'MV', N'18246', N'Hermannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110312, N'MV', N'18246', N'Jabelitz bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110313, N'MV', N'18246', N'Jürgenshagen bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110314, N'MV', N'18246', N'Käterhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110315, N'MV', N'18246', N'Klein Belitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110316, N'MV', N'18246', N'Klein Gischow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110317, N'MV', N'18246', N'Klein Gnemern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110318, N'MV', N'18246', N'Klein Sien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110319, N'MV', N'18246', N'Krugland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110320, N'MV', N'18246', N'Kurzen Trechow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110321, N'MV', N'18246', N'Langen Trechow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110322, N'MV', N'18246', N'Moisall', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110323, N'MV', N'18246', N'Moltenow bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110324, N'MV', N'18246', N'Neu Käterhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110325, N'MV', N'18246', N'Neuendorf bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110326, N'MV', N'18246', N'Neukirchen bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110327, N'MV', N'18246', N'Oettelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110328, N'MV', N'18246', N'Parkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110329, N'MV', N'18246', N'Reinstorf bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110330, N'MV', N'18246', N'Rühn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110331, N'MV', N'18246', N'Selow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110332, N'MV', N'18246', N'Steinhagen bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110333, N'MV', N'18246', N'Ulrikenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110334, N'MV', N'18246', N'Wokrent', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110335, N'MV', N'18246', N'Zepelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110336, N'MV', N'18249', N'Bernitt', N'038464', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110337, N'MV', N'18249', N'Boitin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110338, N'MV', N'18249', N'Buchenhof bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110339, N'MV', N'18249', N'Dreetz bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110340, N'MV', N'18249', N'Eickelberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110341, N'MV', N'18249', N'Eickhof bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110342, N'MV', N'18249', N'Katelbogen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110343, N'MV', N'18249', N'Klein Raden', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110344, N'MV', N'18249', N'Laase bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110345, N'MV', N'18249', N'Lübzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110346, N'MV', N'18249', N'Penzin bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110347, N'MV', N'18249', N'Qualitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110348, N'MV', N'18249', N'Rosenow bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110349, N'MV', N'18249', N'Schlemmin bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110350, N'MV', N'18249', N'Schlockow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110351, N'MV', N'18249', N'Tarnow bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110352, N'MV', N'18249', N'Viezen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110353, N'MV', N'18249', N'Warnow bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110354, N'MV', N'18249', N'Zernin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110355, N'MV', N'18255', N'Schwaan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110356, N'MV', N'18258', N'Bandow', N'03844', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110357, N'MV', N'18258', N'Benitz bei Schwaan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110358, N'MV', N'18258', N'Bröbberow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110359, N'MV', N'18258', N'Brookhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110360, N'MV', N'18258', N'Göldenitz bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110361, N'MV', N'18258', N'Groß Grenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110362, N'MV', N'18258', N'Kambs bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110363, N'MV', N'18258', N'Kassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110364, N'MV', N'18258', N'Rukieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110365, N'MV', N'18258', N'Schwaan', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110366, N'MV', N'18258', N'Tatschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110367, N'MV', N'18258', N'Vorbeck bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110368, N'MV', N'18258', N'Wiendorf bei Bützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110369, N'MV', N'18258', N'Zeez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110370, N'MV', N'18261', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110371, N'MV', N'18262', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110372, N'MV', N'18263', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110373, N'MV', N'18264', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110374, N'MV', N'18271', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110375, N'MV', N'18273', N'Gleviner Burg', N'03843', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110376, N'MV', N'18273', N'Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110377, N'MV', N'18276', N'Bauhof', N'038453', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110378, N'MV', N'18276', N'Bölkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110379, N'MV', N'18276', N'Bülow bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110380, N'MV', N'18276', N'Devwinkel Alt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110381, N'MV', N'18276', N'Devwinkel Neu', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110382, N'MV', N'18276', N'Garden', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110383, N'MV', N'18276', N'Glasewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110384, N'MV', N'18276', N'Glasewitzer Burg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110385, N'MV', N'18276', N'Grenzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110386, N'MV', N'18276', N'Groß Schwiesow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110387, N'MV', N'18276', N'Gülzow bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110388, N'MV', N'18276', N'Gutow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110389, N'MV', N'18276', N'Klein Upahl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110390, N'MV', N'18276', N'Knegendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110391, N'MV', N'18276', N'Kuhs', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110392, N'MV', N'18276', N'Lohmen bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110393, N'MV', N'18276', N'Lüssow bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110394, N'MV', N'18276', N'Mistorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110395, N'MV', N'18276', N'Mühl Rosin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110396, N'MV', N'18276', N'Neu Strenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110397, N'MV', N'18276', N'Neu Zierhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110398, N'MV', N'18276', N'Plaaz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110399, N'MV', N'18276', N'Prüzen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110400, N'MV', N'18276', N'Recknitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110401, N'MV', N'18276', N'Reimershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110402, N'MV', N'18276', N'Rossewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110403, N'MV', N'18276', N'Sarmstorf bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110404, N'MV', N'18276', N'Schabernack bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110405, N'MV', N'18276', N'Schwiesow Forst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110406, N'MV', N'18276', N'Zehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110407, N'MV', N'18279', N'Alt Krassow', N'038452', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110408, N'MV', N'18279', N'Lalendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110409, N'MV', N'18279', N'Langhagen bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110410, N'MV', N'18279', N'Mamerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110411, N'MV', N'18279', N'Vietgest', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110412, N'MV', N'18279', N'Wattmannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110413, N'MV', N'18290', N'Krakow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110414, N'MV', N'18292', N'Augustenberg', N'038451', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110415, N'MV', N'18292', N'Bellin bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110416, N'MV', N'18292', N'Charlottenthal bei Krakow am See', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110417, N'MV', N'18292', N'Dobbin bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110418, N'MV', N'18292', N'Hinrichshof bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110419, N'MV', N'18292', N'Hoppenrade bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110420, N'MV', N'18292', N'Klein Tessin bei Krakow am See', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110421, N'MV', N'18292', N'Kölln bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110422, N'MV', N'18292', N'Krakow am See', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110423, N'MV', N'18292', N'Kuchelmiß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110424, N'MV', N'18292', N'Linstow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110425, N'MV', N'18292', N'Neu Dobbin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110426, N'MV', N'18292', N'Serrahn Abbau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110427, N'MV', N'18293', N'Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110428, N'MV', N'18296', N'Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110429, N'MV', N'18299', N'Alt Kätwin', N'038454', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110430, N'MV', N'18299', N'Diekhof bei Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110431, N'MV', N'18299', N'Friedrichshof bei Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110432, N'MV', N'18299', N'Groß Ridsenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110433, N'MV', N'18299', N'Hohen Sprenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110434, N'MV', N'18299', N'Korleput', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110435, N'MV', N'18299', N'Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110436, N'MV', N'18299', N'Laage-Kronskamp', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110437, N'MV', N'18299', N'Liessow bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110438, N'MV', N'18299', N'Pinnow bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110439, N'MV', N'18299', N'Pölitz bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110440, N'MV', N'18299', N'Sabel bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110441, N'MV', N'18299', N'Striesdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110442, N'MV', N'18299', N'Wardow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110443, N'MV', N'18299', N'Weitendorf bei Güstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110444, N'MV', N'18299', N'Wendorf bei Laage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110445, N'MV', N'18301', N'Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110446, N'MV', N'18302', N'Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110447, N'MV', N'18303', N'Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110448, N'MV', N'18306', N'Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110449, N'MV', N'18311', N'Bookhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110450, N'MV', N'18311', N'Kuhlrade bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110451, N'MV', N'18311', N'Neuhof', N'03821', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110452, N'MV', N'18311', N'Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110453, N'MV', N'18314', N'Bartelshagen II', N'038227', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110454, N'MV', N'18314', N'Bartelshagen II bei Ribnitz-Damgarte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110455, N'MV', N'18314', N'Beughorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110456, N'MV', N'18314', N'Divitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110457, N'MV', N'18314', N'Frauendorf bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110458, N'MV', N'18314', N'Gäthkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110459, N'MV', N'18314', N'Heidberg bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110460, N'MV', N'18314', N'Hermannshof bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110461, N'MV', N'18314', N'Kenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110462, N'MV', N'18314', N'Kindshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110463, N'MV', N'18314', N'Löbnitz bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110464, N'MV', N'18314', N'Lüdershagen bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110465, N'MV', N'18314', N'Lüdershagener Heide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110466, N'MV', N'18314', N'Martenshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110467, N'MV', N'18314', N'Neuhof bei Bartelshagen II', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110468, N'MV', N'18314', N'Redebas', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110469, N'MV', N'18314', N'Rubitz bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110470, N'MV', N'18314', N'Saatel bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110471, N'MV', N'18314', N'Spoldershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110472, N'MV', N'18314', N'Wobbelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110473, N'MV', N'18317', N'Beiershagen', N'038223', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110474, N'MV', N'18317', N'Dechowshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110475, N'MV', N'18317', N'Hermannshagen Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110476, N'MV', N'18317', N'Hermannshagen Hof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110477, N'MV', N'18317', N'Hessenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110478, N'MV', N'18317', N'Kückenshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110479, N'MV', N'18317', N'Kuhlenbusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110480, N'MV', N'18317', N'Langendamm bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110481, N'MV', N'18317', N'Neuendorf bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110482, N'MV', N'18317', N'Neuendorf Heide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110483, N'MV', N'18317', N'Saal bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110484, N'MV', N'18317', N'Staben bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110485, N'MV', N'18320', N'Ahrenshagen', N'038225', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110486, N'MV', N'18320', N'Altenwillershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110487, N'MV', N'18320', N'Balkenkoppel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110488, N'MV', N'18320', N'Behrenshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110489, N'MV', N'18320', N'Buchenhorst bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110490, N'MV', N'18320', N'Daskow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110491, N'MV', N'18320', N'Dettmannsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110492, N'MV', N'18320', N'Eickhof bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110493, N'MV', N'18320', N'Gruel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110494, N'MV', N'18320', N'Langenhanshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110495, N'MV', N'18320', N'Langenhanshagen Heide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110496, N'MV', N'18320', N'Neuenlübke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110497, N'MV', N'18320', N'Neuenrost', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110498, N'MV', N'18320', N'Pantlitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110499, N'MV', N'18320', N'Plummendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110500, N'MV', N'18320', N'Prusdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110501, N'MV', N'18320', N'Schlemmin bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110502, N'MV', N'18320', N'Todenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110503, N'MV', N'18320', N'Tribohm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110504, N'MV', N'18320', N'Trinwillershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110505, N'MV', N'18320', N'Wiepkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110506, N'MV', N'18329', N'Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110507, N'MV', N'18330', N'Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110508, N'MV', N'18331', N'Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110509, N'MV', N'18334', N'Alt Ravenhorst', N'038222', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110510, N'MV', N'18334', N'Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110511, N'MV', N'18334', N'Böhlendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110512, N'MV', N'18334', N'Breesen bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110513, N'MV', N'18334', N'Camitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110514, N'MV', N'18334', N'Carlsthal', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110515, N'MV', N'18334', N'Dammerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110516, N'MV', N'18334', N'Dettmannsdorf bei Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110517, N'MV', N'18334', N'Dudendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110518, N'MV', N'18334', N'Eixen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110519, N'MV', N'18334', N'Fahrenhaupt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110520, N'MV', N'18334', N'Forkenbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110521, N'MV', N'18334', N'Kanneberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110522, N'MV', N'18334', N'Kavelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110523, N'MV', N'18334', N'Kneese bei Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110524, N'MV', N'18334', N'Langsdorf bei Bad Sülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110525, N'MV', N'18334', N'Leplow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110526, N'MV', N'18334', N'Neu Ravenhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110527, N'MV', N'18334', N'Redderstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110528, N'MV', N'18334', N'Schulenberg bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110529, N'MV', N'18334', N'Semlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110530, N'MV', N'18334', N'Spiekersdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110531, N'MV', N'18334', N'Stormsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110532, N'MV', N'18334', N'Wohsen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110533, N'MV', N'18334', N'Wöpkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110534, N'MV', N'18334', N'Zornow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110535, N'MV', N'18337', N'Allerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110536, N'MV', N'18337', N'Alt Guthendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110537, N'MV', N'18337', N'Alt Steinhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110538, N'MV', N'18337', N'Bartelshagen I bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110539, N'MV', N'18337', N'Brünkendorf bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110540, N'MV', N'18337', N'Brunstorf bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110541, N'MV', N'18337', N'Carlewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110542, N'MV', N'18337', N'Carlsruhe bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110543, N'MV', N'18337', N'Dänschenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110544, N'MV', N'18337', N'Ehmkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110545, N'MV', N'18337', N'Gresenhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110546, N'MV', N'18337', N'Jahnkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110547, N'MV', N'18337', N'Kloster Wulfshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110548, N'MV', N'18337', N'Marlow bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110549, N'MV', N'18337', N'Poppendorf bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110550, N'MV', N'18337', N'Rostocker Wulfshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110551, N'MV', N'18337', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110552, N'MV', N'18337', N'Teerofen bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110553, N'MV', N'18337', N'Tressentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110554, N'MV', N'18337', N'Völkshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110555, N'MV', N'18339', N'Ostseebad Wustrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110556, N'MV', N'18340', N'Ostseebad Wustrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110557, N'MV', N'18347', N'Althagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110558, N'MV', N'18347', N'Dändorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110559, N'MV', N'18347', N'Körkwitz Hof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110560, N'MV', N'18347', N'Neuhaus bei Ribnitz-Damgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110561, N'MV', N'18347', N'Niehagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110562, N'MV', N'18347', N'Ostseebad Ahrenshoop', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110563, N'MV', N'18347', N'Ostseebad Dierhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110564, N'MV', N'18347', N'Ostseebad Wustrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110565, N'MV', N'18351', N'Barth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110566, N'MV', N'18352', N'Barth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110567, N'MV', N'18356', N'Barth', N'038231', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110568, N'MV', N'18356', N'Bodstedt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110569, N'MV', N'18356', N'Bresewitz, Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110570, N'MV', N'18356', N'Dabitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110571, N'MV', N'18356', N'Fahrenkamp bei Barth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110572, N'MV', N'18356', N'Fuhlendorf, Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110573, N'MV', N'18356', N'Glöwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110574, N'MV', N'18356', N'Gutglück', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110575, N'MV', N'18356', N'Hermannshagen Heide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110576, N'MV', N'18356', N'Insel Jörger Bülten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110577, N'MV', N'18356', N'Küstrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110578, N'MV', N'18356', N'Michaelsdorf bei Barth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110579, N'MV', N'18356', N'Planitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110580, N'MV', N'18356', N'Pruchten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110581, N'MV', N'18356', N'Zipke', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110582, N'MV', N'18368', N'Ostseebad Zingst a Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110583, N'MV', N'18369', N'Ostseebad Zingst a Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110584, N'MV', N'18374', N'Insel Brunstwerder', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110585, N'MV', N'18374', N'Insel Oie bei Ostseebad Zingst a Dar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110586, N'MV', N'18374', N'Müggenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110587, N'MV', N'18374', N'Müggenburg, Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110588, N'MV', N'18374', N'Ostseebad Zingst a Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110589, N'MV', N'18375', N'Bliesenrade', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110590, N'MV', N'18375', N'Born, Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110591, N'MV', N'18375', N'Insel Schmidtbülten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110592, N'MV', N'18375', N'Ostseebad Prerow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110593, N'MV', N'18375', N'Wieck a Darß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110594, N'MV', N'18401', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110595, N'MV', N'18402', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110596, N'MV', N'18403', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110597, N'MV', N'18404', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110598, N'MV', N'18405', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110599, N'MV', N'18408', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110600, N'MV', N'18409', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110601, N'MV', N'18410', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110602, N'MV', N'18411', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110603, N'MV', N'18412', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110604, N'MV', N'18413', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110605, N'MV', N'18416', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110606, N'MV', N'18417', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110607, N'MV', N'18422', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110608, N'MV', N'18432', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110609, N'MV', N'18435', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110610, N'MV', N'18437', N'Gehag', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110611, N'MV', N'18437', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110612, N'MV', N'18439', N'Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110613, N'MV', N'18442', N'Arbshagen', N'038321', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110614, N'MV', N'18442', N'Groß Kordshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110615, N'MV', N'18442', N'Jakobsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110616, N'MV', N'18442', N'Kummerow bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110617, N'MV', N'18442', N'Lüssow bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110618, N'MV', N'18442', N'Neu Bartelshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110619, N'MV', N'18442', N'Niepars', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110620, N'MV', N'18442', N'Pantelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110621, N'MV', N'18442', N'Steinhagen bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110622, N'MV', N'18442', N'Voigdehagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110623, N'MV', N'18442', N'Wendorf bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110624, N'MV', N'18445', N'Altenpleen', N'038323', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110625, N'MV', N'18445', N'Groß Mohrdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110626, N'MV', N'18445', N'Klausdorf bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110627, N'MV', N'18445', N'Kramerhof bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110628, N'MV', N'18445', N'Preetz bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110629, N'MV', N'18445', N'Prohn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110630, N'MV', N'18458', N'Franzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110631, N'MV', N'18461', N'Angerode', N'04361', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110632, N'MV', N'18461', N'Buchholz bei Franzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110633, N'MV', N'18461', N'Franzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110634, N'MV', N'18461', N'Gremersdorf bei Franzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110635, N'MV', N'18461', N'Klein Barnekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110636, N'MV', N'18461', N'Kronhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110637, N'MV', N'18461', N'Millienhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110638, N'MV', N'18461', N'Oebelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110639, N'MV', N'18461', N'Richtenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110640, N'MV', N'18461', N'Weitenhagen bei Franzburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110641, N'MV', N'18462', N'Tribsees', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110642, N'MV', N'18465', N'Drechow', N'038320', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110643, N'MV', N'18465', N'Hugoldsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110644, N'MV', N'18465', N'Siemersdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110645, N'MV', N'18465', N'Tribsees', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110646, N'MV', N'18466', N'Velgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110647, N'MV', N'18469', N'Altenhagen bei Velgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110648, N'MV', N'18469', N'Friedrichshof', N'038324', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110649, N'MV', N'18469', N'Friedrichshof bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110650, N'MV', N'18469', N'Karnin bei Stralsund', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110651, N'MV', N'18469', N'Sternhagen bei Velgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110652, N'MV', N'18469', N'Velgast', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110653, N'MV', N'18501', N'Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110654, N'MV', N'18502', N'Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110655, N'MV', N'18507', N'Appelshof', N'038326', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110656, N'MV', N'18507', N'Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110657, N'MV', N'18507', N'Heidebrink', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110658, N'MV', N'18510', N'Abtshagen', N'038327', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110659, N'MV', N'18510', N'Behnkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110660, N'MV', N'18510', N'Elmenhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110661, N'MV', N'18510', N'Holthof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110662, N'MV', N'18510', N'Papenhagen bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110663, N'MV', N'18510', N'Stoltenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110664, N'MV', N'18510', N'Wittenhagen bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110665, N'MV', N'18510', N'Zarrendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110666, N'MV', N'18513', N'Deyelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110667, N'MV', N'18513', N'Glewitz bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110668, N'MV', N'18513', N'Grammendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110669, N'MV', N'18513', N'Gransebieth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110670, N'MV', N'18513', N'Grellenberg', N'038334', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110671, N'MV', N'18513', N'Splietsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110672, N'MV', N'18513', N'Wendisch Baggendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110673, N'MV', N'18516', N'Bartmannshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110674, N'MV', N'18516', N'Boltenhagen', N'038332', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110675, N'MV', N'18516', N'Griebenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110676, N'MV', N'18516', N'Kandelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110677, N'MV', N'18516', N'Klevenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110678, N'MV', N'18516', N'Neuendorf bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110679, N'MV', N'18516', N'Poggendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110680, N'MV', N'18516', N'Rakow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110681, N'MV', N'18519', N'Ahrendsee', N'038332', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110682, N'MV', N'18519', N'Berghof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110683, N'MV', N'18519', N'Brandshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110684, N'MV', N'18519', N'Horst bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110685, N'MV', N'18519', N'Kirchdorf bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110686, N'MV', N'18519', N'Miltzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110687, N'MV', N'18519', N'Reinberg bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110688, N'MV', N'18519', N'Wilmshagen bei Grimmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110689, N'MV', N'18521', N'Bergen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110690, N'MV', N'18522', N'Bergen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110691, N'MV', N'18523', N'Bergen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110692, N'MV', N'18524', N'Bergen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110693, N'MV', N'18525', N'Bergen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110694, N'MV', N'18528', N'Bergen', N'03838', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110695, N'MV', N'18528', N'Bergen auf Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110696, N'MV', N'18528', N'Buschvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110697, N'MV', N'18528', N'Gademow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110698, N'MV', N'18528', N'Lietzow, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110699, N'MV', N'18528', N'Parchtitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110700, N'MV', N'18528', N'Patzig', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110701, N'MV', N'18528', N'Ralswiek', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110702, N'MV', N'18528', N'Rappin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110703, N'MV', N'18528', N'Sehlen, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110704, N'MV', N'18528', N'Thesenvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110705, N'MV', N'18528', N'Zirkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110706, N'MV', N'18540', N'Sassnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110707, N'MV', N'18541', N'Sassnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110708, N'MV', N'18546', N'Blieschow', N'038392', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110709, N'MV', N'18546', N'Sassnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110710, N'MV', N'18547', N'Sagard', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110711, N'MV', N'18551', N'Bisdamitz', N'038302', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110712, N'MV', N'18551', N'Glowe, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110713, N'MV', N'18551', N'Lohme, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110714, N'MV', N'18551', N'Sagard', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110715, N'MV', N'18552', N'Altenkirchen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110716, N'MV', N'18556', N'Altenkirchen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110717, N'MV', N'18556', N'Arkona', N'038391', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110718, N'MV', N'18556', N'Breege', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110719, N'MV', N'18556', N'Dranske', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110720, N'MV', N'18556', N'Juliusruh', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110721, N'MV', N'18556', N'Putgarten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110722, N'MV', N'18556', N'Wiek', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110723, N'MV', N'18561', N'Vitte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110724, N'MV', N'18565', N'Grieben, Hiddensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110725, N'MV', N'18565', N'Kloster, Hiddensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110726, N'MV', N'18565', N'Neuendorf, Hiddensee', N'038300', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110727, N'MV', N'18565', N'Vitte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110728, N'MV', N'18566', N'Gingst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110729, N'MV', N'18569', N'Böschow', N'038309', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110730, N'MV', N'18569', N'Dubkevitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110731, N'MV', N'18569', N'Freesenort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110732, N'MV', N'18569', N'Gingst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110733, N'MV', N'18569', N'Groß Kubitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110734, N'MV', N'18569', N'Haide, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110735, N'MV', N'18569', N'Kluis', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110736, N'MV', N'18569', N'Lieschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110737, N'MV', N'18569', N'Lüßvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110738, N'MV', N'18569', N'Mursewiek', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110739, N'MV', N'18569', N'Neuenkirchen, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110740, N'MV', N'18569', N'Schaprode', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110741, N'MV', N'18569', N'Suhrendorf, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110742, N'MV', N'18569', N'Trent, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110743, N'MV', N'18569', N'Ummanz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110744, N'MV', N'18569', N'Unrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110745, N'MV', N'18569', N'Varbelvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110746, N'MV', N'18569', N'Waase', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110747, N'MV', N'18569', N'Wusse', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110748, N'MV', N'18570', N'Samtens', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110749, N'MV', N'18573', N'Altefähr', N'03838', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110750, N'MV', N'18573', N'Berglase', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110751, N'MV', N'18573', N'Dreschvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110752, N'MV', N'18573', N'Liebitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110753, N'MV', N'18573', N'Rambin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110754, N'MV', N'18573', N'Samtens', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110755, N'MV', N'18574', N'Benz', N'038307', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110756, N'MV', N'18574', N'Garz, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110757, N'MV', N'18574', N'Groß Schoritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110758, N'MV', N'18574', N'Gustow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110759, N'MV', N'18574', N'Karnitz, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110760, N'MV', N'18574', N'Poseritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110761, N'MV', N'18574', N'Saalkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110762, N'MV', N'18574', N'Strachtitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110763, N'MV', N'18574', N'Zudar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110764, N'MV', N'18577', N'Putbus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110765, N'MV', N'18581', N'Alt Lanschvitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110766, N'MV', N'18581', N'Altkamp', N'038301', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110767, N'MV', N'18581', N'Beuchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110768, N'MV', N'18581', N'Darsband', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110769, N'MV', N'18581', N'Insel Vilm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110770, N'MV', N'18581', N'Putbus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110771, N'MV', N'18581', N'Zehnmorgen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110772, N'MV', N'18582', N'Göhren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110773, N'MV', N'18586', N'Alt Reddevitz', N'038308', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110774, N'MV', N'18586', N'Burtevitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110775, N'MV', N'18586', N'Gager', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110776, N'MV', N'18586', N'Göhren, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110777, N'MV', N'18586', N'Klein Zicker', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110778, N'MV', N'18586', N'Kleinhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110779, N'MV', N'18586', N'Lancken-Granitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110780, N'MV', N'18586', N'Middelhagen, Rügen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110781, N'MV', N'18586', N'Ostseebad Baabe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110782, N'MV', N'18586', N'Ostseebad Sellin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110783, N'MV', N'18586', N'Seedorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110784, N'MV', N'18586', N'Thiessow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110785, N'MV', N'18586', N'Wandashorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110786, N'MV', N'18587', N'Ostseebad Baabe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110787, N'MV', N'18591', N'Ostseebad Sellin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110788, N'MV', N'18592', N'Ostseebad Sellin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110789, N'MV', N'18597', N'Ostseebad Binz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110790, N'MV', N'18598', N'Ostseebad Binz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110791, N'MV', N'18599', N'Ostseebad Binz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110792, N'MV', N'18600', N'Ostseebad Binz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110793, N'MV', N'18609', N'Neu Süllitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110794, N'MV', N'18609', N'Ostseebad Binz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110795, N'MV', N'19001', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110796, N'MV', N'19002', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110797, N'MV', N'19003', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110798, N'MV', N'19004', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110799, N'MV', N'19005', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110800, N'MV', N'19006', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110801, N'MV', N'19007', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110802, N'MV', N'19008', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110803, N'MV', N'19009', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110804, N'MV', N'19010', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110805, N'MV', N'19017', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110806, N'MV', N'19018', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110807, N'MV', N'19019', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110808, N'MV', N'19020', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110809, N'MV', N'19022', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110810, N'MV', N'19023', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110811, N'MV', N'19025', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110812, N'MV', N'19026', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110813, N'MV', N'19027', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110814, N'MV', N'19028', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110815, N'MV', N'19031', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110816, N'MV', N'19032', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110817, N'MV', N'19033', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110818, N'MV', N'19047', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110819, N'MV', N'19048', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110820, N'MV', N'19049', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110821, N'MV', N'19050', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110822, N'MV', N'19053', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110823, N'MV', N'19055', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110824, N'MV', N'19057', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110825, N'MV', N'19059', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110826, N'MV', N'19061', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110827, N'MV', N'19063', N'Schwerin', N'0385', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110828, N'MV', N'19065', N'Augustenhof', N'03860', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110829, N'MV', N'19065', N'Augustenhof bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110830, N'MV', N'19065', N'Basthorst bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110831, N'MV', N'19065', N'Gneven', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110832, N'MV', N'19065', N'Godern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110833, N'MV', N'19065', N'Görslow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110834, N'MV', N'19065', N'Kritzow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110835, N'MV', N'19065', N'Pinnow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110836, N'MV', N'19065', N'Raben Steinfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110837, N'MV', N'19067', N'Ahrensboek', N'03866', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110838, N'MV', N'19067', N'Alt Schlagsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110839, N'MV', N'19067', N'Buchholz bei Rubow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110840, N'MV', N'19067', N'Cambs', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110841, N'MV', N'19067', N'Flessenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110842, N'MV', N'19067', N'Kleefeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110843, N'MV', N'19067', N'Langen Brütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110844, N'MV', N'19067', N'Leezen bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110845, N'MV', N'19067', N'Liessow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110846, N'MV', N'19067', N'Neu Schlagsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110847, N'MV', N'19067', N'Rampe bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110848, N'MV', N'19067', N'Retgendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110849, N'MV', N'19067', N'Rubow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110850, N'MV', N'19067', N'Zittow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110851, N'MV', N'19069', N'Alt Meteln', N'03867', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110852, N'MV', N'19069', N'Barner Stück', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110853, N'MV', N'19069', N'Böken bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110854, N'MV', N'19069', N'Drispeth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110855, N'MV', N'19069', N'Groß Trebbow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110856, N'MV', N'19069', N'Hof Meteln', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110857, N'MV', N'19069', N'Hundorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110858, N'MV', N'19069', N'Klein Trebbow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110859, N'MV', N'19069', N'Lübstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110860, N'MV', N'19069', N'Moltenow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110861, N'MV', N'19069', N'Moorbrink', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110862, N'MV', N'19069', N'Pingelshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110863, N'MV', N'19069', N'Rugensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110864, N'MV', N'19069', N'Seehof bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110865, N'MV', N'19069', N'Zickhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110866, N'MV', N'19071', N'Brüsewitz', N'08567', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110867, N'MV', N'19071', N'Cramon bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110868, N'MV', N'19071', N'Cramonshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110869, N'MV', N'19071', N'Dalberg bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110870, N'MV', N'19071', N'Dalberg-Wendelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110871, N'MV', N'19071', N'Gottmannsförde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110872, N'MV', N'19071', N'Grambow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110873, N'MV', N'19071', N'Groß Brütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110874, N'MV', N'19071', N'Herren Steinfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110875, N'MV', N'19071', N'Wendelstorf bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110876, N'MV', N'19073', N'Dümmer', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110877, N'MV', N'19073', N'Dümmerhütte', N'03869', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110878, N'MV', N'19073', N'Groß Rogahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110879, N'MV', N'19073', N'Klein Rogahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110880, N'MV', N'19073', N'Neu Wandrum', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110881, N'MV', N'19073', N'Schossin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110882, N'MV', N'19073', N'Stralendorf bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110883, N'MV', N'19073', N'Walsmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110884, N'MV', N'19073', N'Wandrum', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110885, N'MV', N'19073', N'Wittenförden', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110886, N'MV', N'19073', N'Wodenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110887, N'MV', N'19073', N'Zülow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110888, N'MV', N'19075', N'Holthusen bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110889, N'MV', N'19075', N'Kothendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110890, N'MV', N'19075', N'Krumbeck bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110891, N'MV', N'19075', N'Lehmkuhlen bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110892, N'MV', N'19075', N'Mühlenbeck bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110893, N'MV', N'19075', N'Pampow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110894, N'MV', N'19075', N'Warsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110895, N'MV', N'19075', N'Warsow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110896, N'MV', N'19077', N'Boldela', N'03868', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110897, N'MV', N'19077', N'Kraak', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110898, N'MV', N'19077', N'Lübesse', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110899, N'MV', N'19077', N'Rastow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110900, N'MV', N'19077', N'Sülstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110901, N'MV', N'19077', N'Sülte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110902, N'MV', N'19077', N'Uelitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110903, N'MV', N'19079', N'Goldenstädt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110904, N'MV', N'19079', N'Jamel bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110905, N'MV', N'19079', N'Mirow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110906, N'MV', N'19079', N'Sukow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110907, N'MV', N'19079', N'Zietlitz bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110908, N'MV', N'19085', N'Plate', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110909, N'MV', N'19086', N'Consrade', N'03861', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110910, N'MV', N'19086', N'Peckatel bei Plate', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110911, N'MV', N'19086', N'Plate', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110912, N'MV', N'19087', N'Crivitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110913, N'MV', N'19089', N'Bahlenhüschen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110914, N'MV', N'19089', N'Barnin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110915, N'MV', N'19089', N'Buerbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110916, N'MV', N'19089', N'Bülow bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110917, N'MV', N'19089', N'Crivitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110918, N'MV', N'19089', N'Demen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110919, N'MV', N'19089', N'Gädebehn bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110920, N'MV', N'19089', N'Göhren bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110921, N'MV', N'19089', N'Kobande', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110922, N'MV', N'19089', N'Prestin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110923, N'MV', N'19089', N'Ruthenbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110924, N'MV', N'19089', N'Settin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110925, N'MV', N'19089', N'Tramm', N'038488', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110926, N'MV', N'19089', N'Tramm bei Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110927, N'MV', N'19089', N'Venzkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110928, N'MV', N'19089', N'Wessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110929, N'MV', N'19089', N'Zapel Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110930, N'MV', N'19089', N'Zapel Hof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110931, N'MV', N'19091', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110932, N'MV', N'19092', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110933, N'MV', N'19093', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110934, N'MV', N'19101', N'Schwerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110935, N'MV', N'19201', N'Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110936, N'MV', N'19202', N'Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110937, N'MV', N'19205', N'Alt Steinbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110938, N'MV', N'19205', N'Bendhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110939, N'MV', N'19205', N'Bentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110940, N'MV', N'19205', N'Botelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110941, N'MV', N'19205', N'Breesen bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110942, N'MV', N'19205', N'Buchholz', N'03886', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110943, N'MV', N'19205', N'Dragun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110944, N'MV', N'19205', N'Drieberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110945, N'MV', N'19205', N'Dutzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110946, N'MV', N'19205', N'Frauenmark bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110947, N'MV', N'19205', N'Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110948, N'MV', N'19205', N'Goddin bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110949, N'MV', N'19205', N'Groß Eichsen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110950, N'MV', N'19205', N'Groß Salitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110951, N'MV', N'19205', N'Groß Thurow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110952, N'MV', N'19205', N'Hindenberg bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110953, N'MV', N'19205', N'Kaeselow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110954, N'MV', N'19205', N'Klein Salitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110955, N'MV', N'19205', N'Klein Thurow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110956, N'MV', N'19205', N'Kneese bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110957, N'MV', N'19205', N'Krembz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110958, N'MV', N'19205', N'Marienthal bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110959, N'MV', N'19205', N'Meetzen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110960, N'MV', N'19205', N'Mühlen Eichsen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110961, N'MV', N'19205', N'Neu Dragun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110962, N'MV', N'19205', N'Neu Steinbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110963, N'MV', N'19205', N'Neu Thurow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110964, N'MV', N'19205', N'Neuendorf bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110965, N'MV', N'19205', N'Paetrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110966, N'MV', N'19205', N'Passow bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110967, N'MV', N'19205', N'Pokrent', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110968, N'MV', N'19205', N'Radegast bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110969, N'MV', N'19205', N'Rambeel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110970, N'MV', N'19205', N'Roggendorf bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110971, N'MV', N'19205', N'Rögnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110972, N'MV', N'19205', N'Rosenow bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110973, N'MV', N'19205', N'Schönfeld bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110974, N'MV', N'19205', N'Schönwolde bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110975, N'MV', N'19205', N'Stöllnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110976, N'MV', N'19205', N'Veelböken', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110977, N'MV', N'19205', N'Vietlübbe bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110978, N'MV', N'19205', N'Webelsfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110979, N'MV', N'19209', N'Badow', N'038874', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110980, N'MV', N'19209', N'Gottesgabe bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110981, N'MV', N'19209', N'Groß Welzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110982, N'MV', N'19209', N'Klein Welzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110983, N'MV', N'19209', N'Lützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110984, N'MV', N'19209', N'Perlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110985, N'MV', N'19209', N'Renzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110986, N'MV', N'19209', N'Rosenhagen bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110987, N'MV', N'19215', N'Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110988, N'MV', N'19217', N'Benzin', N'038873', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110989, N'MV', N'19217', N'Benzin bei Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110990, N'MV', N'19217', N'Bestenrade', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110991, N'MV', N'19217', N'Brützkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110992, N'MV', N'19217', N'Bülow bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110993, N'MV', N'19217', N'Campow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110994, N'MV', N'19217', N'Carlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110995, N'MV', N'19217', N'Cronskamp', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110996, N'MV', N'19217', N'Dechow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110997, N'MV', N'19217', N'Demern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110998, N'MV', N'19217', N'Falkenhagen bei Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (110999, N'MV', N'19217', N'Gletzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111000, N'MV', N'19217', N'Groß Hundorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111001, N'MV', N'19217', N'Groß Molzahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111002, N'MV', N'19217', N'Groß Rünz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111003, N'MV', N'19217', N'Holdorf bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111004, N'MV', N'19217', N'Kasendorf bei Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111005, N'MV', N'19217', N'Kirch Grambow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111006, N'MV', N'19217', N'Klein Molzahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111007, N'MV', N'19217', N'Klocksdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111008, N'MV', N'19217', N'Köchelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111009, N'MV', N'19217', N'Kuhlrade bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111010, N'MV', N'19217', N'Löwitz bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111011, N'MV', N'19217', N'Neschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111012, N'MV', N'19217', N'Nesow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111013, N'MV', N'19217', N'Neu Vitense', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111014, N'MV', N'19217', N'Othenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111015, N'MV', N'19217', N'Parber', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111016, N'MV', N'19217', N'Pogez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111017, N'MV', N'19217', N'Raddingsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111018, N'MV', N'19217', N'Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111019, N'MV', N'19217', N'Rieps', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111020, N'MV', N'19217', N'Samkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111021, N'MV', N'19217', N'Schaddingsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111022, N'MV', N'19217', N'Schlagbrügge', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111023, N'MV', N'19217', N'Schlagresdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111024, N'MV', N'19217', N'Schlagsdorf bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111025, N'MV', N'19217', N'Schlagsülsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111026, N'MV', N'19217', N'Stove bei Gadebusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111027, N'MV', N'19217', N'Thandorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111028, N'MV', N'19217', N'Törber', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111029, N'MV', N'19217', N'Utecht', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111030, N'MV', N'19217', N'Vitense bei Rehna', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111031, N'MV', N'19217', N'Warnekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111032, N'MV', N'19217', N'Wedendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111033, N'MV', N'19217', N'Woitendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111034, N'MV', N'19221', N'Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111035, N'MV', N'19222', N'Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111036, N'MV', N'19223', N'Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111037, N'MV', N'19227', N'Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111038, N'MV', N'19230', N'Alt Zachun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111039, N'MV', N'19230', N'Bandenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111040, N'MV', N'19230', N'Belsch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111041, N'MV', N'19230', N'Bobzin bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111042, N'MV', N'19230', N'Bresegard bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111043, N'MV', N'19230', N'Gammelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111044, N'MV', N'19230', N'Goldenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111045, N'MV', N'19230', N'Gramnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111046, N'MV', N'19230', N'Granzin bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111047, N'MV', N'19230', N'Groß Krams', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111048, N'MV', N'19230', N'Grünhof bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111049, N'MV', N'19230', N'Hagenow', N'03883', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111050, N'MV', N'19230', N'Hagenow Heide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111051, N'MV', N'19230', N'Hoort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111052, N'MV', N'19230', N'Hülseburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111053, N'MV', N'19230', N'Jasnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111054, N'MV', N'19230', N'Kirch Jesar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111055, N'MV', N'19230', N'Kuhstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111056, N'MV', N'19230', N'Moraas', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111057, N'MV', N'19230', N'Neu Zachun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111058, N'MV', N'19230', N'Neuenrode bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111059, N'MV', N'19230', N'Pätow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111060, N'MV', N'19230', N'Picher', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111061, N'MV', N'19230', N'Presek', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111062, N'MV', N'19230', N'Pritzier bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111063, N'MV', N'19230', N'Radelübbe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111064, N'MV', N'19230', N'Redefin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111065, N'MV', N'19230', N'Ruhethal bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111066, N'MV', N'19230', N'Scharbow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111067, N'MV', N'19230', N'Schwaberow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111068, N'MV', N'19230', N'Schwechow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111069, N'MV', N'19230', N'Setzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111070, N'MV', N'19230', N'Steegen bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111071, N'MV', N'19230', N'Strohkirchen bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111072, N'MV', N'19230', N'Sudenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111073, N'MV', N'19230', N'Toddin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111074, N'MV', N'19230', N'Viez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111075, N'MV', N'19230', N'Warlitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111076, N'MV', N'19230', N'Zapel bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111077, N'MV', N'19240', N'Wittenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111078, N'MV', N'19241', N'Wittenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111079, N'MV', N'19243', N'Boddin', N'038853', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111080, N'MV', N'19243', N'Boddin bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111081, N'MV', N'19243', N'Döbbersen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111082, N'MV', N'19243', N'Dodow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111083, N'MV', N'19243', N'Dreilützow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111084, N'MV', N'19243', N'Drönnewitz bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111085, N'MV', N'19243', N'Harst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111086, N'MV', N'19243', N'Helm bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111087, N'MV', N'19243', N'Karft', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111088, N'MV', N'19243', N'Klein Wohlde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111089, N'MV', N'19243', N'Körchow bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111090, N'MV', N'19243', N'Kützin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111091, N'MV', N'19243', N'Lehsen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111092, N'MV', N'19243', N'Luckwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111093, N'MV', N'19243', N'Parum bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111094, N'MV', N'19243', N'Perdöhl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111095, N'MV', N'19243', N'Pogreß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111096, N'MV', N'19243', N'Püttelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111097, N'MV', N'19243', N'Raguth', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111098, N'MV', N'19243', N'Tessin bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111099, N'MV', N'19243', N'Waschow bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111100, N'MV', N'19243', N'Wittenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111101, N'MV', N'19243', N'Woez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111102, N'MV', N'19243', N'Wölzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111103, N'MV', N'19243', N'Wulfskuhl bei Wittenburgr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111104, N'MV', N'19243', N'Ziggelmark', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111105, N'MV', N'19243', N'Zühr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111106, N'MV', N'19244', N'Zarrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111107, N'MV', N'19246', N'Bantin', N'038858', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111108, N'MV', N'19246', N'Bernstorf bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111109, N'MV', N'19246', N'Boissow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111110, N'MV', N'19246', N'Boize', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111111, N'MV', N'19246', N'Camin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111112, N'MV', N'19246', N'Hakendorf bei Zarrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111113, N'MV', N'19246', N'Kogel bei Zarrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111114, N'MV', N'19246', N'Kölzin bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111115, N'MV', N'19246', N'Lassahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111116, N'MV', N'19246', N'Lüttow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111117, N'MV', N'19246', N'Neuenkirchen bei Zarrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111118, N'MV', N'19246', N'Neuhof bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111119, N'MV', N'19246', N'Pamprin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111120, N'MV', N'19246', N'Schadeland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111121, N'MV', N'19246', N'Stintenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111122, N'MV', N'19246', N'Stintenburger Hütte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111123, N'MV', N'19246', N'Techin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111124, N'MV', N'19246', N'Testorf bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111125, N'MV', N'19246', N'Valluhn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111126, N'MV', N'19246', N'Zarrentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111127, N'MV', N'19247', N'Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111128, N'MV', N'19249', N'Bandekow bei Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111129, N'MV', N'19249', N'Benz bei Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111130, N'MV', N'19249', N'Benz-Briest', N'038855', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111131, N'MV', N'19249', N'Briest bei Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111132, N'MV', N'19249', N'Brömsenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111133, N'MV', N'19249', N'Garlitz bei Hagenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111134, N'MV', N'19249', N'Gößlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111135, N'MV', N'19249', N'Gudow bei Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111136, N'MV', N'19249', N'Jessenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111137, N'MV', N'19249', N'Jessenitz Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111138, N'MV', N'19249', N'Lank bei Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111139, N'MV', N'19249', N'Lübbendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111140, N'MV', N'19249', N'Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111141, N'MV', N'19249', N'Neu Lübtheen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111142, N'MV', N'19249', N'Probst Jesar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111143, N'MV', N'19249', N'Quassel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111144, N'MV', N'19249', N'Trebs', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111145, N'MV', N'19249', N'Volzrade', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111146, N'MV', N'19251', N'Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111147, N'MV', N'19252', N'Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111148, N'MV', N'19258', N'Badekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111149, N'MV', N'19258', N'Bahlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111150, N'MV', N'19258', N'Bahlendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111151, N'MV', N'19258', N'Besitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111152, N'MV', N'19258', N'Bickhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111153, N'MV', N'19258', N'Blücher bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111154, N'MV', N'19258', N'Boizenburg', N'038847', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111155, N'MV', N'19258', N'Bürgerhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111156, N'MV', N'19258', N'Gallin bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111157, N'MV', N'19258', N'Gothmann', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111158, N'MV', N'19258', N'Granzin bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111159, N'MV', N'19258', N'Gresse', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111160, N'MV', N'19258', N'Greven bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111161, N'MV', N'19258', N'Groß Bengerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111162, N'MV', N'19258', N'Heide bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111163, N'MV', N'19258', N'Heidekrug bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111164, N'MV', N'19258', N'Horst bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111165, N'MV', N'19258', N'Klein Bengerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111166, N'MV', N'19258', N'Kuhlenfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111167, N'MV', N'19258', N'Leisterförde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111168, N'MV', N'19258', N'Lüttenmark', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111169, N'MV', N'19258', N'Metlitzhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111170, N'MV', N'19258', N'Neu Gülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111171, N'MV', N'19258', N'Nieklitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111172, N'MV', N'19258', N'Nostorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111173, N'MV', N'19258', N'Rensdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111174, N'MV', N'19258', N'Schwanheide', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111175, N'MV', N'19258', N'Schwartow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111176, N'MV', N'19258', N'Tessin bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111177, N'MV', N'19258', N'Vier', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111178, N'MV', N'19258', N'Wiebendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111179, N'MV', N'19258', N'Zahrensdorf bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111180, N'MV', N'19258', N'Zweedorf bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111181, N'MV', N'19260', N'Albertinenhof', N'038843', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111182, N'MV', N'19260', N'Banzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111183, N'MV', N'19260', N'Bennin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111184, N'MV', N'19260', N'Dersenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111185, N'MV', N'19260', N'Goldenbow bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111186, N'MV', N'19260', N'Kloddram', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111187, N'MV', N'19260', N'Marsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111188, N'MV', N'19260', N'Rodenwalde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111189, N'MV', N'19260', N'Schildfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111190, N'MV', N'19260', N'Tüschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111191, N'MV', N'19260', N'Vellahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111192, N'MV', N'19260', N'Vietow bei Boizenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111193, N'MV', N'19271', N'Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111194, N'MV', N'19272', N'Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111195, N'MV', N'19273', N'Bandekow bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111196, N'MV', N'19273', N'Bitter', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111197, N'MV', N'19273', N'Bleckederwerder', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111198, N'MV', N'19273', N'Bohnenburg bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111199, N'MV', N'19273', N'Brahlstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111200, N'MV', N'19273', N'Dammereez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111201, N'MV', N'19273', N'Darchau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111202, N'MV', N'19273', N'Dellien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111203, N'MV', N'19273', N'Düssin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111204, N'MV', N'19273', N'Franzhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111205, N'MV', N'19273', N'Groß Kühren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111206, N'MV', N'19273', N'Groß Timkenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111207, N'MV', N'19273', N'Gülstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111208, N'MV', N'19273', N'Gülze', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111209, N'MV', N'19273', N'Haar bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111210, N'MV', N'19273', N'Herrenhof bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111211, N'MV', N'19273', N'Hinterhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111212, N'MV', N'19273', N'Kaarßen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111213, N'MV', N'19273', N'Konau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111214, N'MV', N'19273', N'Krusendorf bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111215, N'MV', N'19273', N'Laake bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111216, N'MV', N'19273', N'Laave', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111217, N'MV', N'19273', N'Langenheide bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111218, N'MV', N'19273', N'Melkof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111219, N'MV', N'19273', N'Neu Bleckede', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111220, N'MV', N'19273', N'Neu Garge', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111221, N'MV', N'19273', N'Neu Wendischthun', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111222, N'MV', N'19273', N'Neuhaus', N'038841', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111223, N'MV', N'19273', N'Niendorf bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111224, N'MV', N'19273', N'Pinnau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111225, N'MV', N'19273', N'Popelau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111226, N'MV', N'19273', N'Preten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111227, N'MV', N'19273', N'Privelack', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111228, N'MV', N'19273', N'Raffatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111229, N'MV', N'19273', N'Rassau bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111230, N'MV', N'19273', N'Rosien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111231, N'MV', N'19273', N'Schleusenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111232, N'MV', N'19273', N'Soltow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111233, N'MV', N'19273', N'Stapel bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111234, N'MV', N'19273', N'Stiepelse', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111235, N'MV', N'19273', N'Stixe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111236, N'MV', N'19273', N'Strachau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111237, N'MV', N'19273', N'Sückau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111238, N'MV', N'19273', N'Sumte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111239, N'MV', N'19273', N'Teldau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111240, N'MV', N'19273', N'Tripkau bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111241, N'MV', N'19273', N'Viehle', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111242, N'MV', N'19273', N'Vockfey', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111243, N'MV', N'19273', N'Vorderhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111244, N'MV', N'19273', N'Wehningen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111245, N'MV', N'19273', N'Wilkenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111246, N'MV', N'19273', N'Zeetze bei Neuhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111247, N'MV', N'19281', N'Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111248, N'MV', N'19282', N'Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111249, N'MV', N'19285', N'Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111250, N'MV', N'19288', N'Alt Krenzlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111251, N'MV', N'19288', N'Dreenkrögen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111252, N'MV', N'19288', N'Fahrbinde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111253, N'MV', N'19288', N'Glaisin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111254, N'MV', N'19288', N'Göhlen bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111255, N'MV', N'19288', N'Groß Laasch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111256, N'MV', N'19288', N'Hornkaten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111257, N'MV', N'19288', N'Klein Krams', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111258, N'MV', N'19288', N'Krenzliner Hütte', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111259, N'MV', N'19288', N'Kummer bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111260, N'MV', N'19288', N'Leussow bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111261, N'MV', N'19288', N'Loosen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111262, N'MV', N'19288', N'Lüblow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111263, N'MV', N'19288', N'Ludwigslust', N'03874', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111264, N'MV', N'19288', N'Neu Krenzlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111265, N'MV', N'19288', N'Neu Lüblow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111266, N'MV', N'19288', N'Niendorf bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111267, N'MV', N'19288', N'Techentin bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111268, N'MV', N'19288', N'Warlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111269, N'MV', N'19288', N'Weselsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111270, N'MV', N'19288', N'Wöbbelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111271, N'MV', N'19292', N'Eldena', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111272, N'MV', N'19294', N'Alt Kaliß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111273, N'MV', N'19294', N'Altona bei Eldena', N'', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111274, N'MV', N'19294', N'Bockup', N'038755', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111275, N'MV', N'19294', N'Boek bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111276, N'MV', N'19294', N'Bresegard bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111277, N'MV', N'19294', N'Conow bei Malliß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111278, N'MV', N'19294', N'Dadow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111279, N'MV', N'19294', N'Eldena a d Elde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111280, N'MV', N'19294', N'Göhren bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111281, N'MV', N'19294', N'Gorlosen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111282, N'MV', N'19294', N'Görnitz bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111283, N'MV', N'19294', N'Grebs bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111284, N'MV', N'19294', N'Grittel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111285, N'MV', N'19294', N'Güritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111286, N'MV', N'19294', N'Güritz Försterei', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111287, N'MV', N'19294', N'Heiddorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111288, N'MV', N'19294', N'Karenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111289, N'MV', N'19294', N'Karstädt bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111290, N'MV', N'19294', N'Krinitz bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111291, N'MV', N'19294', N'Liepe bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111292, N'MV', N'19294', N'Malk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111293, N'MV', N'19294', N'Malliß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111294, N'MV', N'19294', N'Menkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111295, N'MV', N'19294', N'Neu Göhren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111296, N'MV', N'19294', N'Neu Kaliß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111297, N'MV', N'19294', N'Niendorf, Rögnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111298, N'MV', N'19294', N'Raddenfort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111299, N'MV', N'19294', N'Schlesin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111300, N'MV', N'19294', N'Strassen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111301, N'MV', N'19294', N'Stuck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111302, N'MV', N'19297', N'Grabow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111303, N'MV', N'19298', N'Grabow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111304, N'MV', N'19300', N'Balow', N'038752', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111305, N'MV', N'19300', N'Beckentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111306, N'MV', N'19300', N'Bochin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111307, N'MV', N'19300', N'Deibow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111308, N'MV', N'19300', N'Fresenbrügge', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111309, N'MV', N'19300', N'Grabow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111310, N'MV', N'19300', N'Hühnerland', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111311, N'MV', N'19300', N'Kastorf bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111312, N'MV', N'19300', N'Kolbow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111313, N'MV', N'19300', N'Kremmin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111314, N'MV', N'19300', N'Marienhof bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111315, N'MV', N'19300', N'Milow bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111316, N'MV', N'19300', N'Möllenbeck bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111317, N'MV', N'19300', N'Muchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111318, N'MV', N'19300', N'Neese', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111319, N'MV', N'19300', N'Neese Ausbau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111320, N'MV', N'19300', N'Prislich', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111321, N'MV', N'19300', N'Semmerin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111322, N'MV', N'19300', N'Steesow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111323, N'MV', N'19300', N'Wanzlitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111324, N'MV', N'19300', N'Werle bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111325, N'MV', N'19300', N'Zierzow bei Ludwigslust', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111326, N'MV', N'19301', N'Dömitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111327, N'MV', N'19303', N'Alt Jabel', N'038759', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111328, N'MV', N'19303', N'Dömitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111329, N'MV', N'19303', N'Groß Schmölen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111330, N'MV', N'19303', N'Heidhof bei Dömitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111331, N'MV', N'19303', N'Hohen Woos', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111332, N'MV', N'19303', N'Klein Schmölen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111333, N'MV', N'19303', N'Laupin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111334, N'MV', N'19303', N'Neu Jabel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111335, N'MV', N'19303', N'Polz bei Dömitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111336, N'MV', N'19303', N'Rüterberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111337, N'MV', N'19303', N'Tewswoos', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111338, N'MV', N'19303', N'Vielank', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111339, N'MV', N'19303', N'Woosmer', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111340, N'MV', N'19304', N'Neustadt-Glewe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111341, N'MV', N'19306', N'Blievenstorf', N'038757', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111342, N'MV', N'19306', N'Brenz bei Neustadt-Glewe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111343, N'MV', N'19306', N'Friedrichsmoor', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111344, N'MV', N'19306', N'Hohes Feld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111345, N'MV', N'19306', N'Hohewisch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111346, N'MV', N'19306', N'Klein Laasch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111347, N'MV', N'19306', N'Kronskamp', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111348, N'MV', N'19306', N'Neuhof bei Neustadt-Glewe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111349, N'MV', N'19306', N'Neustadt-Glewe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111350, N'MV', N'19306', N'Tuckhude', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111351, N'BB', N'19307', N'Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111352, N'BB', N'19309', N'Baarz', N'038780', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111353, N'BB', N'19309', N'Babekuhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111354, N'BB', N'19309', N'Bernheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111355, N'BB', N'19309', N'Besandten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111356, N'BB', N'19309', N'Eldenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111357, N'BB', N'19309', N'Ferbitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111358, N'BB', N'19309', N'Gaarz bei Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111359, N'BB', N'19309', N'Gadow bei Ludwigslust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111360, N'BB', N'19309', N'Gandow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111361, N'BB', N'19309', N'Jagel bei Ludwigslust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111362, N'BB', N'19309', N'Kietz bei Ludwigslust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111363, N'BB', N'19309', N'Lanz bei Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111364, N'BB', N'19309', N'Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111365, N'BB', N'19309', N'Lütkenwisch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111366, N'BB', N'19309', N'Mellen bei Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111367, N'BB', N'19309', N'Mödlich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111368, N'BB', N'19309', N'Moor bei Lenzen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111369, N'BB', N'19309', N'Nausdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111370, N'BB', N'19309', N'Rambow am See', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111371, N'BB', N'19309', N'Seedorf bei Ludwigslust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111372, N'BB', N'19309', N'Unbesandten', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111373, N'BB', N'19309', N'Wootz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111374, N'BB', N'19309', N'Wustrow bei Ludwigslust', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111375, N'BB', N'19311', N'Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111376, N'BB', N'19312', N'Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111377, N'BB', N'19313', N'Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111378, N'BB', N'19314', N'Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111379, N'BB', N'19322', N'Abbendorf an der Havel', N'', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111380, N'BB', N'19322', N'Bälow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111381, N'BB', N'19322', N'Bentwisch bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111382, N'BB', N'19322', N'Breese bei Wittenberge, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111383, N'BB', N'19322', N'Cumlosen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111384, N'BB', N'19322', N'Garsedow', N'03877', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111385, N'BB', N'19322', N'Gnevsdorf a d Elbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111386, N'BB', N'19322', N'Groß Breese bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111387, N'BB', N'19322', N'Hermannshof bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111388, N'BB', N'19322', N'Hinzdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111389, N'BB', N'19322', N'Karlsruhe bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111390, N'BB', N'19322', N'Klein Leppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111391, N'BB', N'19322', N'Klein Lüben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111392, N'BB', N'19322', N'Kuhberg bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111393, N'BB', N'19322', N'Kuhblank', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111394, N'BB', N'19322', N'Lindenberg bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111395, N'BB', N'19322', N'Lütjenheide', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111396, N'BB', N'19322', N'Motrich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111397, N'BB', N'19322', N'Müggendorf bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111398, N'BB', N'19322', N'Plattenburg Forsthaus', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111399, N'BB', N'19322', N'Rühstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111400, N'BB', N'19322', N'Sandkrug a d Elbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111401, N'BB', N'19322', N'Schadebeuster', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111402, N'BB', N'19322', N'Schilde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111403, N'BB', N'19322', N'Weisen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111404, N'BB', N'19322', N'Wentdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111405, N'BB', N'19322', N'Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111406, N'BB', N'19322', N'Zwischendeich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111407, N'BB', N'19334', N'Bad Wilsnack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111408, N'BB', N'19336', N'Bad Wilsnack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111409, N'BB', N'19336', N'Groß Lüben', N'038796', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111410, N'BB', N'19336', N'Groß Werzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111411, N'BB', N'19336', N'Grube bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111412, N'BB', N'19336', N'Haaren bei Bad Wilsnack', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111413, N'BB', N'19336', N'Karthan', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111414, N'BB', N'19336', N'Kletzke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111415, N'BB', N'19336', N'Legde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111416, N'BB', N'19336', N'Lennewitz bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111417, N'BB', N'19336', N'Plattenburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111418, N'BB', N'19336', N'Quitzöbel', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111419, N'BB', N'19336', N'Rambow bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111420, N'BB', N'19336', N'Roddan', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111421, N'BB', N'19336', N'Sigrön', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111422, N'BB', N'19336', N'Viesecke', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111423, N'BB', N'19337', N'Glöwen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111424, N'BB', N'19339', N'Bendelin', N'038787', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111425, N'BB', N'19339', N'Friedrichswalde bei Glöwen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111426, N'BB', N'19339', N'Glöwen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111427, N'BB', N'19339', N'Groß Leppin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111428, N'BB', N'19339', N'Hermshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111429, N'BB', N'19339', N'Netzow bei Glöwen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111430, N'BB', N'19339', N'Scharleuk', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111431, N'BB', N'19339', N'Schwanensee', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111432, N'BB', N'19339', N'Söllenthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111433, N'BB', N'19339', N'Storbeckshof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111434, N'BB', N'19339', N'Zernikow bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111435, N'BB', N'19339', N'Zichtow bei Wittenberge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111436, N'BB', N'19341', N'Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111437, N'BB', N'19342', N'Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111438, N'BB', N'19348', N'Baek', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111439, N'BB', N'19348', N'Berge bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111440, N'BB', N'19348', N'Bresch', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111441, N'BB', N'19348', N'Bresch-Mollnitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111442, N'BB', N'19348', N'Burghagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111443, N'BB', N'19348', N'Burow bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111444, N'BB', N'19348', N'Dannhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111445, N'BB', N'19348', N'Dergenthin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111446, N'BB', N'19348', N'Düpow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111447, N'BB', N'19348', N'Gramzow bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111448, N'BB', N'19348', N'Grenzheim bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111449, N'BB', N'19348', N'Groß Buchholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111450, N'BB', N'19348', N'Groß Gottschow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111451, N'BB', N'19348', N'Groß Linde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111452, N'BB', N'19348', N'Guhlsdorf', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111453, N'BB', N'19348', N'Gülitz bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111454, N'BB', N'19348', N'Gulow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111455, N'BB', N'19348', N'Hellburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111456, N'BB', N'19348', N'Henningshof', N'03876', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111457, N'BB', N'19348', N'Hohenvier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111458, N'BB', N'19348', N'Horst bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111459, N'BB', N'19348', N'Kaltenhof bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111460, N'BB', N'19348', N'Karlshorst bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111461, N'BB', N'19348', N'Kleeste', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111462, N'BB', N'19348', N'Klein Gottschow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111463, N'BB', N'19348', N'Klein Linde', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111464, N'BB', N'19348', N'Kleinow, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111465, N'BB', N'19348', N'Knorrenhof', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111466, N'BB', N'19348', N'Krampfer', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111467, N'BB', N'19348', N'Kreuzburg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111468, N'BB', N'19348', N'Laaslich', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111469, N'BB', N'19348', N'Lenzersilge', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111470, N'BB', N'19348', N'Lübzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111471, N'BB', N'19348', N'Lübzow Ausbau', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111472, N'BB', N'19348', N'Margarethenthal', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111473, N'BB', N'19348', N'Muggerkuhl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111474, N'BB', N'19348', N'Nebelin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111475, N'BB', N'19348', N'Neu Hohenvier', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111476, N'BB', N'19348', N'Neuhausen bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111477, N'BB', N'19348', N'Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111478, N'BB', N'19348', N'Pirow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111479, N'BB', N'19348', N'Platenhof bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111480, N'BB', N'19348', N'Ponitz bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111481, N'BB', N'19348', N'Quitzow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111482, N'BB', N'19348', N'Reetz bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111483, N'BB', N'19348', N'Retzin bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111484, N'BB', N'19348', N'Rohlsdorf bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111485, N'BB', N'19348', N'Rosenhagen bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111486, N'BB', N'19348', N'Schönfeld, Westprignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111487, N'BB', N'19348', N'Schönholz bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111488, N'BB', N'19348', N'Seddin bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111489, N'BB', N'19348', N'Simonshagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111490, N'BB', N'19348', N'Spiegelhagen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111491, N'BB', N'19348', N'Steinberg bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111492, N'BB', N'19348', N'Strigleben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111493, N'BB', N'19348', N'Sükow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111494, N'BB', N'19348', N'Tacken', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111495, N'BB', N'19348', N'Tangendorf bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111496, N'BB', N'19348', N'Tiefenthal bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111497, N'BB', N'19348', N'Uenze', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111498, N'BB', N'19348', N'Waldhof bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111499, N'BB', N'19348', N'Wolfshagen bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111500, N'BB', N'19348', N'Wüsten Buchholz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111501, N'BB', N'19355', N'Karstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111502, N'BB', N'19357', N'Birkholz', N'038783', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111503, N'BB', N'19357', N'Birkholz bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111504, N'BB', N'19357', N'Blüthen', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111505, N'BB', N'19357', N'Boberow bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111506, N'BB', N'19357', N'Bootz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111507, N'BB', N'19357', N'Dallmin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111508, N'BB', N'19357', N'Dambeck bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111509, N'BB', N'19357', N'Dargardt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111510, N'BB', N'19357', N'Garlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111511, N'BB', N'19357', N'Glövzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111512, N'BB', N'19357', N'Gosedahl', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111513, N'BB', N'19357', N'Groß Warnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111514, N'BB', N'19357', N'Karstädt, Prignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111515, N'BB', N'19357', N'Karwe bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111516, N'BB', N'19357', N'Klein Warnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111517, N'BB', N'19357', N'Klockow bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111518, N'BB', N'19357', N'Klüß', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111519, N'BB', N'19357', N'Kribbe', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111520, N'BB', N'19357', N'Mankmuß', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111521, N'BB', N'19357', N'Mesekow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111522, N'BB', N'19357', N'Neu Pinnow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111523, N'BB', N'19357', N'Neu Premslin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111524, N'BB', N'19357', N'Neuhof bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111525, N'BB', N'19357', N'Pinnow bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111526, N'BB', N'19357', N'Postlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111527, N'BB', N'19357', N'Premslin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111528, N'BB', N'19357', N'Pröttlin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111529, N'BB', N'19357', N'Reckenzin', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111530, N'BB', N'19357', N'Sargleben', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111531, N'BB', N'19357', N'Seetz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111532, N'BB', N'19357', N'Simonshof bei Perleberg', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111533, N'BB', N'19357', N'Stavenow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111534, N'BB', N'19357', N'Streesow', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111535, N'BB', N'19357', N'Strehlen bei Karstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111536, N'BB', N'19357', N'Waterloo bei Karstädt', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111537, N'BB', N'19357', N'Wittmoor', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111538, N'BB', N'19357', N'Zapel, Westprignitz', N'-', N'DE', N'Brandenburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111539, N'MV', N'19361', N'Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111540, N'MV', N'19362', N'Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111541, N'MV', N'19363', N'Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111542, N'MV', N'19365', N'Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111543, N'MV', N'19370', N'Dargelütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111544, N'MV', N'19370', N'Kiekindemark', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111545, N'MV', N'19370', N'Neuhof bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111546, N'MV', N'19370', N'Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111547, N'MV', N'19370', N'Slate', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111548, N'MV', N'19372', N'Bauerkuhl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111549, N'MV', N'19372', N'Brunow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111550, N'MV', N'19372', N'Darze bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111551, N'MV', N'19372', N'Drefahl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111552, N'MV', N'19372', N'Dütschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111553, N'MV', N'19372', N'Garwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111554, N'MV', N'19372', N'Granzin bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111555, N'MV', N'19372', N'Groß Godems', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111556, N'MV', N'19372', N'Herzfeld bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111557, N'MV', N'19372', N'Karrenzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111558, N'MV', N'19372', N'Klein Niendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111559, N'MV', N'19372', N'Lancken bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111560, N'MV', N'19372', N'Löcknitz bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111561, N'MV', N'19372', N'Matzlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111562, N'MV', N'19372', N'Matzlow-Garwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111563, N'MV', N'19372', N'Meierstorf bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111564, N'MV', N'19372', N'Neu Matzlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111565, N'MV', N'19372', N'Paarsch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111566, N'MV', N'19372', N'Pampin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111567, N'MV', N'19372', N'Platschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111568, N'MV', N'19372', N'Primank', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111569, N'MV', N'19372', N'Repzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111570, N'MV', N'19372', N'Rom bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111571, N'MV', N'19372', N'Spornitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111572, N'MV', N'19372', N'Steinbeck bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111573, N'MV', N'19372', N'Stolpe bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111574, N'MV', N'19372', N'Stralendorf bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111575, N'MV', N'19372', N'Stresendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111576, N'MV', N'19372', N'Wulfsahl bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111577, N'MV', N'19374', N'Alt Damerow', N'038728', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111578, N'MV', N'19374', N'Bergrade Dorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111579, N'MV', N'19374', N'Bergrade Hof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111580, N'MV', N'19374', N'Damm bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111581, N'MV', N'19374', N'Domsühl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111582, N'MV', N'19374', N'Frauenmark bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111583, N'MV', N'19374', N'Friedrichsruhe bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111584, N'MV', N'19374', N'Goldenbow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111585, N'MV', N'19374', N'Grebbin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111586, N'MV', N'19374', N'Groß Niendorf bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111587, N'MV', N'19374', N'Herzberg bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111588, N'MV', N'19374', N'Hof Grabow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111589, N'MV', N'19374', N'Kadow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111590, N'MV', N'19374', N'Kladrum', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111591, N'MV', N'19374', N'Klinken', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111592, N'MV', N'19374', N'Kossebade', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111593, N'MV', N'19374', N'Lenschow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111594, N'MV', N'19374', N'Malchow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111595, N'MV', N'19374', N'Mestlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111596, N'MV', N'19374', N'Möderitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111597, N'MV', N'19374', N'Neu Ruthenbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111598, N'MV', N'19374', N'Neuklockow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111599, N'MV', N'19374', N'Raduhn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111600, N'MV', N'19374', N'Ruest', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111601, N'MV', N'19374', N'Rusch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111602, N'MV', N'19374', N'Schlieven', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111603, N'MV', N'19374', N'Severin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111604, N'MV', N'19374', N'Vimfow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111605, N'MV', N'19374', N'Woeten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111606, N'MV', N'19374', N'Wozinkel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111607, N'MV', N'19374', N'Zieslübbe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111608, N'MV', N'19374', N'Zölkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111609, N'MV', N'19376', N'Drenkow', N'038725', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111610, N'MV', N'19376', N'Griebow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111611, N'MV', N'19376', N'Groß Pankow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111612, N'MV', N'19376', N'Jarchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111613, N'MV', N'19376', N'Klein Pankow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111614, N'MV', N'19376', N'Leppin bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111615, N'MV', N'19376', N'Malow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111616, N'MV', N'19376', N'Marnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111617, N'MV', N'19376', N'Mentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111618, N'MV', N'19376', N'Neuburg bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111619, N'MV', N'19376', N'Poitendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111620, N'MV', N'19376', N'Poltnitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111621, N'MV', N'19376', N'Redlin bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111622, N'MV', N'19376', N'Siggelkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111623, N'MV', N'19376', N'Suckow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111624, N'MV', N'19376', N'Tessenow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111625, N'MV', N'19376', N'Zachow bei Parchim', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111626, N'MV', N'19381', N'Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111627, N'MV', N'19382', N'Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111628, N'MV', N'19386', N'Broock bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111629, N'MV', N'19386', N'Charlottenhof bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111630, N'MV', N'19386', N'Gallin bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111631, N'MV', N'19386', N'Gischow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111632, N'MV', N'19386', N'Granzin bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111633, N'MV', N'19386', N'Karbow-Vietlübbe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111634, N'MV', N'19386', N'Kreien', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111635, N'MV', N'19386', N'Kritzow bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111636, N'MV', N'19386', N'Kuhwalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111637, N'MV', N'19386', N'Kuppentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111638, N'MV', N'19386', N'Lübz', N'038731', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111639, N'MV', N'19386', N'Lutheran', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111640, N'MV', N'19386', N'Passow bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111641, N'MV', N'19386', N'Quaßliner Mühle', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111642, N'MV', N'19386', N'Sandkrug bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111643, N'MV', N'19386', N'Wahlstorf bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111644, N'MV', N'19386', N'Werder bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111645, N'MV', N'19392', N'Plau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111646, N'MV', N'19395', N'Appelburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111647, N'MV', N'19395', N'Barkow bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111648, N'MV', N'19395', N'Ganzlin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111649, N'MV', N'19395', N'Gnevsdorf bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111650, N'MV', N'19395', N'Hahnenhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111651, N'MV', N'19395', N'Karow', N'038737', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111652, N'MV', N'19395', N'Karow bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111653, N'MV', N'19395', N'Plau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111654, N'MV', N'19395', N'Plauerhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111655, N'MV', N'19395', N'Redewisch bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111656, N'MV', N'19395', N'Retzow bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111657, N'MV', N'19395', N'Wendisch Priborn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111658, N'MV', N'19395', N'Wunderfeld', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111659, N'MV', N'19396', N'Goldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111660, N'MV', N'19399', N'Augzin', N'038736', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111661, N'MV', N'19399', N'Diestelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111662, N'MV', N'19399', N'Dobbertin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111663, N'MV', N'19399', N'Goldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111664, N'MV', N'19399', N'Groß Poserin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111665, N'MV', N'19399', N'Jellen bei Dobbertin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111666, N'MV', N'19399', N'Jellen bei Goldberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111667, N'MV', N'19399', N'Kleesten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111668, N'MV', N'19399', N'Langenhagen bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111669, N'MV', N'19399', N'Neu Poserin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111670, N'MV', N'19399', N'Suckwitz Abbau', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111671, N'MV', N'19399', N'Techentin bei Lübz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111672, N'MV', N'19399', N'Unterbrüz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111673, N'MV', N'19399', N'Wendisch Waren', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111674, N'MV', N'19401', N'Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111675, N'MV', N'19402', N'Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111676, N'MV', N'19406', N'Bolz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111677, N'MV', N'19406', N'Borkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111678, N'MV', N'19406', N'Dabel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111679, N'MV', N'19406', N'Dessin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111680, N'MV', N'19406', N'Dinnies', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111681, N'MV', N'19406', N'Gägelow bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111682, N'MV', N'19406', N'Groß Görnow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111683, N'MV', N'19406', N'Groß Raden', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111684, N'MV', N'19406', N'Hohen Pritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111685, N'MV', N'19406', N'Hohenfelde bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111686, N'MV', N'19406', N'Holzendorf bei Brüel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111687, N'MV', N'19406', N'Holzendorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111688, N'MV', N'19406', N'Klein Görnow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111689, N'MV', N'19406', N'Klein Pritz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111690, N'MV', N'19406', N'Kobrow bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111691, N'MV', N'19406', N'Lenzen bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111692, N'MV', N'19406', N'Loiz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111693, N'MV', N'19406', N'Mustin bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111694, N'MV', N'19406', N'Neu Pastin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111695, N'MV', N'19406', N'Neu Woserin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111696, N'MV', N'19406', N'Pastin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111697, N'MV', N'19406', N'Rothen bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111698, N'MV', N'19406', N'Ruchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111699, N'MV', N'19406', N'Sagsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111700, N'MV', N'19406', N'Schlowe', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111701, N'MV', N'19406', N'Schönfeld bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111702, N'MV', N'19406', N'Sternberg', N'03847', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111703, N'MV', N'19406', N'Sternberger Burg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111704, N'MV', N'19406', N'Stieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111705, N'MV', N'19406', N'Turloff', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111706, N'MV', N'19406', N'Wamckow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111707, N'MV', N'19406', N'Witzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111708, N'MV', N'19406', N'Woland bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111709, N'MV', N'19406', N'Woserin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111710, N'MV', N'19406', N'Zülow bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111711, N'MV', N'19410', N'Brüel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111712, N'MV', N'19412', N'Alt Necheln', N'038486', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111713, N'MV', N'19412', N'Blankenberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111714, N'MV', N'19412', N'Brüel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111715, N'MV', N'19412', N'Friedrichswalde bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111716, N'MV', N'19412', N'Golchen bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111717, N'MV', N'19412', N'Gustävel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111718, N'MV', N'19412', N'Häven bei Brüel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111719, N'MV', N'19412', N'Holdorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111720, N'MV', N'19412', N'Jülchendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111721, N'MV', N'19412', N'Kaarz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111722, N'MV', N'19412', N'Keez', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111723, N'MV', N'19412', N'Klein Jarchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111724, N'MV', N'19412', N'Kuhlen bei Brüel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111725, N'MV', N'19412', N'Langen Jarchow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111726, N'MV', N'19412', N'Müsselmow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111727, N'MV', N'19412', N'Neu Necheln', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111728, N'MV', N'19412', N'Nutteln bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111729, N'MV', N'19412', N'Penzin bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111730, N'MV', N'19412', N'Schönlage', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111731, N'MV', N'19412', N'Sülten bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111732, N'MV', N'19412', N'Tempzin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111733, N'MV', N'19412', N'Tessin bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111734, N'MV', N'19412', N'Thurow bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111735, N'MV', N'19412', N'Weberin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111736, N'MV', N'19412', N'Weitendorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111737, N'MV', N'19412', N'Wendorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111738, N'MV', N'19412', N'Wipersdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111739, N'MV', N'19412', N'Zahrensdorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111740, N'MV', N'19412', N'Zaschendorf bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111741, N'MV', N'19415', N'Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111742, N'MV', N'19417', N'Bibow', N'038484', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111743, N'MV', N'19417', N'Büschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111744, N'MV', N'19417', N'Dämelow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111745, N'MV', N'19417', N'Groß Labenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111746, N'MV', N'19417', N'Hasenwinkel bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111747, N'MV', N'19417', N'Jesendorf bei Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111748, N'MV', N'19417', N'Kleekamp bei Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111749, N'MV', N'19417', N'Klein Labenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111750, N'MV', N'19417', N'Lindenhof bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111751, N'MV', N'19417', N'Mankmoos', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111752, N'MV', N'19417', N'Neperstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111753, N'MV', N'19417', N'Neu Pennewitt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111754, N'MV', N'19417', N'Neuhof bei Sternberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111755, N'MV', N'19417', N'Nisbill', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111756, N'MV', N'19417', N'Pennewitt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111757, N'MV', N'19417', N'Trams', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111758, N'MV', N'19417', N'Ventschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111759, N'MV', N'19417', N'Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111760, N'MV', N'19417', N'Weiße Krug', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111761, N'MV', N'19417', N'Wilhelmshof bei Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111762, N'HH', N'20001', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111763, N'HH', N'20002', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111764, N'HH', N'20003', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111765, N'HH', N'20004', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111766, N'HH', N'20005', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111767, N'HH', N'20006', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111768, N'HH', N'20007', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111769, N'HH', N'20008', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111770, N'HH', N'20009', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111771, N'HH', N'20010', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111772, N'HH', N'20011', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111773, N'HH', N'20012', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111774, N'HH', N'20013', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111775, N'HH', N'20014', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111776, N'HH', N'20015', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111777, N'HH', N'20016', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111778, N'HH', N'20017', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111779, N'HH', N'20018', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111780, N'HH', N'20019', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111781, N'HH', N'20020', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111782, N'HH', N'20021', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111783, N'HH', N'20022', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111784, N'HH', N'20023', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111785, N'HH', N'20024', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111786, N'HH', N'20025', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111787, N'HH', N'20026', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111788, N'HH', N'20027', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111789, N'HH', N'20028', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111790, N'HH', N'20029', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111791, N'HH', N'20030', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111792, N'HH', N'20031', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111793, N'HH', N'20032', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111794, N'HH', N'20033', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111795, N'HH', N'20034', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111796, N'HH', N'20035', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111797, N'HH', N'20036', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111798, N'HH', N'20037', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111799, N'HH', N'20038', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111800, N'HH', N'20039', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111801, N'HH', N'20040', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111802, N'HH', N'20041', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111803, N'HH', N'20042', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111804, N'HH', N'20043', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111805, N'HH', N'20044', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111806, N'HH', N'20045', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111807, N'HH', N'20079', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111808, N'HH', N'20080', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111809, N'HH', N'20082', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111810, N'HH', N'20083', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111811, N'HH', N'20084', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111812, N'HH', N'20085', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111813, N'HH', N'20087', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111814, N'HH', N'20088', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111815, N'HH', N'20089', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111816, N'HH', N'20095', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111817, N'HH', N'20097', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111818, N'HH', N'20099', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111819, N'HH', N'20101', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111820, N'HH', N'20102', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111821, N'HH', N'20103', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111822, N'HH', N'20104', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111823, N'HH', N'20105', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111824, N'HH', N'20106', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111825, N'HH', N'20107', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111826, N'HH', N'20108', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111827, N'HH', N'20109', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111828, N'HH', N'20110', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111829, N'HH', N'20116', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111830, N'HH', N'20117', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111831, N'HH', N'20118', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111832, N'HH', N'20119', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111833, N'HH', N'20139', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111834, N'HH', N'20140', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111835, N'HH', N'20141', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111836, N'HH', N'20144', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111837, N'HH', N'20146', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111838, N'HH', N'20148', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111839, N'HH', N'20149', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111840, N'HH', N'20201', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111841, N'HH', N'20202', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111842, N'HH', N'20203', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111843, N'HH', N'20204', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111844, N'HH', N'20205', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111845, N'HH', N'20206', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111846, N'HH', N'20207', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111847, N'HH', N'20208', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111848, N'HH', N'20209', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111849, N'HH', N'20214', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111850, N'HH', N'20215', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111851, N'HH', N'20216', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111852, N'HH', N'20217', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111853, N'HH', N'20218', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111854, N'HH', N'20221', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111855, N'HH', N'20222', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111856, N'HH', N'20223', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111857, N'HH', N'20224', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111858, N'HH', N'20242', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111859, N'HH', N'20243', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111860, N'HH', N'20244', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111861, N'HH', N'20245', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111862, N'HH', N'20246', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111863, N'HH', N'20247', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111864, N'HH', N'20249', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111865, N'HH', N'20251', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111866, N'HH', N'20253', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111867, N'HH', N'20255', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111868, N'HH', N'20257', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111869, N'HH', N'20259', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111870, N'HH', N'20301', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111871, N'HH', N'20302', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111872, N'HH', N'20303', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111873, N'HH', N'20304', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111874, N'HH', N'20305', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111875, N'HH', N'20306', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111876, N'HH', N'20307', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111877, N'HH', N'20308', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111878, N'HH', N'20309', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111879, N'HH', N'20310', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111880, N'HH', N'20311', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111881, N'HH', N'20312', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111882, N'HH', N'20313', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111883, N'HH', N'20314', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111884, N'HH', N'20315', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111885, N'HH', N'20316', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111886, N'HH', N'20317', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111887, N'HH', N'20318', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111888, N'HH', N'20324', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111889, N'HH', N'20325', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111890, N'HH', N'20327', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111891, N'HH', N'20328', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111892, N'HH', N'20329', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111893, N'HH', N'20335', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111894, N'HH', N'20347', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111895, N'HH', N'20348', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111896, N'HH', N'20349', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111897, N'HH', N'20350', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111898, N'HH', N'20351', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111899, N'HH', N'20352', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111900, N'HH', N'20354', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111901, N'HH', N'20355', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111902, N'HH', N'20357', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111903, N'HH', N'20359', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111904, N'HH', N'20401', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111905, N'HH', N'20402', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111906, N'HH', N'20403', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111907, N'HH', N'20404', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111908, N'HH', N'20405', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111909, N'HH', N'20406', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111910, N'HH', N'20407', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111911, N'HH', N'20408', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111912, N'HH', N'20409', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111913, N'HH', N'20410', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111914, N'HH', N'20411', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111915, N'HH', N'20412', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111916, N'HH', N'20413', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111917, N'HH', N'20414', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111918, N'HH', N'20415', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111919, N'HH', N'20416', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111920, N'HH', N'20417', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111921, N'HH', N'20418', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111922, N'HH', N'20419', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111923, N'HH', N'20420', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111924, N'HH', N'20421', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111925, N'HH', N'20422', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111926, N'HH', N'20423', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111927, N'HH', N'20431', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111928, N'HH', N'20432', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111929, N'HH', N'20433', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111930, N'HH', N'20434', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111931, N'HH', N'20444', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111932, N'HH', N'20447', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111933, N'HH', N'20448', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111934, N'HH', N'20449', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111935, N'HH', N'20452', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111936, N'HH', N'20453', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111937, N'HH', N'20454', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111938, N'HH', N'20455', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111939, N'HH', N'20457', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111940, N'HH', N'20459', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111941, N'HH', N'20501', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111942, N'HH', N'20502', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111943, N'HH', N'20503', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111944, N'HH', N'20504', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111945, N'HH', N'20505', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111946, N'HH', N'20506', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111947, N'HH', N'20507', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111948, N'HH', N'20508', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111949, N'HH', N'20509', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111950, N'HH', N'20514', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111951, N'HH', N'20515', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111952, N'HH', N'20516', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111953, N'HH', N'20527', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111954, N'HH', N'20529', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111955, N'HH', N'20531', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111956, N'HH', N'20535', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111957, N'HH', N'20537', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111958, N'HH', N'20539', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111959, N'HH', N'20540', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111960, N'HH', N'20541', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111961, N'HH', N'20542', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111962, N'HH', N'20543', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111963, N'HH', N'20544', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111964, N'HH', N'20545', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111965, N'HH', N'20546', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111966, N'HH', N'20547', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111967, N'HH', N'20548', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111968, N'HH', N'20549', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111969, N'HH', N'20550', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111970, N'HH', N'20551', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111971, N'HH', N'20552', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111972, N'HH', N'20553', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111973, N'HH', N'20554', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111974, N'HH', N'20555', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111975, N'HH', N'20556', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111976, N'HH', N'20557', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111977, N'HH', N'20558', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111978, N'HH', N'20559', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111979, N'HH', N'20560', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111980, N'HH', N'20561', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111981, N'HH', N'20562', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111982, N'HH', N'20563', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111983, N'HH', N'20564', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111984, N'HH', N'20565', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111985, N'HH', N'20566', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111986, N'HH', N'20567', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111987, N'HH', N'20568', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111988, N'HH', N'20569', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111989, N'HH', N'20570', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111990, N'HH', N'20571', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111991, N'HH', N'20572', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111992, N'HH', N'20573', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111993, N'HH', N'20574', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111994, N'HH', N'20575', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111995, N'HH', N'20576', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111996, N'HH', N'20577', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111997, N'HH', N'20578', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111998, N'HH', N'20579', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (111999, N'HH', N'20580', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112000, N'HH', N'20581', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112001, N'HH', N'20582', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112002, N'HH', N'20583', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112003, N'HH', N'20584', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112004, N'HH', N'20585', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112005, N'HH', N'20586', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112006, N'HH', N'20587', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112007, N'HH', N'20588', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112008, N'HH', N'20589', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112009, N'HH', N'20590', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112010, N'HH', N'20591', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112011, N'HH', N'20592', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112012, N'HH', N'20593', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112013, N'HH', N'20594', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112014, N'HH', N'20595', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112015, N'HH', N'20596', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112016, N'HH', N'20597', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112017, N'HH', N'20598', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112018, N'HH', N'20599', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112019, N'HH', N'20600', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112020, N'HH', N'20601', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112021, N'HH', N'20602', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112022, N'HH', N'20603', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112023, N'HH', N'20604', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112024, N'HH', N'20605', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112025, N'HH', N'20606', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112026, N'HH', N'20607', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112027, N'HH', N'20608', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112028, N'HH', N'20609', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112029, N'HH', N'20610', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112030, N'HH', N'20611', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112031, N'HH', N'20612', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112032, N'HH', N'20613', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112033, N'HH', N'20614', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112034, N'HH', N'20615', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112035, N'HH', N'20616', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112036, N'HH', N'20617', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112037, N'HH', N'20618', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112038, N'HH', N'20619', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112039, N'HH', N'20620', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112040, N'HH', N'20621', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112041, N'HH', N'20622', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112042, N'HH', N'20623', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112043, N'HH', N'20624', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112044, N'HH', N'20625', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112045, N'HH', N'20626', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112046, N'HH', N'20627', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112047, N'HH', N'20628', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112048, N'HH', N'20629', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112049, N'HH', N'20630', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112050, N'HH', N'20631', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112051, N'HH', N'20632', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112052, N'HH', N'20633', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112053, N'HH', N'20634', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112054, N'HH', N'20635', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112055, N'HH', N'20636', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112056, N'HH', N'20637', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112057, N'HH', N'20638', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112058, N'HH', N'20639', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112059, N'HH', N'20640', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112060, N'HH', N'20641', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112061, N'HH', N'20642', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112062, N'HH', N'20643', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112063, N'HH', N'20644', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112064, N'HH', N'20645', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112065, N'HH', N'20646', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112066, N'HH', N'20647', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112067, N'HH', N'20648', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112068, N'HH', N'20649', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112069, N'HH', N'20650', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112070, N'HH', N'20651', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112071, N'HH', N'20652', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112072, N'HH', N'20653', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112073, N'HH', N'20654', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112074, N'HH', N'20655', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112075, N'HH', N'20656', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112076, N'HH', N'20657', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112077, N'HH', N'20658', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112078, N'HH', N'20659', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112079, N'HH', N'20660', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112080, N'HH', N'20661', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112081, N'HH', N'20662', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112082, N'HH', N'20663', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112083, N'HH', N'20664', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112084, N'HH', N'20665', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112085, N'HH', N'20666', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112086, N'HH', N'20667', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112087, N'HH', N'20668', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112088, N'HH', N'20669', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112089, N'HH', N'20670', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112090, N'HH', N'20671', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112091, N'HH', N'20672', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112092, N'HH', N'20673', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112093, N'HH', N'20674', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112094, N'HH', N'20675', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112095, N'HH', N'20676', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112096, N'HH', N'20677', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112097, N'HH', N'20678', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112098, N'HH', N'20679', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112099, N'HH', N'20680', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112100, N'HH', N'20681', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112101, N'HH', N'20682', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112102, N'HH', N'20683', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112103, N'HH', N'20684', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112104, N'HH', N'20685', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112105, N'HH', N'20686', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112106, N'HH', N'20687', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112107, N'HH', N'20688', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112108, N'HH', N'20689', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112109, N'HH', N'20690', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112110, N'HH', N'20691', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112111, N'HH', N'20692', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112112, N'HH', N'20693', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112113, N'HH', N'20694', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112114, N'HH', N'20695', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112115, N'HH', N'20696', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112116, N'HH', N'20697', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112117, N'HH', N'20698', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112118, N'HH', N'20699', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112119, N'HH', N'20700', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112120, N'HH', N'20701', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112121, N'HH', N'20702', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112122, N'HH', N'20703', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112123, N'HH', N'20704', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112124, N'HH', N'20705', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112125, N'HH', N'20706', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112126, N'HH', N'20707', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112127, N'HH', N'20708', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112128, N'HH', N'20709', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112129, N'HH', N'20710', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112130, N'HH', N'20711', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112131, N'HH', N'20712', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112132, N'HH', N'20713', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112133, N'HH', N'20714', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112134, N'HH', N'20715', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112135, N'HH', N'20716', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112136, N'HH', N'20717', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112137, N'HH', N'20718', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112138, N'HH', N'20719', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112139, N'HH', N'20720', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112140, N'HH', N'20721', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112141, N'HH', N'20722', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112142, N'HH', N'20723', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112143, N'HH', N'20724', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112144, N'HH', N'20725', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112145, N'HH', N'20726', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112146, N'HH', N'20727', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112147, N'HH', N'20728', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112148, N'HH', N'20729', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112149, N'HH', N'20730', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112150, N'HH', N'20731', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112151, N'HH', N'20732', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112152, N'HH', N'20733', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112153, N'HH', N'20734', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112154, N'HH', N'20735', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112155, N'HH', N'20736', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112156, N'HH', N'20737', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112157, N'HH', N'20738', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112158, N'HH', N'20739', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112159, N'HH', N'20763', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112160, N'HH', N'21001', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112161, N'HH', N'21002', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112162, N'HH', N'21003', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112163, N'HH', N'21004', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112164, N'HH', N'21005', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112165, N'HH', N'21006', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112166, N'HH', N'21007', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112167, N'HH', N'21008', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112168, N'HH', N'21009', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112169, N'HH', N'21010', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112170, N'HH', N'21011', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112171, N'HH', N'21027', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112172, N'HH', N'21029', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112173, N'HH', N'21031', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112174, N'HH', N'21033', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112175, N'HH', N'21035', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112176, N'HH', N'21037', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112177, N'SH', N'21039', N'Börnsen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112178, N'SH', N'21039', N'Fahrendorf, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112179, N'HH', N'21039', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112180, N'HH', N'21041', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112181, N'HH', N'21042', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112182, N'HH', N'21043', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112183, N'HH', N'21044', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112184, N'HH', N'21045', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112185, N'HH', N'21046', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112186, N'HH', N'21047', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112187, N'HH', N'21048', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112188, N'HH', N'21049', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112189, N'HH', N'21050', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112190, N'HH', N'21051', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112191, N'HH', N'21055', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112192, N'HH', N'21056', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112193, N'HH', N'21057', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112194, N'HH', N'21071', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112195, N'HH', N'21073', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112196, N'HH', N'21075', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112197, N'HH', N'21077', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112198, N'HH', N'21079', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112199, N'HH', N'21081', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112200, N'HH', N'21082', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112201, N'HH', N'21083', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112202, N'HH', N'21084', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112203, N'HH', N'21085', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112204, N'HH', N'21086', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112205, N'HH', N'21087', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112206, N'HH', N'21088', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112207, N'HH', N'21105', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112208, N'HH', N'21107', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112209, N'HH', N'21109', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112210, N'HH', N'21111', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112211, N'HH', N'21112', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112212, N'HH', N'21113', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112213, N'HH', N'21115', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112214, N'HH', N'21129', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112215, N'HH', N'21131', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112216, N'HH', N'21132', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112217, N'HH', N'21133', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112218, N'HH', N'21134', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112219, N'HH', N'21135', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112220, N'HH', N'21136', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112221, N'HH', N'21137', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112222, N'HH', N'21147', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112223, N'HH', N'21149', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112224, N'HH', N'21160', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112225, N'HH', N'21170', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112226, N'NI', N'21202', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112227, N'NI', N'21203', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112228, N'NI', N'21204', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112229, N'NI', N'21206', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112230, N'NI', N'21207', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112231, N'NI', N'21209', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112232, N'NI', N'21210', N'Seevetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112233, N'NI', N'21217', N'Seevetal', N'04105', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112234, N'NI', N'21218', N'Seevetal', N'04105', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112235, N'HH', N'21220', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112236, N'NI', N'21220', N'Seevetal', N'04105', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112237, N'NI', N'21221', N'Rosengarten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112238, N'NI', N'21222', N'Rosengarten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112239, N'NI', N'21224', N'Rosengarten', N'04108', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112240, N'NI', N'21224', N'Rosengarten, Kreis Harburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112241, N'NI', N'21225', N'Bendestorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112242, N'NI', N'21227', N'Am Jägerberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112243, N'NI', N'21227', N'Bendestorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112244, N'NI', N'21228', N'Harmstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112245, N'NI', N'21228', N'Harmstorf, Kreis Harburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112246, N'NI', N'21231', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112247, N'NI', N'21232', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112248, N'NI', N'21233', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112249, N'NI', N'21234', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112250, N'NI', N'21235', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112251, N'NI', N'21236', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112252, N'NI', N'21239', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112253, N'NI', N'21244', N'Buchholz', N'04181', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112254, N'NI', N'21244', N'Buchholz in der Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112255, N'NI', N'21248', N'Tostedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112256, N'NI', N'21249', N'Tostedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112257, N'NI', N'21250', N'Tostedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112258, N'NI', N'21251', N'Tostedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112259, N'NI', N'21255', N'Dohren', N'04186', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112260, N'NI', N'21255', N'Dohren, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112261, N'NI', N'21255', N'Drestedt-Valzik, Siedlung', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112262, N'NI', N'21255', N'Kakenstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112263, N'NI', N'21255', N'Königsmoor, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112264, N'NI', N'21255', N'Riepshof', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112265, N'NI', N'21255', N'Tostedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112266, N'NI', N'21255', N'Wistedt, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112267, N'NI', N'21256', N'Handeloh', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112268, N'NI', N'21258', N'Heidenau', N'04182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112269, N'NI', N'21259', N'Otter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112270, N'NI', N'21261', N'Welle', N'04188', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112271, N'NI', N'21261', N'Welle, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112272, N'NI', N'21262', N'Jesteburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112273, N'NI', N'21263', N'Jesteburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112274, N'NI', N'21264', N'Jesteburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112275, N'NI', N'21266', N'Jesteburg', N'04183', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112276, N'NI', N'21267', N'Hanstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112277, N'NI', N'21268', N'Hanstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112278, N'NI', N'21271', N'Asendorf', N'04184', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112279, N'NI', N'21271', N'Asendorf, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112280, N'NI', N'21271', N'Hanstedt, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112281, N'NI', N'21272', N'Egestorf', N'04175', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112282, N'NI', N'21272', N'Egestorf, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112283, N'NI', N'21274', N'Undeloh', N'04189', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112284, N'NI', N'21275', N'Hollenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112285, N'NI', N'21276', N'Hollenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112286, N'NI', N'21279', N'Appel, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112287, N'NI', N'21279', N'Appelbeck', N'04186', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112288, N'NI', N'21279', N'Drestedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112289, N'NI', N'21279', N'Hollenstedt, Nordheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112290, N'NI', N'21279', N'Wenzendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112291, N'NI', N'21301', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112292, N'NI', N'21302', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112293, N'NI', N'21303', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112294, N'NI', N'21304', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112295, N'NI', N'21305', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112296, N'NI', N'21306', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112297, N'NI', N'21307', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112298, N'NI', N'21308', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112299, N'NI', N'21309', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112300, N'NI', N'21310', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112301, N'NI', N'21311', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112302, N'NI', N'21312', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112303, N'NI', N'21313', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112304, N'NI', N'21314', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112305, N'NI', N'21315', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112306, N'NI', N'21316', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112307, N'NI', N'21317', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112308, N'NI', N'21318', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112309, N'NI', N'21319', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112310, N'NI', N'21320', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112311, N'NI', N'21331', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112312, N'NI', N'21332', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112313, N'NI', N'21335', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112314, N'NI', N'21337', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112315, N'NI', N'21339', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112316, N'NI', N'21351', N'Bleckede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112317, N'NI', N'21352', N'Bleckede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112318, N'NI', N'21354', N'Bleckede', N'05852', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112319, N'NI', N'21355', N'Bardowick', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112320, N'NI', N'21357', N'Bardowick', N'04133', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112321, N'NI', N'21357', N'Barum, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112322, N'NI', N'21357', N'Wittorf, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112323, N'NI', N'21358', N'Mechtersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112324, N'NI', N'21360', N'Vögelsen', N'04131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112325, N'NI', N'21361', N'Adendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112326, N'NI', N'21362', N'Adendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112327, N'NI', N'21365', N'Adendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112328, N'NI', N'21366', N'Dahlenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112329, N'NI', N'21368', N'Boitze', N'05851', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112330, N'NI', N'21368', N'Dahlem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112331, N'NI', N'21368', N'Dahlenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112332, N'NI', N'21369', N'Nahrendorf', N'05855', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112333, N'NI', N'21371', N'Tosterglope', N'05853', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112334, N'NI', N'21372', N'Salzhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112335, N'NI', N'21373', N'Salzhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112336, N'NI', N'21376', N'Eyendorf', N'04172', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112337, N'NI', N'21376', N'Eyendorf, Lüneburger Heide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112338, N'NI', N'21376', N'Garlstorf am Walde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112339, N'NI', N'21376', N'Gödenstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112340, N'NI', N'21376', N'Salzhausen, Lüneburger Heide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112341, N'NI', N'21377', N'Scharnebeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112342, N'NI', N'21379', N'Echem', N'04153', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112343, N'NI', N'21379', N'Lüdersburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112344, N'NI', N'21379', N'Neumühlen, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112345, N'NI', N'21379', N'Rullstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112346, N'NI', N'21379', N'Scharnebeck bei Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112347, N'NI', N'21380', N'Artlenburg', N'04153', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112348, N'NI', N'21382', N'Brietlingen', N'04133', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112349, N'NI', N'21383', N'Amelinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112350, N'NI', N'21385', N'Amelinghausen', N'04132', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112351, N'NI', N'21385', N'Oldendorf, Luhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112352, N'NI', N'21385', N'Rehlingen, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112353, N'NI', N'21386', N'Betzendorf', N'04138', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112354, N'NI', N'21386', N'Betzendorf, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112355, N'NI', N'21388', N'Aspelhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112356, N'NI', N'21388', N'Soderstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112357, N'NI', N'21389', N'Reppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112358, N'NI', N'21391', N'Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112359, N'NI', N'21391', N'Reppenstedt', N'04131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112360, N'NI', N'21392', N'Kirchgellersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112361, N'NI', N'21394', N'Kirchgellersen', N'04135', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112362, N'NI', N'21394', N'Südergellersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112363, N'NI', N'21394', N'Westergellersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112364, N'NI', N'21395', N'Tespe', N'04176', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112365, N'NI', N'21397', N'Barendorf', N'04137', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112366, N'NI', N'21397', N'Barendorf, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112367, N'NI', N'21397', N'Vastorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112368, N'NI', N'21398', N'Neetze', N'05850', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112369, N'NI', N'21398', N'Neetze, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112370, N'NI', N'21400', N'Reinstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112371, N'NI', N'21400', N'Reinstorf, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112372, N'NI', N'21401', N'Thomasburg', N'05859', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112373, N'NI', N'21401', N'Thomasburg, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112374, N'NI', N'21403', N'Wendisch Evern', N'04131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112375, N'NI', N'21404', N'Melbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112376, N'NI', N'21406', N'Barnstedt', N'04134', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112377, N'NI', N'21406', N'Barnstedt, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112378, N'NI', N'21406', N'Melbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112379, N'NI', N'21407', N'Deutsch Evern', N'04131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112380, N'NI', N'21409', N'Embsen', N'04134', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112381, N'NI', N'21409', N'Embsen, Kreis Lüneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112382, N'NI', N'21411', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112383, N'NI', N'21412', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112384, N'NI', N'21413', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112385, N'NI', N'21414', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112386, N'NI', N'21415', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112387, N'NI', N'21416', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112388, N'NI', N'21423', N'Drage', N'04177', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112389, N'NI', N'21423', N'Winsen, Luhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112390, N'NI', N'21429', N'Stelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112391, N'NI', N'21430', N'Stelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112392, N'NI', N'21431', N'Stelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112393, N'NI', N'21432', N'Stelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112394, N'NI', N'21435', N'Stelle', N'04174', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112395, N'NI', N'21435', N'Stelle, Kreis Harburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112396, N'NI', N'21436', N'Marschacht', N'04176', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112397, N'NI', N'21438', N'Brackel', N'04185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112398, N'NI', N'21438', N'Brackel bei Winsen, Luhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112399, N'NI', N'21439', N'Marxen', N'04185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112400, N'NI', N'21439', N'Marxen, Auetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112401, N'NI', N'21440', N'Marxen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112402, N'NI', N'21441', N'Garstedt', N'04173', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112403, N'NI', N'21441', N'Garstedt, Winsener Geest', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112404, N'NI', N'21442', N'Toppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112405, N'NI', N'21444', N'Einemhof', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112406, N'NI', N'21444', N'Vierhöfen bei Winsen, Luhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112407, N'NI', N'21445', N'Wulfsen', N'04173', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112408, N'NI', N'21447', N'Handorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112409, N'NI', N'21447', N'Handorf, Winsener Marsch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112410, N'NI', N'21449', N'Radbruch', N'04178', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112411, N'SH', N'21451', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112412, N'SH', N'21452', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112413, N'SH', N'21453', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112414, N'SH', N'21454', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112415, N'SH', N'21455', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112416, N'SH', N'21462', N'Reinbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112417, N'SH', N'21465', N'Wentorf bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112418, N'SH', N'21470', N'Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112419, N'SH', N'21471', N'Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112420, N'SH', N'21472', N'Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112421, N'SH', N'21473', N'Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112422, N'SH', N'21474', N'Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112423, N'SH', N'21481', N'Buchhorst, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112424, N'SH', N'21481', N'Lauenburg', N'04153', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112425, N'SH', N'21481', N'Schnakenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112426, N'SH', N'21483', N'Basedow, Kreis Hzgt Lauenburg', N'04155', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112427, N'SH', N'21483', N'Dalldorf, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112428, N'SH', N'21483', N'Gülzow, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112429, N'SH', N'21483', N'Juliusburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112430, N'SH', N'21483', N'Krukow, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112431, N'SH', N'21483', N'Krüzen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112432, N'SH', N'21483', N'Lanze, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112433, N'SH', N'21483', N'Lütau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112434, N'SH', N'21483', N'Wangelau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112435, N'SH', N'21484', N'Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112436, N'SH', N'21485', N'Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112437, N'SH', N'21486', N'Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112438, N'SH', N'21487', N'Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112439, N'SH', N'21493', N'Basthorst, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112440, N'SH', N'21493', N'Elmenhorst, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112441, N'SH', N'21493', N'Fuhlenhagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112442, N'SH', N'21493', N'Grabau bei Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112443, N'SH', N'21493', N'Groß Pampau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112444, N'SH', N'21493', N'Grove', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112445, N'SH', N'21493', N'Havekost bei Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112446, N'SH', N'21493', N'Kollow, Kurheim bei Schwarzenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112447, N'SH', N'21493', N'Louisenhof, Siedlung', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112448, N'SH', N'21493', N'Melusinental', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112449, N'SH', N'21493', N'Möhnsen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112450, N'SH', N'21493', N'Mühlenrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112451, N'SH', N'21493', N'Sahms', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112452, N'SH', N'21493', N'Schretstaken', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112453, N'SH', N'21493', N'Schwarzenbek', N'04151', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112454, N'SH', N'21493', N'Talkau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112455, N'SH', N'21494', N'Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112456, N'SH', N'21495', N'Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112457, N'SH', N'21496', N'Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112458, N'SH', N'21497', N'Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112459, N'SH', N'21500', N'Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112460, N'SH', N'21502', N'Geesthacht', N'04152', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112461, N'SH', N'21502', N'Hamwarde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112462, N'SH', N'21502', N'Heidkaten bei Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112463, N'SH', N'21502', N'Wiershop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112464, N'SH', N'21502', N'Worth bei Geesthacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112465, N'SH', N'21503', N'Glinde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112466, N'SH', N'21504', N'Glinde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112467, N'SH', N'21505', N'Glinde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112468, N'SH', N'21509', N'Glinde, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112469, N'SH', N'21509', N'Glinde/Stormarn', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112470, N'SH', N'21510', N'Büchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112471, N'SH', N'21511', N'Büchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112472, N'SH', N'21514', N'Bröthen, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112473, N'SH', N'21514', N'Büchen', N'04155', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112474, N'SH', N'21514', N'Büchen, Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112475, N'SH', N'21514', N'Fitzen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112476, N'SH', N'21514', N'Göttin, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112477, N'SH', N'21514', N'Güster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112478, N'SH', N'21514', N'Hornbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112479, N'SH', N'21514', N'Kankelau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112480, N'SH', N'21514', N'Klein Pampau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112481, N'SH', N'21514', N'Langenlehsten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112482, N'SH', N'21514', N'Neue Mühle bei Büchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112483, N'SH', N'21514', N'Neugüster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112484, N'SH', N'21514', N'Roseburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112485, N'SH', N'21514', N'Siebeneichen, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112486, N'SH', N'21514', N'Witzeeze', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112487, N'SH', N'21514', N'Wotersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112488, N'SH', N'21516', N'Müssen', N'04155', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112489, N'SH', N'21516', N'Müssen, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112490, N'SH', N'21516', N'Schulendorf, Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112491, N'SH', N'21516', N'Tramm, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112492, N'SH', N'21516', N'Woltersdorf, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112493, N'SH', N'21517', N'Aumühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112494, N'SH', N'21518', N'Aumühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112495, N'SH', N'21521', N'Aumühle bei Hamburg', N'04104', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112496, N'SH', N'21521', N'Bismarckquelle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112497, N'SH', N'21521', N'Dassendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112498, N'SH', N'21521', N'Friedrichsruh bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112499, N'SH', N'21521', N'Wohltorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112500, N'SH', N'21522', N'Hittbergen', N'04153', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112501, N'SH', N'21522', N'Hohnstorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112502, N'SH', N'21524', N'Brunstorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112503, N'SH', N'21524', N'Brunstorf, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112504, N'SH', N'21526', N'Hohenhorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112505, N'SH', N'21527', N'Kollow', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112506, N'SH', N'21527', N'Kollow, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112507, N'SH', N'21529', N'Kröppelshagen-Fahrendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112508, N'SH', N'21529', N'Kröppelshagn-Fahrendorf', N'04104', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112509, N'NI', N'21601', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112510, N'NI', N'21602', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112511, N'NI', N'21603', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112512, N'NI', N'21604', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112513, N'NI', N'21605', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112514, N'NI', N'21606', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112515, N'NI', N'21614', N'Buxtehude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112516, N'NI', N'21624', N'Neu Wulmstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112517, N'NI', N'21625', N'Neu Wulmstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112518, N'HH', N'21629', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112519, N'NI', N'21629', N'Neu Wulmstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112520, N'NI', N'21630', N'Jork', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112521, N'NI', N'21631', N'Jork', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112522, N'NI', N'21633', N'Jork', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112523, N'NI', N'21635', N'Hinterdeich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112524, N'NI', N'21635', N'Jork', N'04162', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112525, N'NI', N'21636', N'Horneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112526, N'NI', N'21637', N'Horneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112527, N'NI', N'21640', N'Bliedersdorf', N'04163', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112528, N'NI', N'21640', N'Horneburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112529, N'NI', N'21640', N'Neuenkirchen bei Horneburg, Niederel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112530, N'NI', N'21640', N'Nottensdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112531, N'NI', N'21641', N'Apensen', N'04167', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112532, N'NI', N'21643', N'Beckdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112533, N'NI', N'21644', N'Sauensiek', N'04169', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112534, N'NI', N'21646', N'Halvesbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112535, N'NI', N'21647', N'Moisburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112536, N'NI', N'21649', N'Regesbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112537, N'NI', N'21651', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112538, N'NI', N'21652', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112539, N'NI', N'21653', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112540, N'NI', N'21654', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112541, N'NI', N'21655', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112542, N'NI', N'21656', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112543, N'NI', N'21657', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112544, N'NI', N'21658', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112545, N'NI', N'21659', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112546, N'NI', N'21660', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112547, N'NI', N'21661', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112548, N'NI', N'21662', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112549, N'NI', N'21669', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112550, N'NI', N'21677', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112551, N'NI', N'21678', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112552, N'NI', N'21680', N'Stade', N'04141', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112553, N'NI', N'21682', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112554, N'NI', N'21683', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112555, N'NI', N'21684', N'Agathenburg', N'04141', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112556, N'NI', N'21684', N'Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112557, N'NI', N'21694', N'Harsefeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112558, N'NI', N'21695', N'Harsefeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112559, N'NI', N'21698', N'Bargstedt', N'04762', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112560, N'NI', N'21698', N'Bargstedt, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112561, N'NI', N'21698', N'Brest, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112562, N'NI', N'21698', N'Harsefeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112563, N'NI', N'21699', N'Ahlerstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112564, N'NI', N'21702', N'Ahlerstedt', N'04166', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112565, N'NI', N'21703', N'Drochtersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112566, N'NI', N'21705', N'Drochtersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112567, N'NI', N'21706', N'Am Rönndeich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112568, N'NI', N'21706', N'Drochtersen', N'04143', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112569, N'NI', N'21707', N'Himmelpforten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112570, N'NI', N'21709', N'Burweg', N'04144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112571, N'NI', N'21709', N'Düdenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112572, N'NI', N'21709', N'Himmelpforten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112573, N'NI', N'21710', N'Engelschoff', N'04144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112574, N'NI', N'21712', N'Großenwörden', N'04775', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112575, N'NI', N'21714', N'Hammah', N'04144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112576, N'NI', N'21715', N'Fredenbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112577, N'NI', N'21717', N'Deinste', N'04149', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112578, N'NI', N'21717', N'Fredenbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112579, N'NI', N'21718', N'Steinkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112580, N'NI', N'21720', N'Grünendeich', N'04142', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112581, N'NI', N'21720', N'Guderhandviertel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112582, N'NI', N'21720', N'Mittelnkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112583, N'NI', N'21720', N'Steinkirchen, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112584, N'NI', N'21721', N'Hollern-Twielenfleth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112585, N'NI', N'21723', N'Hollern-Twielenfleth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112586, N'NI', N'21724', N'Oldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112587, N'NI', N'21726', N'Heinbockel', N'04144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112588, N'NI', N'21726', N'Kranenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112589, N'NI', N'21726', N'Oldendorf, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112590, N'NI', N'21727', N'Estorf', N'04140', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112591, N'NI', N'21727', N'Estorf, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112592, N'NI', N'21729', N'Freiburg', N'04779', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112593, N'NI', N'21730', N'Balje', N'04753', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112594, N'NI', N'21730', N'Balje, Kreis Stade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112595, N'NI', N'21732', N'Krummendeich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112596, N'NI', N'21734', N'Breitendeich', N'04779', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112597, N'NI', N'21734', N'Eggerkamp', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112598, N'NI', N'21734', N'Hollerdeich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112599, N'NI', N'21734', N'Oederquart', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112600, N'NI', N'21734', N'Zehntweg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112601, N'NI', N'21735', N'Wischhafen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112602, N'NI', N'21737', N'Wischhafen', N'04770', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112603, N'NI', N'21739', N'Dollern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112604, N'NI', N'21741', N'Hemmoor', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112605, N'NI', N'21742', N'Hemmoor', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112606, N'NI', N'21745', N'Hemmoor', N'04771', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112607, N'NI', N'21753', N'Hechthausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112608, N'NI', N'21755', N'Hechthausen', N'04774', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112609, N'NI', N'21756', N'Osten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112610, N'NI', N'21756', N'Osten, Oste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112611, N'NI', N'21758', N'Otterndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112612, N'NI', N'21759', N'Otterndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112613, N'NI', N'21762', N'Osterbruch', N'04751', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112614, N'NI', N'21762', N'Otterndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112615, N'NI', N'21763', N'Neuenkirchen', N'04751', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112616, N'NI', N'21763', N'Neuenkirchen, Land Hadeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112617, N'NI', N'21765', N'Nordleda', N'04758', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112618, N'NI', N'21766', N'Lamstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112619, N'NI', N'21767', N'Lamstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112620, N'NI', N'21769', N'Armstorf', N'04773', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112621, N'NI', N'21769', N'Hollnseth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112622, N'NI', N'21769', N'Lamstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112623, N'NI', N'21770', N'Mittelstenahe', N'04773', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112624, N'NI', N'21772', N'Stinstedt', N'04756', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112625, N'NI', N'21773', N'Ihlienworth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112626, N'NI', N'21775', N'Ihlienworth', N'04755', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112627, N'NI', N'21775', N'Odisheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112628, N'NI', N'21775', N'Steinau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112629, N'NI', N'21776', N'Wanna', N'04757', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112630, N'NI', N'21778', N'Cadenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112631, N'NI', N'21779', N'Cadenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112632, N'NI', N'21781', N'Cadenberge', N'04777', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112633, N'NI', N'21782', N'Bülkau', N'04754', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112634, N'NI', N'21784', N'Geversdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112635, N'NI', N'21785', N'Belum', N'04752', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112636, N'NI', N'21785', N'Neuhaus, Oste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112637, N'NI', N'21787', N'Oberndorf', N'04772', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112638, N'NI', N'21787', N'Oberndorf, Oste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112639, N'NI', N'21788', N'Wingst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112640, N'NI', N'21789', N'Wingst', N'04778', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112641, N'HH', N'22001', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112642, N'HH', N'22002', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112643, N'HH', N'22003', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112644, N'HH', N'22004', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112645, N'HH', N'22005', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112646, N'HH', N'22006', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112647, N'HH', N'22007', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112648, N'HH', N'22008', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112649, N'HH', N'22009', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112650, N'HH', N'22010', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112651, N'HH', N'22011', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112652, N'HH', N'22012', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112653, N'HH', N'22013', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112654, N'HH', N'22014', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112655, N'HH', N'22015', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112656, N'HH', N'22016', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112657, N'HH', N'22017', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112658, N'HH', N'22021', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112659, N'HH', N'22022', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112660, N'HH', N'22023', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112661, N'HH', N'22033', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112662, N'HH', N'22039', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112663, N'HH', N'22041', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112664, N'HH', N'22043', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112665, N'HH', N'22045', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112666, N'HH', N'22047', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112667, N'HH', N'22049', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112668, N'HH', N'22051', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112669, N'HH', N'22052', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112670, N'HH', N'22053', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112671, N'HH', N'22054', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112672, N'HH', N'22055', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112673, N'HH', N'22056', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112674, N'HH', N'22057', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112675, N'HH', N'22058', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112676, N'HH', N'22059', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112677, N'HH', N'22060', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112678, N'HH', N'22061', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112679, N'HH', N'22062', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112680, N'HH', N'22069', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112681, N'HH', N'22071', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112682, N'HH', N'22079', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112683, N'HH', N'22081', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112684, N'HH', N'22083', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112685, N'HH', N'22085', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112686, N'HH', N'22087', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112687, N'HH', N'22089', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112688, N'HH', N'22091', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112689, N'HH', N'22092', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112690, N'HH', N'22093', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112691, N'HH', N'22094', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112692, N'HH', N'22095', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112693, N'HH', N'22096', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112694, N'HH', N'22097', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112695, N'HH', N'22098', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112696, N'HH', N'22099', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112697, N'HH', N'22111', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112698, N'HH', N'22113', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112699, N'SH', N'22113', N'Oststeinbek', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112700, N'HH', N'22115', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112701, N'HH', N'22117', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112702, N'HH', N'22119', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112703, N'HH', N'22121', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112704, N'HH', N'22122', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112705, N'HH', N'22123', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112706, N'HH', N'22124', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112707, N'HH', N'22125', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112708, N'HH', N'22126', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112709, N'HH', N'22127', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112710, N'HH', N'22128', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112711, N'HH', N'22129', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112712, N'HH', N'22130', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112713, N'HH', N'22143', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112714, N'SH', N'22145', N'Braak bei Hamburg', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112715, N'HH', N'22145', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112716, N'SH', N'22145', N'Stapelfeld', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112717, N'HH', N'22147', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112718, N'HH', N'22149', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112719, N'HH', N'22151', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112720, N'HH', N'22152', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112721, N'HH', N'22159', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112722, N'HH', N'22161', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112723, N'HH', N'22162', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112724, N'HH', N'22163', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112725, N'HH', N'22164', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112726, N'HH', N'22172', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112727, N'HH', N'22175', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112728, N'HH', N'22177', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112729, N'HH', N'22179', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112730, N'HH', N'22201', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112731, N'HH', N'22202', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112732, N'HH', N'22203', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112733, N'HH', N'22204', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112734, N'HH', N'22205', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112735, N'HH', N'22206', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112736, N'HH', N'22207', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112737, N'HH', N'22208', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112738, N'HH', N'22209', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112739, N'HH', N'22210', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112740, N'HH', N'22211', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112741, N'HH', N'22212', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112742, N'HH', N'22213', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112743, N'HH', N'22214', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112744, N'HH', N'22215', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112745, N'HH', N'22216', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112746, N'HH', N'22217', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112747, N'HH', N'22218', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112748, N'HH', N'22219', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112749, N'HH', N'22220', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112750, N'HH', N'22231', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112751, N'HH', N'22232', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112752, N'HH', N'22233', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112753, N'HH', N'22234', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112754, N'HH', N'22235', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112755, N'HH', N'22236', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112756, N'HH', N'22237', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112757, N'HH', N'22238', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112758, N'HH', N'22239', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112759, N'HH', N'22240', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112760, N'HH', N'22246', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112761, N'HH', N'22247', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112762, N'HH', N'22248', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112763, N'HH', N'22249', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112764, N'HH', N'22250', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112765, N'HH', N'22253', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112766, N'HH', N'22254', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112767, N'HH', N'22255', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112768, N'HH', N'22256', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112769, N'HH', N'22280', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112770, N'HH', N'22281', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112771, N'HH', N'22283', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112772, N'HH', N'22284', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112773, N'HH', N'22285', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112774, N'HH', N'22286', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112775, N'HH', N'22287', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112776, N'HH', N'22288', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112777, N'HH', N'22289', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112778, N'HH', N'22290', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112779, N'HH', N'22291', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112780, N'HH', N'22292', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112781, N'HH', N'22293', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112782, N'HH', N'22294', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112783, N'HH', N'22297', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112784, N'HH', N'22299', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112785, N'HH', N'22301', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112786, N'HH', N'22303', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112787, N'HH', N'22305', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112788, N'HH', N'22307', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112789, N'HH', N'22309', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112790, N'HH', N'22311', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112791, N'HH', N'22312', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112792, N'HH', N'22313', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112793, N'HH', N'22314', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112794, N'HH', N'22315', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112795, N'HH', N'22316', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112796, N'HH', N'22317', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112797, N'HH', N'22321', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112798, N'HH', N'22322', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112799, N'HH', N'22323', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112800, N'HH', N'22324', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112801, N'HH', N'22325', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112802, N'HH', N'22331', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112803, N'HH', N'22332', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112804, N'HH', N'22335', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112805, N'HH', N'22337', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112806, N'HH', N'22339', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112807, N'HH', N'22341', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112808, N'HH', N'22342', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112809, N'HH', N'22343', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112810, N'HH', N'22344', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112811, N'HH', N'22345', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112812, N'HH', N'22357', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112813, N'HH', N'22359', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112814, N'HH', N'22361', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112815, N'HH', N'22362', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112816, N'HH', N'22363', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112817, N'HH', N'22364', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112818, N'HH', N'22365', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112819, N'HH', N'22366', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112820, N'HH', N'22367', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112821, N'HH', N'22368', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112822, N'HH', N'22369', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112823, N'HH', N'22371', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112824, N'HH', N'22372', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112825, N'HH', N'22373', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112826, N'HH', N'22374', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112827, N'HH', N'22389', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112828, N'HH', N'22391', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112829, N'HH', N'22393', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112830, N'HH', N'22395', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112831, N'HH', N'22397', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112832, N'HH', N'22399', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112833, N'HH', N'22401', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112834, N'HH', N'22402', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112835, N'HH', N'22403', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112836, N'HH', N'22404', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112837, N'HH', N'22407', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112838, N'HH', N'22408', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112839, N'HH', N'22412', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112840, N'HH', N'22413', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112841, N'HH', N'22415', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112842, N'HH', N'22417', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112843, N'HH', N'22419', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112844, N'HH', N'22421', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112845, N'HH', N'22422', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112846, N'HH', N'22423', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112847, N'HH', N'22424', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112848, N'HH', N'22425', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112849, N'HH', N'22426', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112850, N'HH', N'22427', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112851, N'HH', N'22428', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112852, N'HH', N'22429', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112853, N'HH', N'22430', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112854, N'HH', N'22431', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112855, N'HH', N'22432', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112856, N'HH', N'22433', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112857, N'HH', N'22437', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112858, N'HH', N'22438', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112859, N'HH', N'22439', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112860, N'HH', N'22449', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112861, N'HH', N'22450', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112862, N'HH', N'22451', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112863, N'HH', N'22453', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112864, N'HH', N'22455', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112865, N'HH', N'22457', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112866, N'HH', N'22459', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112867, N'HH', N'22501', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112868, N'HH', N'22502', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112869, N'HH', N'22503', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112870, N'HH', N'22504', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112871, N'HH', N'22505', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112872, N'HH', N'22506', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112873, N'HH', N'22507', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112874, N'HH', N'22508', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112875, N'HH', N'22509', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112876, N'HH', N'22510', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112877, N'HH', N'22511', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112878, N'HH', N'22512', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112879, N'HH', N'22513', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112880, N'HH', N'22514', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112881, N'HH', N'22515', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112882, N'HH', N'22521', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112883, N'HH', N'22523', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112884, N'HH', N'22525', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112885, N'HH', N'22527', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112886, N'HH', N'22529', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112887, N'HH', N'22531', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112888, N'HH', N'22532', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112889, N'HH', N'22533', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112890, N'HH', N'22534', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112891, N'HH', N'22540', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112892, N'HH', N'22545', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112893, N'HH', N'22547', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112894, N'HH', N'22549', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112895, N'HH', N'22551', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112896, N'HH', N'22552', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112897, N'HH', N'22557', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112898, N'HH', N'22559', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112899, N'HH', N'22561', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112900, N'HH', N'22562', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112901, N'HH', N'22563', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112902, N'HH', N'22564', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112903, N'HH', N'22565', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112904, N'HH', N'22566', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112905, N'HH', N'22567', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112906, N'HH', N'22568', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112907, N'HH', N'22569', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112908, N'HH', N'22570', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112909, N'HH', N'22571', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112910, N'HH', N'22572', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112911, N'HH', N'22573', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112912, N'HH', N'22585', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112913, N'HH', N'22587', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112914, N'HH', N'22589', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112915, N'HH', N'22591', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112916, N'HH', N'22592', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112917, N'HH', N'22593', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112918, N'HH', N'22594', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112919, N'HH', N'22595', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112920, N'HH', N'22596', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112921, N'HH', N'22600', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112922, N'HH', N'22603', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112923, N'HH', N'22605', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112924, N'HH', N'22607', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112925, N'HH', N'22609', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112926, N'HH', N'22701', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112927, N'HH', N'22702', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112928, N'HH', N'22703', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112929, N'HH', N'22704', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112930, N'HH', N'22705', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112931, N'HH', N'22706', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112932, N'HH', N'22707', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112933, N'HH', N'22708', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112934, N'HH', N'22709', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112935, N'HH', N'22710', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112936, N'HH', N'22711', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112937, N'HH', N'22712', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112938, N'HH', N'22713', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112939, N'HH', N'22714', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112940, N'HH', N'22715', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112941, N'HH', N'22716', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112942, N'HH', N'22717', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112943, N'HH', N'22718', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112944, N'HH', N'22719', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112945, N'HH', N'22720', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112946, N'HH', N'22730', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112947, N'HH', N'22744', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112948, N'HH', N'22745', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112949, N'HH', N'22746', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112950, N'HH', N'22747', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112951, N'HH', N'22748', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112952, N'HH', N'22749', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112953, N'HH', N'22751', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112954, N'HH', N'22752', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112955, N'HH', N'22753', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112956, N'HH', N'22754', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112957, N'HH', N'22755', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112958, N'HH', N'22756', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112959, N'HH', N'22757', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112960, N'HH', N'22758', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112961, N'HH', N'22761', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112962, N'HH', N'22763', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112963, N'HH', N'22764', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112964, N'HH', N'22765', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112965, N'HH', N'22767', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112966, N'HH', N'22769', N'Hamburg', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112967, N'HH', N'22770', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112968, N'HH', N'22771', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112969, N'HH', N'22772', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112970, N'HH', N'22773', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112971, N'HH', N'22774', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112972, N'HH', N'22775', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112973, N'HH', N'22785', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112974, N'HH', N'22786', N'Hamburg', N'-', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112975, N'SH', N'22801', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112976, N'SH', N'22802', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112977, N'SH', N'22803', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112978, N'SH', N'22804', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112979, N'SH', N'22805', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112980, N'SH', N'22806', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112981, N'SH', N'22807', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112982, N'SH', N'22808', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112983, N'SH', N'22809', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112984, N'SH', N'22810', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112985, N'SH', N'22811', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112986, N'SH', N'22812', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112987, N'SH', N'22813', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112988, N'SH', N'22821', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112989, N'SH', N'22822', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112990, N'SH', N'22824', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112991, N'SH', N'22825', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112992, N'SH', N'22826', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112993, N'SH', N'22827', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112994, N'SH', N'22828', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112995, N'SH', N'22840', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112996, N'SH', N'22841', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112997, N'SH', N'22842', N'Norderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112998, N'SH', N'22844', N'Norderstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (112999, N'SH', N'22846', N'Norderstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113000, N'SH', N'22848', N'Norderstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113001, N'SH', N'22850', N'Norderstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113002, N'SH', N'22851', N'Norderstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113003, N'SH', N'22858', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113004, N'SH', N'22859', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113005, N'SH', N'22860', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113006, N'SH', N'22861', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113007, N'SH', N'22864', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113008, N'SH', N'22865', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113009, N'SH', N'22866', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113010, N'SH', N'22867', N'Schenefeld bei Hamburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113011, N'SH', N'22869', N'Schenefeld bei Hamburg', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113012, N'SH', N'22870', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113013, N'SH', N'22871', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113014, N'SH', N'22872', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113015, N'SH', N'22873', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113016, N'SH', N'22874', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113017, N'SH', N'22875', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113018, N'SH', N'22876', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113019, N'SH', N'22877', N'Wedel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113020, N'SH', N'22880', N'Wedel', N'04103', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113021, N'SH', N'22881', N'Barsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113022, N'SH', N'22882', N'Barsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113023, N'SH', N'22883', N'Barsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113024, N'SH', N'22885', N'Barsbüttel', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113025, N'SH', N'22886', N'Tangstedt, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113026, N'SH', N'22887', N'Tangstedt, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113027, N'SH', N'22889', N'Tangstedt, Kreis Stormarn', N'04109', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113028, N'SH', N'22901', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113029, N'SH', N'22902', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113030, N'SH', N'22903', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113031, N'SH', N'22904', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113032, N'SH', N'22905', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113033, N'SH', N'22906', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113034, N'SH', N'22907', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113035, N'SH', N'22908', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113036, N'SH', N'22921', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113037, N'SH', N'22922', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113038, N'SH', N'22923', N'Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113039, N'SH', N'22926', N'Ahrensburg', N'04102', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113040, N'SH', N'22927', N'Großhansdorf', N'04102', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113041, N'SH', N'22929', N'Delingsdorf', N'04532', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113042, N'SH', N'22929', N'Hamfelde, Kr Hzgt Lauenb', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113043, N'SH', N'22929', N'Hamfelde, Kr Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113044, N'SH', N'22929', N'Hammoor bei Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113045, N'SH', N'22929', N'Kasseburg bei Trittau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113046, N'SH', N'22929', N'Köthel, Kr Hzgt Lauenb', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113047, N'SH', N'22929', N'Köthel, Kr Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113048, N'SH', N'22929', N'Rausdorf, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113049, N'SH', N'22929', N'Schönberg, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113050, N'SH', N'22933', N'Bargteheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113051, N'SH', N'22934', N'Bargteheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113052, N'SH', N'22935', N'Bargteheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113053, N'SH', N'22936', N'Bargteheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113054, N'SH', N'22937', N'Bargteheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113055, N'SH', N'22941', N'Bargteheide', N'04532', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113056, N'SH', N'22941', N'Hammoor bei Ahrensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113057, N'SH', N'22941', N'Jersbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113058, N'SH', N'22941', N'Klein Hansdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113059, N'SH', N'22942', N'Trittau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113060, N'SH', N'22943', N'Trittau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113061, N'SH', N'22946', N'Brunsbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113062, N'SH', N'22946', N'Dahmker', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113063, N'SH', N'22946', N'Grande', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113064, N'SH', N'22946', N'Großensee, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113065, N'SH', N'22946', N'Hohenfelde, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113066, N'SH', N'22946', N'Sattenfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113067, N'SH', N'22946', N'Trittau', N'04154', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113068, N'SH', N'22947', N'Ammersbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113069, N'SH', N'22949', N'Ammersbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113070, N'SH', N'22950', N'Lütjensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113071, N'SH', N'22952', N'Bornbek', N'04154', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113072, N'SH', N'22952', N'Lütjensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113073, N'SH', N'22953', N'Hoisdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113074, N'SH', N'22955', N'Hoisdorf', N'04107', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113075, N'SH', N'22956', N'Grönwohld', N'04154', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113076, N'SH', N'22958', N'Kuddewörde', N'04154', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113077, N'SH', N'22959', N'Linau', N'04154', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113078, N'SH', N'22961', N'Fürstenhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113079, N'SH', N'22961', N'Oetjendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113080, N'SH', N'22962', N'Baumkaten', N'04107', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113081, N'SH', N'22962', N'Siek, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113082, N'SH', N'22964', N'Steinburg', N'04534', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113083, N'SH', N'22964', N'Steinburg, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113084, N'SH', N'22965', N'Gölm', N'04534', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113085, N'SH', N'22965', N'Todendorf, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113086, N'SH', N'22967', N'Butz', N'04532', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113087, N'SH', N'22967', N'Kupfermühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113088, N'SH', N'22967', N'Tremsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113089, N'SH', N'22969', N'Witzhave', N'04104', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113090, N'SH', N'23501', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113091, N'SH', N'23502', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113092, N'SH', N'23503', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113093, N'SH', N'23504', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113094, N'SH', N'23505', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113095, N'SH', N'23506', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113096, N'SH', N'23507', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113097, N'SH', N'23508', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113098, N'SH', N'23509', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113099, N'SH', N'23510', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113100, N'SH', N'23511', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113101, N'SH', N'23512', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113102, N'SH', N'23514', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113103, N'SH', N'23515', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113104, N'SH', N'23516', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113105, N'SH', N'23517', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113106, N'SH', N'23519', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113107, N'SH', N'23521', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113108, N'SH', N'23523', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113109, N'SH', N'23524', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113110, N'SH', N'23525', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113111, N'SH', N'23528', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113112, N'SH', N'23530', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113113, N'SH', N'23532', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113114, N'SH', N'23538', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113115, N'SH', N'23539', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113116, N'SH', N'23540', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113117, N'SH', N'23541', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113118, N'SH', N'23542', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113119, N'SH', N'23543', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113120, N'SH', N'23544', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113121, N'SH', N'23545', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113122, N'SH', N'23546', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113123, N'SH', N'23547', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113124, N'SH', N'23552', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113125, N'SH', N'23554', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113126, N'SH', N'23556', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113127, N'SH', N'23558', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113128, N'SH', N'23560', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113129, N'SH', N'23562', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113130, N'SH', N'23564', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113131, N'SH', N'23566', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113132, N'SH', N'23568', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113133, N'SH', N'23569', N'Lübeck', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113134, N'SH', N'23570', N'Lübeck', N'04502', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113135, N'SH', N'23581', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113136, N'SH', N'23582', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113137, N'SH', N'23583', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113138, N'SH', N'23590', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113139, N'SH', N'23600', N'Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113140, N'SH', N'23601', N'Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113141, N'SH', N'23602', N'Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113142, N'SH', N'23603', N'Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113143, N'SH', N'23608', N'Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113144, N'SH', N'23611', N'Bad Schwartau', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113145, N'SH', N'23611', N'Sereetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113146, N'SH', N'23611', N'Sereetzerfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113147, N'SH', N'23611', N'Sielbek bei Bad Schwartau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113148, N'SH', N'23612', N'Stockelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113149, N'SH', N'23613', N'Stockelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113150, N'SH', N'23615', N'Stockelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113151, N'SH', N'23616', N'Stockelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113152, N'SH', N'23617', N'Stockelsdorf', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113153, N'SH', N'23619', N'Badendorf', N'0451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113154, N'SH', N'23619', N'Goldenerhahn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113155, N'SH', N'23619', N'Hamberge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113156, N'SH', N'23619', N'Heilshoop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113157, N'SH', N'23619', N'Herrenbranden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113158, N'SH', N'23619', N'Langniendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113159, N'SH', N'23619', N'Mönkhagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113160, N'SH', N'23619', N'Rehhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113161, N'SH', N'23619', N'Zarpen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113162, N'SH', N'23620', N'Ahrensbök', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113163, N'SH', N'23621', N'Ahrensbök', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113164, N'SH', N'23623', N'Ahrensbök', N'04525', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113165, N'SH', N'23623', N'Jeshop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113166, N'SH', N'23624', N'Ratekau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113167, N'SH', N'23626', N'Ratekau', N'04504', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113168, N'SH', N'23627', N'Groß Grönau', N'04509', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113169, N'SH', N'23627', N'Groß Sarau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113170, N'SH', N'23627', N'Klein Grönau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113171, N'SH', N'23628', N'Klempau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113172, N'SH', N'23628', N'Krummesse', N'04508', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113173, N'SH', N'23628', N'Lübeck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113174, N'SH', N'23629', N'Sarkwitz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113175, N'SH', N'23661', N'Timmendorfer Strand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113176, N'SH', N'23662', N'Timmendorfer Strand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113177, N'SH', N'23663', N'Timmendorfer Strand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113178, N'SH', N'23665', N'Timmendorfer Strand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113179, N'SH', N'23669', N'Neuhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113180, N'SH', N'23669', N'Oeverdiek, Gemeinde Ratekau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113181, N'SH', N'23669', N'Timmendorfer Strand', N'04503', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113182, N'SH', N'23677', N'Scharbeutz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113183, N'SH', N'23679', N'Scharbeutz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113184, N'SH', N'23680', N'Scharbeutz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113185, N'SH', N'23683', N'Scharbeutz', N'04503', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113186, N'SH', N'23684', N'Scharbeutz', N'04524', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113187, N'SH', N'23685', N'Pansdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113188, N'SH', N'23686', N'Pansdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113189, N'SH', N'23689', N'Hobbersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113190, N'SH', N'23689', N'Luschendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113191, N'SH', N'23689', N'Luschendorferhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113192, N'SH', N'23689', N'Pansdorf/Holstein', N'04504', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113193, N'SH', N'23689', N'Rohlsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113194, N'SH', N'23689', N'Rohlsdorferbeek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113195, N'SH', N'23689', N'Techau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113196, N'SH', N'23691', N'Eutin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113197, N'SH', N'23692', N'Eutin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113198, N'SH', N'23693', N'Eutin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113199, N'SH', N'23694', N'Eutin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113200, N'SH', N'23701', N'Eutin', N'04521', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113201, N'SH', N'23701', N'Süsel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113202, N'SH', N'23710', N'Malente', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113203, N'SH', N'23711', N'Malente', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113204, N'SH', N'23714', N'Kirchnüchel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113205, N'SH', N'23714', N'Malente', N'04523', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113206, N'SH', N'23715', N'Bosau', N'04527', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113207, N'SH', N'23717', N'Bökensberg', N'04528', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113208, N'SH', N'23717', N'Kasseedorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113209, N'SH', N'23719', N'Glasau', N'04525', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113210, N'SH', N'23721', N'Neustadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113211, N'SH', N'23722', N'Neustadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113212, N'SH', N'23723', N'Neustadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113213, N'SH', N'23724', N'Neustadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113214, N'SH', N'23730', N'Altenkrempe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113215, N'SH', N'23730', N'Neustadt in Holstein', N'04561', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113216, N'SH', N'23730', N'Schashagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113217, N'SH', N'23730', N'Sierksdorf', N'', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113218, N'SH', N'23734', N'Lensahn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113219, N'SH', N'23735', N'Lensahn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113220, N'SH', N'23738', N'Beschendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113221, N'SH', N'23738', N'Damlos', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113222, N'SH', N'23738', N'Harmsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113223, N'SH', N'23738', N'Kabelhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113224, N'SH', N'23738', N'Lensahn', N'04363', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113225, N'SH', N'23738', N'Manhagen bei Lensahn', N'04363', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113226, N'SH', N'23738', N'Riepsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113227, N'SH', N'23739', N'Grömitz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113228, N'SH', N'23740', N'Grömitz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113229, N'SH', N'23743', N'Grömitz', N'04562', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113230, N'SH', N'23743', N'Morest', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113231, N'SH', N'23744', N'Schönwalde', N'04528', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113232, N'SH', N'23746', N'Kellenhusen', N'04364', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113233, N'SH', N'23746', N'Rittbruch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113234, N'SH', N'23747', N'Dahme', N'035451', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113235, N'SH', N'23747', N'Gruberhagen, Gemeinde Grube', N'04364', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113236, N'SH', N'23749', N'Grube', N'04364', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113237, N'SH', N'23751', N'Oldenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113238, N'SH', N'23752', N'Oldenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113239, N'SH', N'23753', N'Oldenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113240, N'SH', N'23758', N'Göhl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113241, N'SH', N'23758', N'Gremersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113242, N'SH', N'23758', N'Oldenburg in Holstein', N'04361', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113243, N'SH', N'23758', N'Wangels', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113244, N'SH', N'23763', N'Burg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113245, N'SH', N'23764', N'Burg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113246, N'SH', N'23769', N'Bannesdorf', N'04371', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113247, N'SH', N'23769', N'Burg auf Fehmarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113248, N'SH', N'23769', N'Landkirchen auf Fehmarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113249, N'SH', N'23769', N'Puttgarden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113250, N'SH', N'23769', N'Westfehmarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113251, N'SH', N'23770', N'Westfehmarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113252, N'SH', N'23771', N'Heiligenhafen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113253, N'SH', N'23772', N'Heiligenhafen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113254, N'SH', N'23773', N'Heiligenhafen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113255, N'SH', N'23774', N'Heiligenhafen', N'04362', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113256, N'SH', N'23775', N'Großenbrode', N'04367', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113257, N'SH', N'23777', N'Heringsdorf', N'04365', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113258, N'SH', N'23777', N'Wulfshof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113259, N'SH', N'23779', N'Neukirchen', N'04365', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113260, N'SH', N'23779', N'Neuseegalendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113261, N'SH', N'23781', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113262, N'SH', N'23782', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113263, N'SH', N'23783', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113264, N'SH', N'23784', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113265, N'SH', N'23785', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113266, N'SH', N'23791', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113267, N'SH', N'23792', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113268, N'SH', N'23795', N'Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113269, N'SH', N'23795', N'Fahrenkrug', N'04551', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113270, N'SH', N'23795', N'Groß Gladebrügge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113271, N'SH', N'23795', N'Groß Rönnau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113272, N'SH', N'23795', N'Högersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113273, N'SH', N'23795', N'Klein Gladebrügge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113274, N'SH', N'23795', N'Klein Rönnau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113275, N'SH', N'23795', N'Mözen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113276, N'SH', N'23795', N'Negernbötel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113277, N'SH', N'23795', N'Schackendorf bei Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113278, N'SH', N'23795', N'Schieren bei Bad Segeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113279, N'SH', N'23795', N'Schwissel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113280, N'SH', N'23795', N'Stipsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113281, N'SH', N'23795', N'Traventhal', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113282, N'SH', N'23795', N'Weede', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113283, N'SH', N'23806', N'Wahlstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113284, N'SH', N'23807', N'Wahlstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113285, N'SH', N'23808', N'Wahlstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113286, N'SH', N'23812', N'Buchholz bei Wahlstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113287, N'SH', N'23812', N'Glashütte', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113288, N'SH', N'23812', N'Wahlstedt', N'04554', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113289, N'SH', N'23813', N'Blunk', N'04557', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113290, N'SH', N'23813', N'Nehms', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113291, N'SH', N'23815', N'Geschendorf', N'04553', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113292, N'SH', N'23815', N'Strukdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113293, N'SH', N'23815', N'Westerrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113294, N'SH', N'23816', N'Bebensee', N'04552', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113295, N'SH', N'23816', N'Groß Niendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113296, N'SH', N'23816', N'Leezen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113297, N'SH', N'23816', N'Neversdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113298, N'SH', N'23818', N'Neuengörs', N'04550', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113299, N'SH', N'23820', N'Pronstorf', N'04553', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113300, N'SH', N'23821', N'Rohlstorf', N'04559', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113301, N'SH', N'23823', N'Seedorf', N'04555', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113302, N'SH', N'23824', N'Damsdorf', N'04323', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113303, N'SH', N'23824', N'Tensfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113304, N'SH', N'23826', N'Bark', N'04558', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113305, N'SH', N'23826', N'Fredesdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113306, N'SH', N'23826', N'Todesfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113307, N'SH', N'23827', N'Krems', N'04557', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113308, N'SH', N'23827', N'Travenhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113309, N'SH', N'23827', N'Wensin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113310, N'SH', N'23829', N'Kükels', N'04552', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113311, N'SH', N'23829', N'Wittenborn', N'', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113312, N'SH', N'23831', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113313, N'SH', N'23832', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113314, N'SH', N'23833', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113315, N'SH', N'23834', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113316, N'SH', N'23835', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113317, N'SH', N'23836', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113318, N'SH', N'23837', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113319, N'SH', N'23840', N'Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113320, N'SH', N'23843', N'Bad Oldesloe', N'04531', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113321, N'SH', N'23843', N'Neritz bei Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113322, N'SH', N'23843', N'Rümpel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113323, N'SH', N'23843', N'Travenbrück', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113324, N'SH', N'23845', N'Bahrenhof', N'04550', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113325, N'SH', N'23845', N'Borstel bei Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113326, N'SH', N'23845', N'Bühnsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113327, N'SH', N'23845', N'Dreggers', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113328, N'SH', N'23845', N'Grabau, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113329, N'SH', N'23845', N'Itzstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113330, N'SH', N'23845', N'Oering', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113331, N'SH', N'23845', N'Seth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113332, N'SH', N'23845', N'Wakendorf bei Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113333, N'SH', N'23847', N'Bliestorf', N'04501', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113334, N'SH', N'23847', N'Düchelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113335, N'SH', N'23847', N'Grinau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113336, N'SH', N'23847', N'Groß Boden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113337, N'SH', N'23847', N'Kastorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113338, N'SH', N'23847', N'Lasbek, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113339, N'SH', N'23847', N'Meddewade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113340, N'SH', N'23847', N'Pölitz, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113341, N'SH', N'23847', N'Rethwisch, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113342, N'SH', N'23847', N'Schiphorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113343, N'SH', N'23847', N'Schürensöhlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113344, N'SH', N'23847', N'Siebenbäumen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113345, N'SH', N'23847', N'Sierksrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113346, N'SH', N'23847', N'Steinhorst, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113347, N'SH', N'23847', N'Stubben bei Bad Oldesloe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113348, N'SH', N'23847', N'Westerau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113349, N'SH', N'23854', N'Reinfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113350, N'SH', N'23855', N'Reinfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113351, N'SH', N'23858', N'Barnitz, Trave', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113352, N'SH', N'23858', N'Feldhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113353, N'SH', N'23858', N'Heidekamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113354, N'SH', N'23858', N'Reinfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113355, N'SH', N'23858', N'Reinfeld/Holstein', N'04533', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113356, N'SH', N'23858', N'Wesenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113357, N'SH', N'23860', N'Groß Schenkenberg', N'04539', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113358, N'SH', N'23860', N'Klein Wesenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113359, N'SH', N'23861', N'Bargfeld-Stegen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113360, N'SH', N'23863', N'Bargfeld-Stegen', N'04532', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113361, N'SH', N'23863', N'Kayhude', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113362, N'SH', N'23863', N'Nienwohld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113363, N'SH', N'23864', N'Nahe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113364, N'SH', N'23866', N'Nahe', N'04535', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113365, N'SH', N'23867', N'Sülfeld', N'04537', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113366, N'SH', N'23869', N'Elmenhorst', N'04532', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113367, N'SH', N'23869', N'Elmenhorst, Kreis Stormarn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113368, N'SH', N'23871', N'Mölln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113369, N'SH', N'23872', N'Mölln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113370, N'SH', N'23873', N'Mölln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113371, N'SH', N'23875', N'Mölln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113372, N'SH', N'23878', N'Mölln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113373, N'SH', N'23879', N'Drüsen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113374, N'SH', N'23879', N'Mölln', N'04542', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113375, N'SH', N'23881', N'Alt Mölln', N'04542', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113376, N'SH', N'23881', N'Bälau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113377, N'SH', N'23881', N'Borstorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113378, N'SH', N'23881', N'Breitenfelde, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113379, N'SH', N'23881', N'Koberg, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113380, N'SH', N'23881', N'Lankau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113381, N'SH', N'23881', N'Niendorf, Stecknitz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113382, N'SH', N'23883', N'Bresahn', N'04542', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113383, N'SH', N'23883', N'Brunsmark', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113384, N'SH', N'23883', N'Dargow', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113385, N'SH', N'23883', N'Grambek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113386, N'SH', N'23883', N'Hollenbek, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113387, N'SH', N'23883', N'Horst, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113388, N'SH', N'23883', N'Klein Zecher', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113389, N'SH', N'23883', N'Lehmrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113390, N'SH', N'23883', N'Marienstedt, Waldhaus bei Klein Zecher', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113391, N'SH', N'23883', N'Seedorf, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113392, N'SH', N'23883', N'Sterley', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113393, N'SH', N'23883', N'Sterleyerheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113394, N'SH', N'23883', N'Torfkaten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113395, N'SH', N'23896', N'Donnerschleuse', N'04543', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113396, N'SH', N'23896', N'Mannhagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113397, N'SH', N'23896', N'Nusse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113398, N'SH', N'23896', N'Panten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113399, N'SH', N'23896', N'Poggensee bei Nusse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113400, N'SH', N'23896', N'Ritzerau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113401, N'SH', N'23896', N'Walksfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113402, N'SH', N'23898', N'Abendrade', N'04543', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113403, N'SH', N'23898', N'Bullenhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113404, N'SH', N'23898', N'Duvensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113405, N'SH', N'23898', N'Kalkkuhle bei Sirksfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113406, N'SH', N'23898', N'Klinkrade, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113407, N'SH', N'23898', N'Kühsen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113408, N'SH', N'23898', N'Labenz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113409, N'SH', N'23898', N'Lüchow bei Sandesneben', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113410, N'SH', N'23898', N'Sandesneben', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113411, N'SH', N'23898', N'Sirksfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113412, N'SH', N'23898', N'Wentorf bei Sandesneben', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113413, N'SH', N'23899', N'Besenthal', N'04547', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113414, N'SH', N'23899', N'Gudow, Kreis Hzgt Lauenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113415, N'SH', N'23901', N'Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113416, N'SH', N'23902', N'Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113417, N'SH', N'23903', N'Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113418, N'SH', N'23904', N'Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113419, N'SH', N'23905', N'Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113420, N'SH', N'23909', N'Albsfelde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113421, N'SH', N'23909', N'Bäk bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113422, N'SH', N'23909', N'Farchau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113423, N'SH', N'23909', N'Farchauermühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113424, N'SH', N'23909', N'Fredeburg bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113425, N'SH', N'23909', N'Giesensdorf bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113426, N'SH', N'23909', N'Hundebusch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113427, N'SH', N'23909', N'Mechow bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113428, N'SH', N'23909', N'Ratzeburg', N'04541', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113429, N'SH', N'23909', N'Römnitz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113430, N'SH', N'23909', N'Sande bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113431, N'SH', N'23909', N'Söhren bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113432, N'SH', N'23909', N'Weißer Hirsch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113433, N'SH', N'23911', N'Buchholz bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113434, N'SH', N'23911', N'Einhaus bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113435, N'SH', N'23911', N'Groß Disnack', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113436, N'SH', N'23911', N'Harmsdorf bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113437, N'SH', N'23911', N'Kittlitz bei Ratzeburg', N'04546', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113438, N'SH', N'23911', N'Klein Disnack', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113439, N'SH', N'23911', N'Kulpin bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113440, N'SH', N'23911', N'Mustin bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113441, N'SH', N'23911', N'Pogeez', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113442, N'SH', N'23911', N'Salem bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113443, N'SH', N'23911', N'Schmilau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113444, N'SH', N'23911', N'Ziethen bei Ratzeburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113445, N'SH', N'23919', N'Behlendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113446, N'SH', N'23919', N'Berkenthin', N'04544', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113447, N'SH', N'23919', N'Fliegenberg bei Berkenthin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113448, N'SH', N'23919', N'Göldenitz bei Berkenthin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113449, N'SH', N'23919', N'Niendorf bei Berkenthin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113450, N'SH', N'23919', N'Rondeshagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113451, N'MV', N'23921', N'Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113452, N'MV', N'23923', N'Bechelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113453, N'MV', N'23923', N'Blüssen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113454, N'MV', N'23923', N'Boitin-Resdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113455, N'MV', N'23923', N'Cordshagen bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113456, N'MV', N'23923', N'Dorf Wahrsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113457, N'MV', N'23923', N'Duvennest', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113458, N'MV', N'23923', N'Eulenkrug bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113459, N'MV', N'23923', N'Groß Bünsdorf', N'038823', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113460, N'MV', N'23923', N'Groß Neuleben', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113461, N'MV', N'23923', N'Groß Siemz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113462, N'MV', N'23923', N'Herrnburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113463, N'MV', N'23923', N'Hof Selmsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113464, N'MV', N'23923', N'Hof Wahrsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113465, N'MV', N'23923', N'Klein Bünsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113466, N'MV', N'23923', N'Klein Neuleben', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113467, N'MV', N'23923', N'Klein Siemz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113468, N'MV', N'23923', N'Kleinfeld bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113469, N'MV', N'23923', N'Lauen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113470, N'MV', N'23923', N'Lindow bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113471, N'MV', N'23923', N'Lockwisch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113472, N'MV', N'23923', N'Lüdersdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113473, N'MV', N'23923', N'Malzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113474, N'MV', N'23923', N'Menzendorf bei Schönbergr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113475, N'MV', N'23923', N'Neuleben', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113476, N'MV', N'23923', N'Niendorf bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113477, N'MV', N'23923', N'Ollndorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113478, N'MV', N'23923', N'Palingen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113479, N'MV', N'23923', N'Petersberg bei Schönbergr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113480, N'MV', N'23923', N'Rabensdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113481, N'MV', N'23923', N'Retelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113482, N'MV', N'23923', N'Roduchelstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113483, N'MV', N'23923', N'Rottensdorf bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113484, N'MV', N'23923', N'Rupensdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113485, N'MV', N'23923', N'Sabow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113486, N'MV', N'23923', N'Schattin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113487, N'MV', N'23923', N'Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113488, N'MV', N'23923', N'Selmsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113489, N'MV', N'23923', N'Sülsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113490, N'MV', N'23923', N'Teschow bei Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113491, N'MV', N'23923', N'Torisdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113492, N'MV', N'23923', N'Törpt', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113493, N'MV', N'23923', N'Wahrsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113494, N'MV', N'23923', N'Westerbeck bei Schönbergr', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113495, N'MV', N'23923', N'Zarnewenz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113496, N'MV', N'23931', N'Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113497, N'MV', N'23932', N'Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113498, N'MV', N'23935', N'Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113499, N'MV', N'23936', N'Barendorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113500, N'MV', N'23936', N'Bernstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113501, N'MV', N'23936', N'Blieschendorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113502, N'MV', N'23936', N'Boienhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113503, N'MV', N'23936', N'Bonnhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113504, N'MV', N'23936', N'Börzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113505, N'MV', N'23936', N'Bössow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113506, N'MV', N'23936', N'Büttlingen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113507, N'MV', N'23936', N'Diedrichshagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113508, N'MV', N'23936', N'Everstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113509, N'MV', N'23936', N'Fräulein-Steinfort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113510, N'MV', N'23936', N'Friedrichshagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113511, N'MV', N'23936', N'Gostorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113512, N'MV', N'23936', N'Grenzhausen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113513, N'MV', N'23936', N'Greschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113514, N'MV', N'23936', N'Grevenstein bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113515, N'MV', N'23936', N'Grevesmühlen', N'03881', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113516, N'MV', N'23936', N'Grieben bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113517, N'MV', N'23936', N'Groß Pravtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113518, N'MV', N'23936', N'Hamberge bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113519, N'MV', N'23936', N'Hanshagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113520, N'MV', N'23936', N'Hanstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113521, N'MV', N'23936', N'Harmshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113522, N'MV', N'23936', N'Hilgendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113523, N'MV', N'23936', N'Hof Mummendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113524, N'MV', N'23936', N'Hoikendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113525, N'MV', N'23936', N'Jeese', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113526, N'MV', N'23936', N'Kastahn', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113527, N'MV', N'23936', N'Kirch-Mummendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113528, N'MV', N'23936', N'Mallentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113529, N'MV', N'23936', N'Meierstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113530, N'MV', N'23936', N'Mummendorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113531, N'MV', N'23936', N'Naschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113532, N'MV', N'23936', N'Neu Degtow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113533, N'MV', N'23936', N'Papenhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113534, N'MV', N'23936', N'Pieverstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113535, N'MV', N'23936', N'Plüschow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113536, N'MV', N'23936', N'Pohnstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113537, N'MV', N'23936', N'Questin bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113538, N'MV', N'23936', N'Rankendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113539, N'MV', N'23936', N'Rodenberg bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113540, N'MV', N'23936', N'Roggenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113541, N'MV', N'23936', N'Roxin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113542, N'MV', N'23936', N'Rüting bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113543, N'MV', N'23936', N'Rüting Steinfort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113544, N'MV', N'23936', N'Santow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113545, N'MV', N'23936', N'Schildberg bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113546, N'MV', N'23936', N'Schmachthagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113547, N'MV', N'23936', N'Schönhof bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113548, N'MV', N'23936', N'Seefeld bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113549, N'MV', N'23936', N'Sievershagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113550, N'MV', N'23936', N'Strohkirchen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113551, N'MV', N'23936', N'Teschow bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113552, N'MV', N'23936', N'Testorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113553, N'MV', N'23936', N'Testorf-Steinfort', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113554, N'MV', N'23936', N'Thorstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113555, N'MV', N'23936', N'Tramm bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113556, N'MV', N'23936', N'Upahl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113557, N'MV', N'23936', N'Volkenshagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113558, N'MV', N'23936', N'Waldeck bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113559, N'MV', N'23936', N'Warnow bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113560, N'MV', N'23936', N'Wendorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113561, N'MV', N'23936', N'Wilkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113562, N'MV', N'23936', N'Wölschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113563, N'MV', N'23936', N'Wotenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113564, N'MV', N'23936', N'Wüstenmark', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113565, N'MV', N'23936', N'Zehmen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113566, N'MV', N'23941', N'Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113567, N'MV', N'23942', N'Barendorf', N'04137', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113568, N'MV', N'23942', N'Barendorf bei Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113569, N'MV', N'23942', N'Benckendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113570, N'MV', N'23942', N'Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113571, N'MV', N'23942', N'Dönkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113572, N'MV', N'23942', N'Feldhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113573, N'MV', N'23942', N'Groß Schwansee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113574, N'MV', N'23942', N'Groß Voigtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113575, N'MV', N'23942', N'Harkensee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113576, N'MV', N'23942', N'Holm bei Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113577, N'MV', N'23942', N'Johannstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113578, N'MV', N'23942', N'Kalkhorst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113579, N'MV', N'23942', N'Klein Schwansee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113580, N'MV', N'23942', N'Klein Voigtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113581, N'MV', N'23942', N'Lütgenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113582, N'MV', N'23942', N'Neuenhagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113583, N'MV', N'23942', N'Pötenitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113584, N'MV', N'23942', N'Prieschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113585, N'MV', N'23942', N'Rosenhagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113586, N'MV', N'23942', N'Schwanbeck bei Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113587, N'MV', N'23942', N'Volkstorf bei Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113588, N'MV', N'23942', N'Vorwerk bei Dassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113589, N'MV', N'23942', N'Wieschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113590, N'MV', N'23942', N'Wilmstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113591, N'MV', N'23944', N'Ostseebad Boltenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113592, N'MV', N'23946', N'Ostseebad Boltenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113593, N'MV', N'23946', N'Redewisch', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113594, N'MV', N'23946', N'Redewisch bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113595, N'MV', N'23946', N'Redewisch Fischerhaus', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113596, N'MV', N'23946', N'Tarnewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113597, N'MV', N'23946', N'Tarnewitzerhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113598, N'MV', N'23946', N'Wichmannsdorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113599, N'MV', N'23947', N'Klütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113600, N'MV', N'23948', N'Arpshagen', N'03834', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113601, N'MV', N'23948', N'Brook bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113602, N'MV', N'23948', N'Christinenfeld bei Klütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113603, N'MV', N'23948', N'Damshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113604, N'MV', N'23948', N'Dorf Gutow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113605, N'MV', N'23948', N'Dorf Reppenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113606, N'MV', N'23948', N'Elmenhorst bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113607, N'MV', N'23948', N'Eulenkrug bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113608, N'MV', N'23948', N'Gantenbeck', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113609, N'MV', N'23948', N'Goldbeck bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113610, N'MV', N'23948', N'Groß Walmstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113611, N'MV', N'23948', N'Großenhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113612, N'MV', N'23948', N'Grundshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113613, N'MV', N'23948', N'Hof Gutow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113614, N'MV', N'23948', N'Hof Reppenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113615, N'MV', N'23948', N'Hofzumfelde', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113616, N'MV', N'23948', N'Hohen Schönberg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113617, N'MV', N'23948', N'Klein Pravtshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113618, N'MV', N'23948', N'Klütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113619, N'MV', N'23948', N'Kühlenstein', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113620, N'MV', N'23948', N'Kussow bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113621, N'MV', N'23948', N'Moor bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113622, N'MV', N'23948', N'Nedderhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113623, N'MV', N'23948', N'Niederklütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113624, N'MV', N'23948', N'Niendorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113625, N'MV', N'23948', N'Oberhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113626, N'MV', N'23948', N'Oberklütz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113627, N'MV', N'23948', N'Parin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113628, N'MV', N'23948', N'Rolofshagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113629, N'MV', N'23948', N'Steinbeck bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113630, N'MV', N'23948', N'Stellshagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113631, N'MV', N'23948', N'Wahrstorf bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113632, N'MV', N'23948', N'Warnkenhagen bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113633, N'MV', N'23948', N'Welzin bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113634, N'MV', N'23948', N'Wohlenberg bei Grevesmühlen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113635, N'MV', N'23948', N'Wohlenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113636, N'MV', N'23951', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113637, N'MV', N'23952', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113638, N'MV', N'23953', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113639, N'MV', N'23954', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113640, N'MV', N'23957', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113641, N'MV', N'23958', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113642, N'MV', N'23959', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113643, N'MV', N'23966', N'Groß Krankow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113644, N'MV', N'23966', N'Karow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113645, N'MV', N'23966', N'Käselow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113646, N'MV', N'23966', N'Klein Krankow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113647, N'MV', N'23966', N'Kletzin bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113648, N'MV', N'23966', N'Moidentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113649, N'MV', N'23966', N'Neu Stieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113650, N'MV', N'23966', N'Olgashof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113651, N'MV', N'23966', N'Petersdorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113652, N'MV', N'23966', N'Rambow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113653, N'MV', N'23966', N'Rosenthal bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113654, N'MV', N'23966', N'Rotentor', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113655, N'MV', N'23966', N'Steffin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113656, N'MV', N'23966', N'Tressow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113657, N'MV', N'23966', N'Triwalk', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113658, N'MV', N'23966', N'Wietow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113659, N'MV', N'23966', N'Wismar', N'03841', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113660, N'MV', N'23968', N'Alt Jassewitz', N'038428', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113661, N'MV', N'23968', N'Barnekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113662, N'MV', N'23968', N'Beckerwitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113663, N'MV', N'23968', N'Eggerstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113664, N'MV', N'23968', N'Gägelow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113665, N'MV', N'23968', N'Gramkow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113666, N'MV', N'23968', N'Gressow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113667, N'MV', N'23968', N'Groß Woltersdorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113668, N'MV', N'23968', N'Hoben bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113669, N'MV', N'23968', N'Hohen Wieschendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113670, N'MV', N'23968', N'Hohenkirchen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113671, N'MV', N'23968', N'Jamel bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113672, N'MV', N'23968', N'Klein Woltersdorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113673, N'MV', N'23968', N'Krönkenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113674, N'MV', N'23968', N'Neu Jassewitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113675, N'MV', N'23968', N'Neu Weitendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113676, N'MV', N'23968', N'Proseken', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113677, N'MV', N'23968', N'Stofferstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113678, N'MV', N'23968', N'Voßkuhl bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113679, N'MV', N'23968', N'Weitendorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113680, N'MV', N'23968', N'Wisch bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113681, N'MV', N'23968', N'Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113682, N'MV', N'23968', N'Wolde bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113683, N'MV', N'23968', N'Zierow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113684, N'MV', N'23970', N'Benz bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113685, N'MV', N'23970', N'Fischkaten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113686, N'MV', N'23970', N'Gamehl', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113687, N'MV', N'23970', N'Goldebee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113688, N'MV', N'23970', N'Greese', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113689, N'MV', N'23970', N'Kalsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113690, N'MV', N'23970', N'Kritzow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113691, N'MV', N'23970', N'Levetzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113692, N'MV', N'23970', N'Rüggow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113693, N'MV', N'23970', N'Warkstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113694, N'MV', N'23970', N'Wismar', N'03841', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113695, N'MV', N'23972', N'Dorf Mecklenburg', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113696, N'MV', N'23972', N'Groß Stieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113697, N'MV', N'23972', N'Klein Stieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113698, N'MV', N'23972', N'Klüssendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113699, N'MV', N'23972', N'Lübow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113700, N'MV', N'23972', N'Martensdorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113701, N'MV', N'23972', N'Maßlow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113702, N'MV', N'23972', N'Metelsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113703, N'MV', N'23972', N'Schimm', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113704, N'MV', N'23972', N'Schulenbrook', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113705, N'MV', N'23972', N'Tarzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113706, N'MV', N'23974', N'Alt Farpen', N'038427', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113707, N'MV', N'23974', N'Blowatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113708, N'MV', N'23974', N'Boiensdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113709, N'MV', N'23974', N'Damekow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113710, N'MV', N'23974', N'Dreveskirchen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113711, N'MV', N'23974', N'Farpen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113712, N'MV', N'23974', N'Friedrichsdorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113713, N'MV', N'23974', N'Gagzow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113714, N'MV', N'23974', N'Groß Strömkendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113715, N'MV', N'23974', N'Güstow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113716, N'MV', N'23974', N'Hagebök', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113717, N'MV', N'23974', N'Heidekaten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113718, N'MV', N'23974', N'Hof Redentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113719, N'MV', N'23974', N'Hornstorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113720, N'MV', N'23974', N'Kartlow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113721, N'MV', N'23974', N'Krusenhagen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113722, N'MV', N'23974', N'Lischow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113723, N'MV', N'23974', N'Mückenfang', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113724, N'MV', N'23974', N'Nantrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113725, N'MV', N'23974', N'Neu Nantrow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113726, N'MV', N'23974', N'Neuburg bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113727, N'MV', N'23974', N'Neuburg-Steinhausen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113728, N'MV', N'23974', N'Niendorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113729, N'MV', N'23974', N'Robertsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113730, N'MV', N'23974', N'Rohlstorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113731, N'MV', N'23974', N'Steinhausen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113732, N'MV', N'23974', N'Stove bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113733, N'MV', N'23974', N'Vogelsang bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113734, N'MV', N'23974', N'Wodorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113735, N'MV', N'23974', N'Zarnekow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113736, N'MV', N'23990', N'Neukloster', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113737, N'MV', N'23992', N'Alt Poorstorf', N'038429', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113738, N'MV', N'23992', N'Bäbelin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113739, N'MV', N'23992', N'Babst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113740, N'MV', N'23992', N'Charlottenfelde bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113741, N'MV', N'23992', N'Fahren bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113742, N'MV', N'23992', N'Glasin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113743, N'MV', N'23992', N'Goldberg bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113744, N'MV', N'23992', N'Groß Tessin bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113745, N'MV', N'23992', N'Höltingsdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113746, N'MV', N'23992', N'Kahlenberg bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113747, N'MV', N'23992', N'Klein Warin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113748, N'MV', N'23992', N'Klein Warin Lager', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113749, N'MV', N'23992', N'Krassow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113750, N'MV', N'23992', N'Langenstück', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113751, N'MV', N'23992', N'Lübberstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113752, N'MV', N'23992', N'Lüdersdorf bei Neukloster', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113753, N'MV', N'23992', N'Nakenstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113754, N'MV', N'23992', N'Neu Babst', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113755, N'MV', N'23992', N'Neu Poorstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113756, N'MV', N'23992', N'Neuhof bei Neukloster', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113757, N'MV', N'23992', N'Neukloster', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113758, N'MV', N'23992', N'Neumühle bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113759, N'MV', N'23992', N'Nevern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113760, N'MV', N'23992', N'Passee', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113761, N'MV', N'23992', N'Perniek', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113762, N'MV', N'23992', N'Pinnowhof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113763, N'MV', N'23992', N'Poischendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113764, N'MV', N'23992', N'Poischendorf Molkerei', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113765, N'MV', N'23992', N'Ravensruh', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113766, N'MV', N'23992', N'Reinstorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113767, N'MV', N'23992', N'Rügkamp', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113768, N'MV', N'23992', N'Schmakentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113769, N'MV', N'23992', N'Sellin bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113770, N'MV', N'23992', N'Strameuß', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113771, N'MV', N'23992', N'Teplitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113772, N'MV', N'23992', N'Tollow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113773, N'MV', N'23992', N'Tüzen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113774, N'MV', N'23992', N'Wakendorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113775, N'MV', N'23992', N'Warnkenhagen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113776, N'MV', N'23992', N'Zurow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113777, N'MV', N'23992', N'Züsow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113778, N'MV', N'23992', N'Zweihausen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113779, N'MV', N'23994', N'Bad Kleinen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113780, N'MV', N'23996', N'Bad Kleinen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113781, N'MV', N'23996', N'Beidendorf', N'038424', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113782, N'MV', N'23996', N'Beidendorf bei Bad Kleinen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113783, N'MV', N'23996', N'Bobitz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113784, N'MV', N'23996', N'Dalliendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113785, N'MV', N'23996', N'Dambeck bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113786, N'MV', N'23996', N'Fichtenhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113787, N'MV', N'23996', N'Gallentin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113788, N'MV', N'23996', N'Glashagen bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113789, N'MV', N'23996', N'Grapen-Stieten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113790, N'MV', N'23996', N'Hädchenshof', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113791, N'MV', N'23996', N'Hohen Viecheln', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113792, N'MV', N'23996', N'Hoppenrade bei Bad Kleinen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113793, N'MV', N'23996', N'Losten', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113794, N'MV', N'23996', N'Lutterstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113795, N'MV', N'23996', N'Moltow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113796, N'MV', N'23996', N'Naudin', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113797, N'MV', N'23996', N'Neu Saunstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113798, N'MV', N'23996', N'Neu Viecheln', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113799, N'MV', N'23996', N'Neuhof bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113800, N'MV', N'23996', N'Niendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113801, N'MV', N'23996', N'Rastorf bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113802, N'MV', N'23996', N'Saunstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113803, N'MV', N'23996', N'Scharfstorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113804, N'MV', N'23996', N'Wendisch Rambow', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113805, N'MV', N'23998', N'Insel Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113806, N'MV', N'23998', N'Kirchdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113807, N'MV', N'23999', N'Brandenhusen', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113808, N'MV', N'23999', N'Fährdorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113809, N'MV', N'23999', N'Gollwitz bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113810, N'MV', N'23999', N'Insel Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113811, N'MV', N'23999', N'Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113812, N'MV', N'23999', N'Malchow bei Wismar', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113813, N'MV', N'23999', N'Neuhof bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113814, N'MV', N'23999', N'Niendorf bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113815, N'MV', N'23999', N'Oertzenhof bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113816, N'MV', N'23999', N'Seedorf bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113817, N'MV', N'23999', N'Timmendorf', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113818, N'MV', N'23999', N'Timmendorf Zeltplatz', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113819, N'MV', N'23999', N'Vorwerk bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113820, N'MV', N'23999', N'Wangern', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113821, N'MV', N'23999', N'Weitendorf bei Kirchdorf, Poel', N'-', N'DE', N'Mecklenburg-Vorpommern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113822, N'SH', N'24001', N'Kronshagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113823, N'SH', N'24011', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113824, N'SH', N'24012', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113825, N'SH', N'24013', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113826, N'SH', N'24014', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113827, N'SH', N'24015', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113828, N'SH', N'24016', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113829, N'SH', N'24017', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113830, N'SH', N'24018', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113831, N'SH', N'24019', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113832, N'SH', N'24020', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113833, N'SH', N'24021', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113834, N'SH', N'24022', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113835, N'SH', N'24023', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113836, N'SH', N'24024', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113837, N'SH', N'24025', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113838, N'SH', N'24026', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113839, N'SH', N'24027', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113840, N'SH', N'24028', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113841, N'SH', N'24029', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113842, N'SH', N'24030', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113843, N'SH', N'24031', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113844, N'SH', N'24032', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113845, N'SH', N'24033', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113846, N'SH', N'24034', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113847, N'SH', N'24035', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113848, N'SH', N'24036', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113849, N'SH', N'24037', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113850, N'SH', N'24038', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113851, N'SH', N'24039', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113852, N'SH', N'24040', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113853, N'SH', N'24041', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113854, N'SH', N'24042', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113855, N'SH', N'24043', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113856, N'SH', N'24044', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113857, N'SH', N'24046', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113858, N'SH', N'24047', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113859, N'SH', N'24048', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113860, N'SH', N'24049', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113861, N'SH', N'24062', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113862, N'SH', N'24063', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113863, N'SH', N'24065', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113864, N'SH', N'24083', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113865, N'SH', N'24084', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113866, N'SH', N'24094', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113867, N'SH', N'24095', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113868, N'SH', N'24096', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113869, N'SH', N'24097', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113870, N'SH', N'24098', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113871, N'SH', N'24099', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113872, N'SH', N'24100', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113873, N'SH', N'24103', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113874, N'SH', N'24105', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113875, N'SH', N'24106', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113876, N'SH', N'24107', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113877, N'SH', N'24107', N'Ottendorf bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113878, N'SH', N'24107', N'Quarnbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113879, N'SH', N'24109', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113880, N'SH', N'24109', N'Melsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113881, N'SH', N'24111', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113882, N'SH', N'24113', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113883, N'SH', N'24113', N'Molfsee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113884, N'SH', N'24114', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113885, N'SH', N'24116', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113886, N'SH', N'24118', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113887, N'SH', N'24119', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113888, N'SH', N'24119', N'Kronshagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113889, N'SH', N'24120', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113890, N'SH', N'24121', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113891, N'SH', N'24122', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113892, N'SH', N'24123', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113893, N'SH', N'24124', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113894, N'SH', N'24125', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113895, N'SH', N'24126', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113896, N'SH', N'24143', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113897, N'SH', N'24145', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113898, N'SH', N'24146', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113899, N'SH', N'24147', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113900, N'SH', N'24147', N'Klausdorf/Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113901, N'SH', N'24148', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113902, N'SH', N'24149', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113903, N'SH', N'24151', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113904, N'SH', N'24152', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113905, N'SH', N'24154', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113906, N'SH', N'24157', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113907, N'SH', N'24159', N'Kiel', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113908, N'SH', N'24161', N'Altenholz', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113909, N'SH', N'24161', N'Levensau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113910, N'SH', N'24161', N'Rathmannsdorf, Hof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113911, N'SH', N'24161', N'Rathmannsdorferschleuse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113912, N'SH', N'24170', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113913, N'SH', N'24171', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113914, N'SH', N'24180', N'Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113915, N'SH', N'24205', N'Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113916, N'SH', N'24206', N'Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113917, N'SH', N'24207', N'Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113918, N'SH', N'24211', N'Honigsee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113919, N'SH', N'24211', N'Kahlkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113920, N'SH', N'24211', N'Kühren bei Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113921, N'SH', N'24211', N'Lehmkuhlen bei Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113922, N'SH', N'24211', N'Pohnsdorf bei Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113923, N'SH', N'24211', N'Postfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113924, N'SH', N'24211', N'Preetz', N'04342', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113925, N'SH', N'24211', N'Rastorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113926, N'SH', N'24211', N'Schellhorn bei Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113927, N'SH', N'24211', N'Wahlstorf bei Preetz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113928, N'SH', N'24212', N'Gettorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113929, N'SH', N'24214', N'Altwittenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113930, N'SH', N'24214', N'Fahrenhorst bei Gettorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113931, N'SH', N'24214', N'Gettorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113932, N'SH', N'24214', N'Großkönigsförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113933, N'SH', N'24214', N'Großkönigsförderwohld', N'04346', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113934, N'SH', N'24214', N'Langenhorst bei Gettorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113935, N'SH', N'24214', N'Lindau bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113936, N'SH', N'24214', N'Neudorf-Bornstein', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113937, N'SH', N'24214', N'Neuwittenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113938, N'SH', N'24214', N'Noer', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113939, N'SH', N'24214', N'Scharfenholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113940, N'SH', N'24214', N'Schinkel bei Gettorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113941, N'SH', N'24214', N'Tüttendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113942, N'SH', N'24214', N'Waterdiek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113943, N'SH', N'24215', N'Schönberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113944, N'SH', N'24217', N'Barsbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113945, N'SH', N'24217', N'Bendfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113946, N'SH', N'24217', N'Fiefbergen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113947, N'SH', N'24217', N'Höhndorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113948, N'SH', N'24217', N'Krokau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113949, N'SH', N'24217', N'Krummbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113950, N'SH', N'24217', N'Rögen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113951, N'SH', N'24217', N'Schönberg/Holstein', N'04344', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113952, N'SH', N'24217', N'Stakendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113953, N'SH', N'24217', N'Wisch bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113954, N'SH', N'24218', N'Flintbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113955, N'SH', N'24220', N'Böhnhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113956, N'SH', N'24220', N'Boksee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113957, N'SH', N'24220', N'Flintbek', N'04347', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113958, N'SH', N'24220', N'Schönhorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113959, N'SH', N'24220', N'Techelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113960, N'SH', N'24221', N'Raisdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113961, N'SH', N'24223', N'Neuwühren', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113962, N'SH', N'24223', N'Raisdorf', N'04307', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113963, N'SH', N'24224', N'Heikendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113964, N'SH', N'24226', N'Heikendorf', N'0431', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113965, N'SH', N'24227', N'Dänischenhagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113966, N'SH', N'24229', N'Dänischenhagen', N'04308', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113967, N'SH', N'24229', N'Schwedeneck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113968, N'SH', N'24229', N'Strande', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113969, N'SH', N'24230', N'Schönkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113970, N'SH', N'24232', N'Dobersdorf', N'04303', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113971, N'SH', N'24232', N'Kählen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113972, N'SH', N'24232', N'Schönkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113973, N'SH', N'24233', N'Laboe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113974, N'SH', N'24235', N'Brodersdorf', N'04343', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113975, N'SH', N'24235', N'Laboe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113976, N'SH', N'24235', N'Lutterbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113977, N'SH', N'24235', N'Stein bei Laboe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113978, N'SH', N'24235', N'Wendtorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113979, N'SH', N'24236', N'Selent', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113980, N'SH', N'24238', N'Lammershagen', N'04384', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113981, N'SH', N'24238', N'Martensrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113982, N'SH', N'24238', N'Mucheln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113983, N'SH', N'24238', N'Selent', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113984, N'SH', N'24239', N'Achterwehr', N'04340', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113985, N'SH', N'24241', N'Blumenthal', N'04322', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113986, N'SH', N'24241', N'Grevenkrug', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113987, N'SH', N'24241', N'Reesdorf bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113988, N'SH', N'24241', N'Schierensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113989, N'SH', N'24241', N'Schmalstede', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113990, N'SH', N'24241', N'Sören', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113991, N'SH', N'24242', N'Felde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113992, N'SH', N'24244', N'Felm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113993, N'SH', N'24245', N'Barmissen', N'04302', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113994, N'SH', N'24245', N'Großbarkau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113995, N'SH', N'24245', N'Kirchbarkau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113996, N'SH', N'24245', N'Klein Barkau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113997, N'SH', N'24247', N'Mielkendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113998, N'SH', N'24247', N'Rodenbek bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (113999, N'SH', N'24248', N'Mönkeberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114000, N'SH', N'24250', N'Bothkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114001, N'SH', N'24250', N'Löptin', N'0430', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114002, N'SH', N'24250', N'Nettelsee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114003, N'SH', N'24250', N'Warnau bei Nettelsee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114004, N'SH', N'24251', N'Haferrögen', N'04346', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114005, N'SH', N'24251', N'Osdorf bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114006, N'SH', N'24253', N'Fahren', N'04344', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114007, N'SH', N'24253', N'Passade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114008, N'SH', N'24253', N'Prasdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114009, N'SH', N'24253', N'Probsteierhagen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114010, N'SH', N'24254', N'Rumohr', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114011, N'SH', N'24256', N'Fargau-Pratjau', N'04303', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114012, N'SH', N'24256', N'Schlesen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114013, N'SH', N'24256', N'Stoltenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114014, N'SH', N'24257', N'Hohenfelde', N'04385', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114015, N'SH', N'24257', N'Hohenfelde bei Kiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114016, N'SH', N'24257', N'Köhn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114017, N'SH', N'24257', N'Köhnerbrücke', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114018, N'SH', N'24257', N'Schwartbuck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114019, N'SH', N'24259', N'Westensee', N'04305', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114020, N'SH', N'24301', N'Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114021, N'SH', N'24302', N'Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114022, N'SH', N'24303', N'Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114023, N'SH', N'24306', N'Bösdorf bei Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114024, N'SH', N'24306', N'Hinterste Wache', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114025, N'SH', N'24306', N'Lebrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114026, N'SH', N'24306', N'Plön', N'04522', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114027, N'SH', N'24306', N'Rathjensdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114028, N'SH', N'24306', N'Waldshagen, Gemeinde Bosau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114029, N'SH', N'24306', N'Wittmoldt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114030, N'SH', N'24318', N'Lütjenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114031, N'SH', N'24319', N'Lütjenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114032, N'SH', N'24321', N'Behrensdorf bei Lütjenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114033, N'SH', N'24321', N'Giekau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114034, N'SH', N'24321', N'Helmstorf bei Lütjenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114035, N'SH', N'24321', N'Hohwacht', N'04381', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114036, N'SH', N'24321', N'Klamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114037, N'SH', N'24321', N'Lütjenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114038, N'SH', N'24321', N'Panker', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114039, N'SH', N'24321', N'Rantzauer Papiermühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114040, N'SH', N'24321', N'Tivoli', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114041, N'SH', N'24321', N'Tröndel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114042, N'SH', N'24322', N'Hohwacht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114043, N'SH', N'24324', N'Ascheberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114044, N'SH', N'24326', N'Ascheberg', N'04526', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114045, N'SH', N'24326', N'Dersau, Kreis Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114046, N'SH', N'24326', N'Dörnick', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114047, N'SH', N'24326', N'Kalübbe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114048, N'SH', N'24326', N'Nehmten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114049, N'SH', N'24326', N'Stadtbek, Gem. Bosau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114050, N'SH', N'24326', N'Stadtbek, Gem. Seedorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114051, N'SH', N'24326', N'Stadtbekermühle', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114052, N'SH', N'24326', N'Stocksee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114053, N'SH', N'24327', N'Blekendorf', N'04381', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114054, N'SH', N'24327', N'Grimmelsberg, Gemeinde Kirchnüchel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114055, N'SH', N'24327', N'Högsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114056, N'SH', N'24327', N'Kletkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114057, N'SH', N'24329', N'Dannau', N'04383', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114058, N'SH', N'24329', N'Dannau, Kreis Plön', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114059, N'SH', N'24329', N'Grebin', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114060, N'SH', N'24329', N'Rantzau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114061, N'SH', N'24331', N'Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114062, N'SH', N'24332', N'Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114063, N'SH', N'24333', N'Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114064, N'SH', N'24334', N'Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114065, N'SH', N'24340', N'Altenhof bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114066, N'SH', N'24340', N'Eckernförde', N'04351', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114067, N'SH', N'24340', N'Gammelby bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114068, N'SH', N'24340', N'Goosefeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114069, N'SH', N'24340', N'Louisenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114070, N'SH', N'24340', N'Windeby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114071, N'SH', N'24349', N'Damp', N'04352', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114072, N'SH', N'24351', N'Damp', N'04352', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114073, N'SH', N'24351', N'Thumby, Schwansen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114074, N'SH', N'24352', N'Rieseby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114075, N'SH', N'24354', N'Bösby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114076, N'SH', N'24354', N'Bösbyfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114077, N'SH', N'24354', N'Kosel bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114078, N'SH', N'24354', N'Pukholt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114079, N'SH', N'24354', N'Rieseby', N'04355', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114080, N'SH', N'24355', N'Fleckeby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114081, N'SH', N'24357', N'Fleckeby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114082, N'SH', N'24357', N'Güby', N'04354', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114083, N'SH', N'24357', N'Hummelfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114084, N'SH', N'24357', N'Krummland bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114085, N'SH', N'24358', N'Ascheffel', N'04353', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114086, N'SH', N'24358', N'Bistensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114087, N'SH', N'24358', N'Fresenboje', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114088, N'SH', N'24358', N'Hütten bei Ascheffel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114089, N'SH', N'24360', N'Barkelsby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114090, N'SH', N'24360', N'Rögen, Gut', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114091, N'SH', N'24361', N'Damendorf', N'04353', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114092, N'SH', N'24361', N'Groß Wittensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114093, N'SH', N'24361', N'Haby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114094, N'SH', N'24361', N'Holzbunge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114095, N'SH', N'24361', N'Klein Wittensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114096, N'SH', N'24361', N'Lehmsiek, Gemeinde Holtsee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114097, N'SH', N'24361', N'Profit', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114098, N'SH', N'24361', N'Sande, Gemeinde Bünsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114099, N'SH', N'24363', N'Holtsee', N'04357', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114100, N'SH', N'24363', N'Ropahl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114101, N'SH', N'24364', N'Holzdorf', N'035389', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114102, N'SH', N'24364', N'Holzdorf bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114103, N'SH', N'24366', N'Loose', N'04358', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114104, N'SH', N'24366', N'Loose bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114105, N'SH', N'24367', N'Osterby', N'04351', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114106, N'SH', N'24367', N'Osterby bei Eckernförde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114107, N'SH', N'24367', N'Suhrbrook, Gemeinde Hütten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114108, N'SH', N'24369', N'Waabs', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114109, N'SH', N'24371', N'Kappeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114110, N'SH', N'24372', N'Kappeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114111, N'SH', N'24373', N'Kappeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114112, N'SH', N'24376', N'Grödersby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114113, N'SH', N'24376', N'Hasselberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114114, N'SH', N'24376', N'Hauheck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114115, N'SH', N'24376', N'Kappeln, Schlei', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114116, N'SH', N'24376', N'Kappeln/Schlei', N'04642', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114117, N'SH', N'24376', N'Rabel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114118, N'SH', N'24376', N'Wormshöft, Gemeinde Maasholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114119, N'SH', N'24389', N'Süderbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114120, N'SH', N'24390', N'Süderbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114121, N'SH', N'24392', N'Affegünt', N'04641', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114122, N'SH', N'24392', N'Bicken, Gemeinde Rabenkirchen-Faulück', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114123, N'SH', N'24392', N'Blick, Gemeinde Rügge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114124, N'SH', N'24392', N'Boren', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114125, N'SH', N'24392', N'Brebel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114126, N'SH', N'24392', N'Dollrottfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114127, N'SH', N'24392', N'Ekenis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114128, N'SH', N'24392', N'Flarupholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114129, N'SH', N'24392', N'Hye bei Süderbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114130, N'SH', N'24392', N'Kiesby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114131, N'SH', N'24392', N'Norderbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114132, N'SH', N'24392', N'Nottfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114133, N'SH', N'24392', N'Saustrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114134, N'SH', N'24392', N'Scheggerott', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114135, N'SH', N'24392', N'Süderbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114136, N'SH', N'24392', N'Wagersrott', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114137, N'SH', N'24393', N'Gelting', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114138, N'SH', N'24395', N'Gelting', N'04643', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114139, N'SH', N'24395', N'Gelting, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114140, N'SH', N'24395', N'Holzkoppel bei Gelting, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114141, N'SH', N'24395', N'Kronsgaard', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114142, N'SH', N'24395', N'Lüchtoft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114143, N'SH', N'24395', N'Nieby bei Gelting, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114144, N'SH', N'24395', N'Niesgrau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114145, N'SH', N'24395', N'Pommerby bei Gelting, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114146, N'SH', N'24395', N'Rabenholz bei Gelting, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114147, N'SH', N'24395', N'Röhrmoos, Gemeinde Esgrus', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114148, N'SH', N'24395', N'Stangheck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114149, N'SH', N'24396', N'Karby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114150, N'SH', N'24398', N'Brodersby', N'04644', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114151, N'SH', N'24398', N'Brodersby bei Kappeln, Schlei', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114152, N'SH', N'24398', N'Büßholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114153, N'SH', N'24398', N'Dörphof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114154, N'SH', N'24398', N'Karby, Schwansen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114155, N'SH', N'24398', N'Karlsburgerholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114156, N'SH', N'24398', N'Kniepenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114157, N'SH', N'24398', N'Steinerholz bei Karby, Schwansen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114158, N'SH', N'24398', N'Winnemark', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114159, N'SH', N'24399', N'Arnis', N'04642', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114160, N'SH', N'24399', N'Marienhof, Schlei', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114161, N'SH', N'24401', N'Böel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114162, N'SH', N'24401', N'Böel, Angeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114163, N'SH', N'24402', N'Esgrus', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114164, N'SH', N'24402', N'Schrepperie, Gemeinde Stoltebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114165, N'SH', N'24404', N'Maasholm', N'04642', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114166, N'SH', N'24404', N'Schleimünde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114167, N'SH', N'24405', N'Böelnorderfeld', N'04646', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114168, N'SH', N'24405', N'Borrishaag', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114169, N'SH', N'24405', N'Fraulund, Gemeinde Saustrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114170, N'SH', N'24405', N'Mohrkirch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114171, N'SH', N'24405', N'Rügge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114172, N'SH', N'24405', N'Stoltoft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114173, N'SH', N'24405', N'Thiesholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114174, N'SH', N'24407', N'Karschau', N'04642', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114175, N'SH', N'24407', N'Karschau, Gemeinde Ekenis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114176, N'SH', N'24407', N'Kragelund, Gemeinde Stoltebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114177, N'SH', N'24407', N'Oersberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114178, N'SH', N'24407', N'Rabenkirchen-Faulück', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114179, N'SH', N'24407', N'Schweltholm, Gemeinde Stoltebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114180, N'SH', N'24409', N'Stoltebüll', N'04642', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114181, N'SH', N'24501', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114182, N'SH', N'24502', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114183, N'SH', N'24503', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114184, N'SH', N'24504', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114185, N'SH', N'24505', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114186, N'SH', N'24506', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114187, N'SH', N'24507', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114188, N'SH', N'24508', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114189, N'SH', N'24509', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114190, N'SH', N'24510', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114191, N'SH', N'24511', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114192, N'SH', N'24512', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114193, N'SH', N'24513', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114194, N'SH', N'24514', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114195, N'SH', N'24515', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114196, N'SH', N'24516', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114197, N'SH', N'24517', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114198, N'SH', N'24518', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114199, N'SH', N'24524', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114200, N'SH', N'24525', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114201, N'SH', N'24529', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114202, N'SH', N'24530', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114203, N'SH', N'24531', N'Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114204, N'SH', N'24534', N'Neumünster', N'04321', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114205, N'SH', N'24536', N'Neumünster', N'04321', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114206, N'SH', N'24536', N'Tasdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114207, N'SH', N'24537', N'Neumünster', N'04321', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114208, N'SH', N'24539', N'Neumünster', N'04321', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114209, N'SH', N'24547', N'Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114210, N'SH', N'24548', N'Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114211, N'SH', N'24549', N'Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114212, N'SH', N'24550', N'Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114213, N'SH', N'24551', N'Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114214, N'SH', N'24558', N'Henstedt-Ulzburg', N'04193', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114215, N'SH', N'24558', N'Wakendorf bei Henstedt-Ulzburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114216, N'SH', N'24559', N'Kaltenkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114217, N'SH', N'24560', N'Kaltenkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114218, N'SH', N'24561', N'Kaltenkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114219, N'SH', N'24562', N'Kaltenkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114220, N'SH', N'24568', N'Kaltenkirchen', N'04191', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114221, N'SH', N'24568', N'Kattendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114222, N'SH', N'24568', N'Nützen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114223, N'SH', N'24568', N'Oersdorf bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114224, N'SH', N'24568', N'Winsen bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114225, N'SH', N'24569', N'Bad Bramstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114226, N'SH', N'24570', N'Bad Bramstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114227, N'SH', N'24571', N'Bad Bramstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114228, N'SH', N'24572', N'Bad Bramstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114229, N'SH', N'24576', N'Bad Bramstedt', N'04192', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114230, N'SH', N'24576', N'Bimöhlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114231, N'SH', N'24576', N'Hagen bei Bad Bramstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114232, N'SH', N'24576', N'Hegebuchenbusch, Gemeinde Heidmühlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114233, N'SH', N'24576', N'Hitzhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114234, N'SH', N'24576', N'Mönkloh', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114235, N'SH', N'24576', N'Reesmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114236, N'SH', N'24576', N'Weddelbrook', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114237, N'SH', N'24577', N'Bordesholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114238, N'SH', N'24578', N'Bordesholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114239, N'SH', N'24579', N'Bordesholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114240, N'SH', N'24582', N'Bissee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114241, N'SH', N'24582', N'Bordesholm', N'04322', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114242, N'SH', N'24582', N'Brügge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114243, N'SH', N'24582', N'Groß Buchwald', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114244, N'SH', N'24582', N'Hoffeld bei Bordesholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114245, N'SH', N'24582', N'Mühbrook', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114246, N'SH', N'24582', N'Schönbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114247, N'SH', N'24582', N'Wattenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114248, N'SH', N'24583', N'Nortorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114249, N'SH', N'24584', N'Nortorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114250, N'SH', N'24585', N'Nortorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114251, N'SH', N'24589', N'Borgdorf-Seedorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114252, N'SH', N'24589', N'Dätgen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114253, N'SH', N'24589', N'Eisendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114254, N'SH', N'24589', N'Ellerdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114255, N'SH', N'24589', N'Nortorf bei Neumünster', N'04392', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114256, N'SH', N'24589', N'Schülp bei Nortorf bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114257, N'SH', N'24590', N'Hohenwestedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114258, N'SH', N'24591', N'Hohenwestedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114259, N'SH', N'24593', N'Hohenwestedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114260, N'SH', N'24594', N'Grauel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114261, N'SH', N'24594', N'Heinkenborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114262, N'SH', N'24594', N'Hohenwestedt', N'04871', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114263, N'SH', N'24594', N'Jahrsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114264, N'SH', N'24594', N'Meezen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114265, N'SH', N'24594', N'Mörel bei Hohenwestedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114266, N'SH', N'24594', N'Nindorf bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114267, N'SH', N'24594', N'Rade bei Hohenwestedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114268, N'SH', N'24594', N'Remmels', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114269, N'SH', N'24594', N'Tappendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114270, N'SH', N'24594', N'Wapelfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114271, N'SH', N'24595', N'Boostedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114272, N'SH', N'24596', N'Boostedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114273, N'SH', N'24598', N'Boostedt', N'04393', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114274, N'SH', N'24598', N'Heidmühlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114275, N'SH', N'24598', N'Latendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114276, N'SH', N'24599', N'Wankendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114277, N'SH', N'24601', N'Belau', N'04323', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114278, N'SH', N'24601', N'Belau bei Wankendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114279, N'SH', N'24601', N'Ruhwinkel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114280, N'SH', N'24601', N'Stolpe bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114281, N'SH', N'24601', N'Wankendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114282, N'SH', N'24602', N'Trappenkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114283, N'SH', N'24603', N'Trappenkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114284, N'SH', N'24604', N'Trappenkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114285, N'SH', N'24605', N'Trappenkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114286, N'SH', N'24606', N'Trappenkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114287, N'SH', N'24610', N'Gönnebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114288, N'SH', N'24610', N'Trappenkamp', N'04323', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114289, N'SH', N'24611', N'Aukrug', N'04873', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114290, N'SH', N'24613', N'Aukrug', N'04873', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114291, N'SH', N'24613', N'Wiedenborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114292, N'SH', N'24614', N'Brokstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114293, N'SH', N'24616', N'Armstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114294, N'SH', N'24616', N'Borstel bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114295, N'SH', N'24616', N'Brokstedt', N'04324', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114296, N'SH', N'24616', N'Hardebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114297, N'SH', N'24616', N'Hasenkrug bei Brokstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114298, N'SH', N'24616', N'Sarlhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114299, N'SH', N'24616', N'Willenscharen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114300, N'SH', N'24617', N'Bornhöved', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114301, N'SH', N'24619', N'Bornhöved', N'04323', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114302, N'SH', N'24619', N'Rendswühren', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114303, N'SH', N'24619', N'Tarbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114304, N'SH', N'24620', N'Bönebüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114305, N'SH', N'24622', N'Gnutz', N'04392', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114306, N'SH', N'24623', N'Großenaspe', N'04327', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114307, N'SH', N'24625', N'Großharrie', N'04322', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114308, N'SH', N'24625', N'Negenharrie', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114309, N'SH', N'24626', N'Groß Kummerfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114310, N'SH', N'24628', N'Hartenholm', N'04195', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114311, N'SH', N'24629', N'Kisdorf', N'04193', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114312, N'SH', N'24631', N'Langwedel', N'04329', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114313, N'SH', N'24632', N'Heidmoor', N'04192', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114314, N'SH', N'24632', N'Lentföhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114315, N'SH', N'24634', N'Arpsdorf', N'04324', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114316, N'SH', N'24634', N'Padenstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114317, N'SH', N'24635', N'Daldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114318, N'SH', N'24635', N'Rickling', N'04328', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114319, N'SH', N'24637', N'Ovendorferredder', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114320, N'SH', N'24637', N'Schillsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114321, N'SH', N'24638', N'Schmalensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114322, N'SH', N'24640', N'Bollweg', N'04195', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114323, N'SH', N'24640', N'Bollweg, Gemeinde Kattendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114324, N'SH', N'24640', N'Hasenmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114325, N'SH', N'24640', N'Schmalfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114326, N'SH', N'24640', N'Wierenkamp, Gemeinde Lentföhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114327, N'SH', N'24641', N'Hüttblek', N'04194', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114328, N'SH', N'24641', N'Sievershütten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114329, N'SH', N'24641', N'Stuvenborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114330, N'SH', N'24643', N'Struvenhütten', N'04194', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114331, N'SH', N'24644', N'Krogaspe', N'04392', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114332, N'SH', N'24644', N'Loop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114333, N'SH', N'24644', N'Timmaspe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114334, N'SH', N'24646', N'Warder', N'04329', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114335, N'SH', N'24646', N'Warder bei Neumünster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114336, N'SH', N'24647', N'Ehndorf', N'04321', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114337, N'SH', N'24647', N'Wasbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114338, N'SH', N'24649', N'Fuhlendorf', N'04192', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114339, N'SH', N'24649', N'Fuhlendorf bei Wiemersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114340, N'SH', N'24649', N'Wiemersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114341, N'SH', N'24751', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114342, N'SH', N'24752', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114343, N'SH', N'24753', N'Rendsburg', N'04337', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114344, N'SH', N'24754', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114345, N'SH', N'24755', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114346, N'SH', N'24756', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114347, N'SH', N'24757', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114348, N'SH', N'24758', N'Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114349, N'SH', N'24768', N'Rendsburg', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114350, N'SH', N'24781', N'Büdelsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114351, N'SH', N'24782', N'Büdelsdorf', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114352, N'SH', N'24782', N'Duten, Gemeinde Alt Duvenstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114353, N'SH', N'24782', N'Rickert', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114354, N'SH', N'24783', N'Osterrönfeld', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114355, N'SH', N'24784', N'Westerrönfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114356, N'SH', N'24785', N'Fockbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114357, N'SH', N'24787', N'Ahrenstedt', N'', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114358, N'SH', N'24787', N'Fockbek', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114359, N'SH', N'24788', N'Schacht-Audorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114360, N'SH', N'24790', N'Haßmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114361, N'SH', N'24790', N'Heidkrug, Gemeinde Osterrönfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114362, N'SH', N'24790', N'Ostenfeld, Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114363, N'SH', N'24790', N'Rade bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114364, N'SH', N'24790', N'Schacht-Audorf', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114365, N'SH', N'24790', N'Schülldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114366, N'SH', N'24791', N'Alt Duvenstedt', N'04338', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114367, N'SH', N'24791', N'Neu Duvenstedt-Nord', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114368, N'SH', N'24793', N'Bargstedt', N'04392', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114369, N'SH', N'24793', N'Brammer bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114370, N'SH', N'24793', N'Oldenhütten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114371, N'SH', N'24794', N'Borgstedt', N'04356', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114372, N'SH', N'24794', N'Borgstedt bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114373, N'SH', N'24794', N'Bünsdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114374, N'SH', N'24794', N'Inselhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114375, N'SH', N'24794', N'Neu Duvenstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114376, N'SH', N'24794', N'Rader Insel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114377, N'SH', N'24796', N'Bovenau', N'04334', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114378, N'SH', N'24796', N'Bredenbek bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114379, N'SH', N'24796', N'Krummwisch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114380, N'SH', N'24797', N'Bokelhoop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114381, N'SH', N'24797', N'Bokelhop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114382, N'SH', N'24797', N'Breiholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114383, N'SH', N'24797', N'Gieselauschleuse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114384, N'SH', N'24797', N'Hörsten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114385, N'SH', N'24797', N'Hörsten bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114386, N'SH', N'24797', N'Jevenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114387, N'SH', N'24797', N'Moltkestein', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114388, N'SH', N'24797', N'Tackesdorf-Nord', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114389, N'SH', N'24799', N'Christiansholm', N'04339', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114390, N'SH', N'24799', N'Friedrichsgraben', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114391, N'SH', N'24799', N'Friedrichsholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114392, N'SH', N'24799', N'Königshügel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114393, N'SH', N'24799', N'Meggerdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114394, N'SH', N'24799', N'Umleitungsdeich, Gemeinde Tetenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114395, N'SH', N'24800', N'Elsdorf-Westermühlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114396, N'SH', N'24802', N'Bokel bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114397, N'SH', N'24802', N'Emkendorf bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114398, N'SH', N'24802', N'Groß Vollstedt', N'04305', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114399, N'SH', N'24803', N'Erfde', N'04333', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114400, N'SH', N'24803', N'Tielen bei Erfde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114401, N'SH', N'24805', N'Hamdorf', N'04332', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114402, N'SH', N'24805', N'Hamdorf bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114403, N'SH', N'24805', N'Prinzenmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114404, N'SH', N'24806', N'Bargstall', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114405, N'SH', N'24806', N'Hohn', N'04335', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114406, N'SH', N'24806', N'Hohn bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114407, N'SH', N'24806', N'Lohe-Föhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114408, N'SH', N'24806', N'Sophienhamm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114409, N'SH', N'24806', N'Sorgbrück, Gemeinde Tetenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114410, N'SH', N'24808', N'Jevenstedt', N'04337', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114411, N'SH', N'24808', N'Plirup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114412, N'SH', N'24809', N'Nübbel', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114413, N'SH', N'24809', N'Nübbel bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114414, N'SH', N'24811', N'Ahlefeld', N'04353', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114415, N'SH', N'24811', N'Brekendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114416, N'SH', N'24811', N'Owschlag', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114417, N'SH', N'24811', N'Stenten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114418, N'SH', N'24813', N'Schülp', N'04331', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114419, N'SH', N'24813', N'Schülp bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114420, N'SH', N'24814', N'Sehestedt', N'04357', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114421, N'SH', N'24814', N'Sehestedt, Eider', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114422, N'SH', N'24816', N'Brinjahe', N'04875', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114423, N'SH', N'24816', N'Freudenberg, Gemeinde Nienborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114424, N'SH', N'24816', N'Hamweddel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114425, N'SH', N'24816', N'Luhnstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114426, N'SH', N'24816', N'Luhnvie', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114427, N'SH', N'24816', N'Stafstedt bei Rendsburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114428, N'SH', N'24817', N'Tetenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114429, N'SH', N'24819', N'Embühren', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114430, N'SH', N'24819', N'Grotenknöll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114431, N'SH', N'24819', N'Haale', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114432, N'SH', N'24819', N'Nienborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114433, N'SH', N'24819', N'Todenbüttel', N'04874', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114434, N'SH', N'24821', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114435, N'SH', N'24822', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114436, N'SH', N'24823', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114437, N'SH', N'24824', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114438, N'SH', N'24825', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114439, N'SH', N'24826', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114440, N'SH', N'24830', N'Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114441, N'SH', N'24837', N'Königswill', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114442, N'SH', N'24837', N'Schleswig', N'04621', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114443, N'SH', N'24845', N'Kropp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114444, N'SH', N'24846', N'Kropp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114445, N'SH', N'24848', N'Alt Bennebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114446, N'SH', N'24848', N'Boklund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114447, N'SH', N'24848', N'Großrheider Ausbau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114448, N'SH', N'24848', N'Großrheiderfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114449, N'SH', N'24848', N'Klein Bennebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114450, N'SH', N'24848', N'Klein Rheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114451, N'SH', N'24848', N'Kropp', N'04624', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114452, N'SH', N'24848', N'Kropp bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114453, N'SH', N'24848', N'Mielberg, Gemeinde Jagel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114454, N'SH', N'24849', N'Schuby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114455, N'SH', N'24850', N'Hüsby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114456, N'SH', N'24850', N'Lürschau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114457, N'SH', N'24850', N'Schuby bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114458, N'SH', N'24851', N'Eggebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114459, N'SH', N'24852', N'Eggebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114460, N'SH', N'24852', N'Langstedt', N'04609', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114461, N'SH', N'24852', N'Sollerup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114462, N'SH', N'24852', N'Süderhackstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114463, N'SH', N'24853', N'Jübek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114464, N'SH', N'24855', N'Bollingstedt', N'04625', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114465, N'SH', N'24855', N'Jübek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114466, N'SH', N'24856', N'Fahrdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114467, N'SH', N'24857', N'Borgwedel', N'04621', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114468, N'SH', N'24857', N'Fahrdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114469, N'SH', N'24858', N'Böklund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114470, N'SH', N'24860', N'Böklund', N'04623', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114471, N'SH', N'24860', N'Klappholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114472, N'SH', N'24860', N'Uelsby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114473, N'SH', N'24860', N'Wellspang', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114474, N'SH', N'24861', N'Bergenhusen', N'04885', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114475, N'SH', N'24861', N'Fünfmühlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114476, N'SH', N'24861', N'Papenbrook', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114477, N'SH', N'24861', N'Reppel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114478, N'SH', N'24861', N'Wassermühle Bergenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114479, N'SH', N'24863', N'Barkhorn', N'04627', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114480, N'SH', N'24863', N'Barkhorn bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114481, N'SH', N'24863', N'Börm bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114482, N'SH', N'24864', N'Brodersby', N'04622', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114483, N'SH', N'24864', N'Brodersby bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114484, N'SH', N'24864', N'Goltoft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114485, N'SH', N'24866', N'Busdorf', N'04621', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114486, N'SH', N'24866', N'Busdorf bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114487, N'SH', N'24867', N'Dannewerk', N'04621', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114488, N'SH', N'24869', N'Dörpstedt', N'04627', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114489, N'SH', N'24869', N'Dörpstedt bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114490, N'SH', N'24870', N'Ellingstedt', N'04627', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114491, N'SH', N'24872', N'Groß Rheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114492, N'SH', N'24873', N'Havetoft', N'04603', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114493, N'SH', N'24875', N'Havetoftloit', N'04603', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114494, N'SH', N'24876', N'Hollingstedt', N'04627', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114495, N'SH', N'24876', N'Hollingstedt bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114496, N'SH', N'24878', N'Jagel', N'04624', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114497, N'SH', N'24878', N'Jagel bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114498, N'SH', N'24878', N'Lottorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114499, N'SH', N'24879', N'Idstedt', N'04625', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114500, N'SH', N'24879', N'Neuberend', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114501, N'SH', N'24881', N'Nübel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114502, N'SH', N'24881', N'Nübel bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114503, N'SH', N'24882', N'Geelbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114504, N'SH', N'24882', N'Schaalby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114505, N'SH', N'24884', N'Geltorf', N'04621', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114506, N'SH', N'24884', N'Hahnenkrug, Gemeinde Lottorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114507, N'SH', N'24884', N'Selk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114508, N'SH', N'24885', N'Sieverstedt', N'04603', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114509, N'SH', N'24887', N'Schwittschau, Gemeinde Treia', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114510, N'SH', N'24887', N'Silberstedt', N'04626', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114511, N'SH', N'24888', N'Brebelmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114512, N'SH', N'24888', N'Loit', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114513, N'SH', N'24888', N'Schmedeland, Gemeinde Ulsnis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114514, N'SH', N'24888', N'Steinfeld bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114515, N'SH', N'24890', N'Stolk', N'04623', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114516, N'SH', N'24890', N'Süderfahrenstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114517, N'SH', N'24891', N'Dingwatt', N'04623', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114518, N'SH', N'24891', N'Ekebergkrug, Gemeinde Ülsby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114519, N'SH', N'24891', N'Eslingholz bei Struxdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114520, N'SH', N'24891', N'Hollmühle, Gemeinde Ülsby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114521, N'SH', N'24891', N'Lüttholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114522, N'SH', N'24891', N'Rabenholzlück', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114523, N'SH', N'24891', N'Schnarup-Thumby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114524, N'SH', N'24891', N'Struxdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114525, N'SH', N'24893', N'Taarstedt', N'04622', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114526, N'SH', N'24894', N'Hoffnungstal', N'04622', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114527, N'SH', N'24894', N'Hoffnungstal, Gemeinde Loit', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114528, N'SH', N'24894', N'Tolk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114529, N'SH', N'24894', N'Twedt bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114530, N'SH', N'24896', N'Nordergeilwang', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114531, N'SH', N'24896', N'Treia bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114532, N'SH', N'24896', N'Treia/Schleswig', N'04626', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114533, N'SH', N'24897', N'Ulsnis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114534, N'SH', N'24899', N'Wohlde', N'04885', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114535, N'SH', N'24899', N'Wohlde bei Schleswig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114536, N'SH', N'24901', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114537, N'SH', N'24902', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114538, N'SH', N'24903', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114539, N'SH', N'24904', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114540, N'SH', N'24905', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114541, N'SH', N'24906', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114542, N'SH', N'24907', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114543, N'SH', N'24908', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114544, N'SH', N'24909', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114545, N'SH', N'24910', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114546, N'SH', N'24911', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114547, N'SH', N'24912', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114548, N'SH', N'24913', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114549, N'SH', N'24914', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114550, N'SH', N'24915', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114551, N'SH', N'24916', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114552, N'SH', N'24917', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114553, N'SH', N'24918', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114554, N'SH', N'24919', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114555, N'SH', N'24920', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114556, N'SH', N'24925', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114557, N'SH', N'24932', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114558, N'SH', N'24933', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114559, N'SH', N'24934', N'Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114560, N'SH', N'24937', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114561, N'SH', N'24939', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114562, N'SH', N'24941', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114563, N'SH', N'24941', N'Jarplund-Weding', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114564, N'SH', N'24943', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114565, N'SH', N'24943', N'Tastrup bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114566, N'SH', N'24944', N'Flensburg', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114567, N'SH', N'24951', N'Harrislee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114568, N'SH', N'24952', N'Harrislee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114569, N'SH', N'24955', N'Harrislee', N'0461', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114570, N'SH', N'24956', N'Glücksburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114571, N'SH', N'24957', N'Glücksburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114572, N'SH', N'24960', N'Glücksburg/Ostsee', N'04631', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114573, N'SH', N'24960', N'Munkbrarup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114574, N'SH', N'24961', N'Tarp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114575, N'SH', N'24963', N'Jerrishoe', N'04638', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114576, N'SH', N'24963', N'Tarp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114577, N'SH', N'24964', N'Sörup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114578, N'SH', N'24966', N'Sörup', N'04635', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114579, N'SH', N'24967', N'Großenwiehe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114580, N'SH', N'24969', N'Großenwiehe', N'04604', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114581, N'SH', N'24969', N'Lindewitt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114582, N'SH', N'24970', N'Steinbergkirche', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114583, N'SH', N'24972', N'Quern', N'04632', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114584, N'SH', N'24972', N'Steinberg bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114585, N'SH', N'24972', N'Steinbergkirche', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114586, N'SH', N'24973', N'Husby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114587, N'SH', N'24975', N'Ausacker', N'04634', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114588, N'SH', N'24975', N'Hürup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114589, N'SH', N'24975', N'Husby bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114590, N'SH', N'24975', N'Maasbüll bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114591, N'SH', N'24976', N'Langballig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114592, N'SH', N'24977', N'Grundhof', N'04636', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114593, N'SH', N'24977', N'Langballig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114594, N'SH', N'24977', N'Ringsberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114595, N'SH', N'24977', N'Westerholz bei Langballig', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114596, N'SH', N'24978', N'Schafflund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114597, N'SH', N'24980', N'Hörup', N'04639', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114598, N'SH', N'24980', N'Meyn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114599, N'SH', N'24980', N'Nordhackstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114600, N'SH', N'24980', N'Schafflund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114601, N'SH', N'24980', N'Wallsbüll bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114602, N'SH', N'24981', N'Handewitt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114603, N'SH', N'24983', N'Handewitt', N'04608', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114604, N'SH', N'24984', N'Satrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114605, N'SH', N'24986', N'Rüde bei Satrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114606, N'SH', N'24986', N'Satrup', N'04635', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114607, N'SH', N'24987', N'Oeversee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114608, N'SH', N'24988', N'Oeversee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114609, N'SH', N'24988', N'Sankelmark', N'04630', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114610, N'SH', N'24989', N'Dollerup', N'04636', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114611, N'SH', N'24989', N'Tiefengruft, Gemeinde Quern', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114612, N'SH', N'24991', N'Freienwill', N'04602', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114613, N'SH', N'24991', N'Freienwill bei Flensburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114614, N'SH', N'24991', N'Großsolt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114615, N'SH', N'24992', N'Janneby', N'04607', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114616, N'SH', N'24992', N'Jerrisbekfeld bei Jörl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114617, N'SH', N'24992', N'Jörl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114618, N'SH', N'24992', N'Süderhackstedtfeld bei Jörl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114619, N'SH', N'24994', N'Böxlund', N'04605', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114620, N'SH', N'24994', N'Holt bei Medelby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114621, N'SH', N'24994', N'Jardelund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114622, N'SH', N'24994', N'Medelby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114623, N'SH', N'24994', N'Osterby bei Medelby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114624, N'SH', N'24994', N'Weesby', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114625, N'SH', N'24996', N'Ahneby', N'04637', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114626, N'SH', N'24996', N'Sterup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114627, N'SH', N'24997', N'Wanderup', N'04606', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114628, N'SH', N'24999', N'Wees', N'04631', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114629, N'SH', N'25301', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114630, N'SH', N'25302', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114631, N'SH', N'25303', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114632, N'SH', N'25304', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114633, N'SH', N'25305', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114634, N'SH', N'25306', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114635, N'SH', N'25307', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114636, N'SH', N'25308', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114637, N'SH', N'25309', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114638, N'SH', N'25310', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114639, N'SH', N'25311', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114640, N'SH', N'25312', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114641, N'SH', N'25313', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114642, N'SH', N'25314', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114643, N'SH', N'25315', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114644, N'SH', N'25330', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114645, N'SH', N'25331', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114646, N'SH', N'25332', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114647, N'SH', N'25333', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114648, N'SH', N'25335', N'Altenmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114649, N'SH', N'25335', N'Bokholt-Hanredder', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114650, N'SH', N'25335', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114651, N'SH', N'25335', N'Neuendorf bei Elmshorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114652, N'SH', N'25335', N'Raa-Besenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114653, N'SH', N'25336', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114654, N'SH', N'25336', N'Klein Nordende', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114655, N'SH', N'25337', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114656, N'SH', N'25337', N'Kölln-Reisiek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114657, N'SH', N'25337', N'Seeth-Ekholt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114658, N'SH', N'25342', N'Glückstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114659, N'SH', N'25343', N'Glückstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114660, N'SH', N'25344', N'Glückstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114661, N'SH', N'25348', N'Blomesche Wildnis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114662, N'SH', N'25348', N'Engelbrechtsche Wildnis', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114663, N'SH', N'25348', N'Glückstadt', N'04124', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114664, N'SH', N'25349', N'Barmstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114665, N'SH', N'25350', N'Barmstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114666, N'SH', N'25351', N'Barmstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114667, N'SH', N'25355', N'Barmstedt', N'04123', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114668, N'SH', N'25355', N'Bevern', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114669, N'SH', N'25355', N'Bullenkuhlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114670, N'SH', N'25355', N'Groß Offenseth-Aspern', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114671, N'SH', N'25355', N'Heede bei Barmstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114672, N'SH', N'25355', N'Lutzhorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114673, N'SH', N'25356', N'Horst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114674, N'SH', N'25358', N'Hohenfelde bei Elmshorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114675, N'SH', N'25358', N'Horst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114676, N'SH', N'25358', N'Horst/Holstein', N'04126', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114677, N'SH', N'25358', N'Sommerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114678, N'SH', N'25359', N'Krempe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114679, N'SH', N'25361', N'Elskop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114680, N'SH', N'25361', N'Gehrhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114681, N'SH', N'25361', N'Grevenkop', N'04824', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114682, N'SH', N'25361', N'Krempe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114683, N'SH', N'25361', N'Muchelndorf, Gemeinde Neuenbrook', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114684, N'SH', N'25361', N'Süderau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114685, N'SH', N'25362', N'Brande-Hörnerkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114686, N'SH', N'25364', N'Bokel', N'04127', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114687, N'SH', N'25364', N'Bokel bei Elmshorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114688, N'SH', N'25364', N'Brande-Hörnerkirchen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114689, N'SH', N'25364', N'Osterhorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114690, N'SH', N'25364', N'Westerhorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114691, N'SH', N'25365', N'Klein Offenseth-Sparries', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114692, N'SH', N'25365', N'Klein Offenseth-Sparrieshoop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114693, N'SH', N'25366', N'Klein Offenseth-Sparrieshoop', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114694, N'SH', N'25368', N'Kiebitzreihe', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114695, N'SH', N'25370', N'Seester', N'04125', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114696, N'SH', N'25371', N'Seestermühe', N'04125', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114697, N'SH', N'25373', N'Ellerhoop', N'04120', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114698, N'SH', N'25374', N'Bevern', N'04123', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114699, N'SH', N'25376', N'Borsfleth', N'04824', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114700, N'SH', N'25376', N'Krempdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114701, N'SH', N'25377', N'Kollmar', N'04128', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114702, N'SH', N'25377', N'Pagensand, Insel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114703, N'SH', N'25379', N'Kamerlanderdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114704, N'SH', N'25381', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114705, N'SH', N'25382', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114706, N'SH', N'25383', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114707, N'SH', N'25388', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114708, N'SH', N'25389', N'Elmshorn', N'04121', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114709, N'SH', N'25401', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114710, N'SH', N'25402', N'Pinneberg', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114711, N'SH', N'25403', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114712, N'SH', N'25404', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114713, N'SH', N'25405', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114714, N'SH', N'25406', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114715, N'SH', N'25407', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114716, N'SH', N'25408', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114717, N'SH', N'25409', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114718, N'SH', N'25410', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114719, N'SH', N'25411', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114720, N'SH', N'25412', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114721, N'SH', N'25420', N'Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114722, N'SH', N'25421', N'Pinneberg', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114723, N'SH', N'25429', N'Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114724, N'SH', N'25430', N'Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114725, N'SH', N'25431', N'Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114726, N'SH', N'25436', N'Groß Nordende', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114727, N'SH', N'25436', N'Heidgraben', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114728, N'SH', N'25436', N'Moorrege bei Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114729, N'SH', N'25436', N'Neuendeich bei Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114730, N'SH', N'25436', N'Tornesch', N'04122', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114731, N'SH', N'25436', N'Uetersen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114732, N'SH', N'25437', N'Tornesch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114733, N'SH', N'25438', N'Tornesch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114734, N'SH', N'25439', N'Tornesch', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114735, N'SH', N'25442', N'Quickborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114736, N'SH', N'25443', N'Quickborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114737, N'SH', N'25444', N'Quickborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114738, N'SH', N'25445', N'Quickborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114739, N'SH', N'25449', N'Quickborn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114740, N'SH', N'25451', N'Quickborn', N'04106', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114741, N'SH', N'25452', N'Rellingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114742, N'SH', N'25453', N'Rellingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114743, N'SH', N'25454', N'Rellingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114744, N'SH', N'25455', N'Rellingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114745, N'SH', N'25460', N'Rellingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114746, N'SH', N'25462', N'Rellingen', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114747, N'SH', N'25463', N'Halstenbek', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114748, N'SH', N'25464', N'Halstenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114749, N'SH', N'25465', N'Halstenbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114750, N'SH', N'25469', N'Halstenbek', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114751, N'SH', N'25470', N'Bönningstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114752, N'SH', N'25471', N'Bönningstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114753, N'SH', N'25474', N'Bönningstedt', N'040', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114754, N'SH', N'25474', N'Ellerbek, Kreis Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114755, N'SH', N'25474', N'Hasloh', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114756, N'SH', N'25475', N'Ellerau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114757, N'SH', N'25476', N'Ellerau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114758, N'SH', N'25479', N'Ellerau', N'04106', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114759, N'SH', N'25480', N'Appen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114760, N'SH', N'25482', N'Appen', N'04101', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114761, N'SH', N'25483', N'Hemdingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114762, N'SH', N'25485', N'Bilsen', N'04106', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114763, N'SH', N'25485', N'Hemdingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114764, N'SH', N'25485', N'Langeln, Kreis Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114765, N'SH', N'25486', N'Alveslohe', N'04193', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114766, N'SH', N'25488', N'Holm', N'04103', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114767, N'SH', N'25488', N'Holm, Kreis Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114768, N'SH', N'25489', N'Haselau', N'04129', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114769, N'SH', N'25489', N'Haseldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114770, N'SH', N'25491', N'Hetlingen', N'04103', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114771, N'SH', N'25492', N'Heist', N'04122', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114772, N'SH', N'25492', N'Hetlinger Neuerkoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114773, N'SH', N'25499', N'Tangstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114774, N'SH', N'25499', N'Tangstedt, Kreis Pinneberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114775, N'SH', N'25501', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114776, N'SH', N'25502', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114777, N'SH', N'25503', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114778, N'SH', N'25504', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114779, N'SH', N'25505', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114780, N'SH', N'25506', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114781, N'SH', N'25507', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114782, N'SH', N'25508', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114783, N'SH', N'25509', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114784, N'SH', N'25510', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114785, N'SH', N'25521', N'Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114786, N'SH', N'25524', N'Bekmünde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114787, N'SH', N'25524', N'Breitenburg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114788, N'SH', N'25524', N'Heiligenstedten', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114789, N'SH', N'25524', N'Heiligenstedtenerkamp', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114790, N'SH', N'25524', N'Itzehoe', N'04821', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114791, N'SH', N'25524', N'Kollmoor bei Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114792, N'SH', N'25524', N'Oelixdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114793, N'SH', N'25534', N'Brunsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114794, N'SH', N'25535', N'Brunsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114795, N'SH', N'25536', N'Brunsbüttel', N'04852', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114796, N'SH', N'25538', N'Brunsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114797, N'SH', N'25541', N'Brunsbüttel', N'04852', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114798, N'SH', N'25542', N'Kellinghusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114799, N'SH', N'25543', N'Kellinghusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114800, N'SH', N'25544', N'Kellinghusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114801, N'SH', N'25548', N'Auufer', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114802, N'SH', N'25548', N'Kellinghusen', N'04822', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114803, N'SH', N'25548', N'Mühlenbarbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114804, N'SH', N'25548', N'Oeschebüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114805, N'SH', N'25548', N'Rosdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114806, N'SH', N'25548', N'Störkathen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114807, N'SH', N'25548', N'Wittenbergen bei Kellinghusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114808, N'SH', N'25549', N'Hohenlockstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114809, N'SH', N'25551', N'Hohenlockstedt', N'04826', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114810, N'SH', N'25551', N'Lockstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114811, N'SH', N'25551', N'Lohbarbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114812, N'SH', N'25551', N'Peissen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114813, N'SH', N'25551', N'Schlotfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114814, N'SH', N'25551', N'Silzen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114815, N'SH', N'25551', N'Springhoe, Gemeinde Oeschebüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114816, N'SH', N'25551', N'Winseldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114817, N'SH', N'25552', N'Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114818, N'SH', N'25554', N'Bekdorf', N'04823', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114819, N'SH', N'25554', N'Bekdorf bei Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114820, N'SH', N'25554', N'Brokdorferlandscheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114821, N'SH', N'25554', N'Dammfleth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114822, N'SH', N'25554', N'Kleve bei Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114823, N'SH', N'25554', N'Krummendiek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114824, N'SH', N'25554', N'Landrecht', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114825, N'SH', N'25554', N'Moorhusen bei Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114826, N'SH', N'25554', N'Neuendorf bei Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114827, N'SH', N'25554', N'Nortorf bei Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114828, N'SH', N'25554', N'Sachsenbande bei Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114829, N'SH', N'25554', N'Stördorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114830, N'SH', N'25554', N'Wilster', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114831, N'SH', N'25555', N'Hanerau-Hademarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114832, N'SH', N'25556', N'Hanerau-Hademarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114833, N'SH', N'25557', N'Beldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114834, N'SH', N'25557', N'Bendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114835, N'SH', N'25557', N'Bornholt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114836, N'SH', N'25557', N'Gokels', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114837, N'SH', N'25557', N'Grünental', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114838, N'SH', N'25557', N'Hanerau-Hademarschen', N'04872', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114839, N'SH', N'25557', N'Keller, Gemeinde Aasbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114840, N'SH', N'25557', N'Oldenbüttel bei Hanerau-Hademarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114841, N'SH', N'25557', N'Seefeld bei Hanerau-Hademarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114842, N'SH', N'25557', N'Steenfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114843, N'SH', N'25557', N'Thaden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114844, N'SH', N'25558', N'Schenefeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114845, N'SH', N'25560', N'Aasbüttel', N'04892', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114846, N'SH', N'25560', N'Agethorst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114847, N'SH', N'25560', N'Bokhorst bei Schenefeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114848, N'SH', N'25560', N'Hadenfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114849, N'SH', N'25560', N'Kaisborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114850, N'SH', N'25560', N'Oldenborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114851, N'SH', N'25560', N'Pöschendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114852, N'SH', N'25560', N'Puls', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114853, N'SH', N'25560', N'Schenefeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114854, N'SH', N'25560', N'Siezbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114855, N'SH', N'25560', N'Warringholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114856, N'SH', N'25561', N'Wrist', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114857, N'SH', N'25563', N'Bargholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114858, N'SH', N'25563', N'Föhrden-Barl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114859, N'SH', N'25563', N'Hingstheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114860, N'SH', N'25563', N'Quarnstedt bei Wrist', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114861, N'SH', N'25563', N'Wrist', N'04822', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114862, N'SH', N'25563', N'Wulfsmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114863, N'SH', N'25564', N'Lägerdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114864, N'SH', N'25566', N'Lägerdorf', N'04828', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114865, N'SH', N'25566', N'Rethwisch bei Lägerdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114866, N'SH', N'25567', N'Kremperheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114867, N'SH', N'25569', N'Bahrenfleth', N'04824', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114868, N'SH', N'25569', N'Hodorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114869, N'SH', N'25569', N'Kremperheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114870, N'SH', N'25569', N'Krempermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114871, N'SH', N'25570', N'St. Margarethen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114872, N'SH', N'25572', N'Aebtissinwisch', N'04825', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114873, N'SH', N'25572', N'Büttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114874, N'SH', N'25572', N'Ecklak', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114875, N'SH', N'25572', N'Kudensee', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114876, N'SH', N'25572', N'Landscheide bei St. Margarethen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114877, N'SH', N'25572', N'Oberstenwehr', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114878, N'SH', N'25572', N'St. Margarethen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114879, N'SH', N'25572', N'Vaalerfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114880, N'SH', N'25573', N'Beidenfleth', N'04829', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114881, N'SH', N'25573', N'Klein Kampen, Gemeinde Dammfleth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114882, N'SH', N'25575', N'Beringstedt', N'04874', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114883, N'SH', N'25576', N'Brokdorf', N'04829', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114884, N'SH', N'25578', N'Dägeling', N'04824', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114885, N'SH', N'25578', N'Neuenbrook', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114886, N'SH', N'25579', N'Rade bei Fitzbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114887, N'SH', N'25581', N'Hennstedt', N'04877', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114888, N'SH', N'25581', N'Hennstedt bei Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114889, N'SH', N'25581', N'Poyenberg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114890, N'SH', N'25582', N'Drage', N'04893', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114891, N'SH', N'25582', N'Drage bei Hohenaspe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114892, N'SH', N'25582', N'Hohenaspe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114893, N'SH', N'25582', N'Kaaks', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114894, N'SH', N'25582', N'Looft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114895, N'SH', N'25584', N'Besdorf', N'04827', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114896, N'SH', N'25584', N'Holstenniendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114897, N'SH', N'25585', N'Lütjenwestedt', N'04872', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114898, N'SH', N'25585', N'Tackesdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114899, N'SH', N'25587', N'Münsterdorf', N'04821', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114900, N'SH', N'25588', N'Huje', N'04827', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114901, N'SH', N'25588', N'Mehlbek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114902, N'SH', N'25588', N'Oldendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114903, N'SH', N'25590', N'Osterstedt', N'04874', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114904, N'SH', N'25591', N'Ottenbüttel', N'04893', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114905, N'SH', N'25593', N'Christinenthal', N'04892', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114906, N'SH', N'25593', N'Reher', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114907, N'SH', N'25594', N'Nutteln', N'04827', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114908, N'SH', N'25594', N'Vaale', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114909, N'SH', N'25594', N'Vaalermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114910, N'SH', N'25596', N'Bokelrehm', N'04827', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114911, N'SH', N'25596', N'Gribbohm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114912, N'SH', N'25596', N'Nienbüttel bei Wacken', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114913, N'SH', N'25596', N'Wacken', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114914, N'SH', N'25597', N'Breitenberg', N'04822', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114915, N'SH', N'25597', N'Breitenberg bei Itzehoe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114916, N'SH', N'25597', N'Kronsmoor bei Westermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114917, N'SH', N'25597', N'Moordiek bei Westermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114918, N'SH', N'25597', N'Moordorf bei Westermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114919, N'SH', N'25597', N'Westermoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114920, N'SH', N'25599', N'Wewelsfleth', N'04829', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114921, N'SH', N'25691', N'St. Michaelisdonn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114922, N'SH', N'25693', N'Christianslust bei St. Michaelisdonn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114923, N'SH', N'25693', N'Gudendorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114924, N'SH', N'25693', N'Michaelisdonn', N'04853', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114925, N'SH', N'25693', N'St. Michaelisdonn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114926, N'SH', N'25693', N'Trennewurth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114927, N'SH', N'25693', N'Volsemenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114928, N'SH', N'25697', N'Meldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114929, N'SH', N'25698', N'Meldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114930, N'SH', N'25699', N'Meldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114931, N'SH', N'25700', N'Meldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114932, N'SH', N'25704', N'Bargenstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114933, N'SH', N'25704', N'Elpersbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114934, N'SH', N'25704', N'Epenwöhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114935, N'SH', N'25704', N'Meldorf', N'04832', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114936, N'SH', N'25704', N'Nindorf bei Meldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114937, N'SH', N'25704', N'Nordermeldorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114938, N'SH', N'25704', N'Wolmersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114939, N'SH', N'25705', N'Marne', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114940, N'SH', N'25706', N'Marne', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114941, N'SH', N'25709', N'Diekhusen-Fahrstedt', N'04851', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114942, N'SH', N'25709', N'Helse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114943, N'SH', N'25709', N'Kaiser-Wilhelm-Koog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114944, N'SH', N'25709', N'Kronprinzenkoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114945, N'SH', N'25709', N'Marne', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114946, N'SH', N'25709', N'Marnerdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114947, N'SH', N'25710', N'Burg', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114948, N'SH', N'25712', N'Brickeln', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114949, N'SH', N'25712', N'Buchholz, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114950, N'SH', N'25712', N'Burg/Dithmarschen', N'04825', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114951, N'SH', N'25712', N'Burgerfeld, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114952, N'SH', N'25712', N'Großenrade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114953, N'SH', N'25712', N'Hochdonn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114954, N'SH', N'25712', N'Kuden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114955, N'SH', N'25712', N'Quickborn, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114956, N'SH', N'25713', N'Eddelak', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114957, N'SH', N'25715', N'Averlak', N'04855', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114958, N'SH', N'25715', N'Blangenmoorfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114959, N'SH', N'25715', N'Dingen, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114960, N'SH', N'25715', N'Eddelak', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114961, N'SH', N'25715', N'Ramhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114962, N'SH', N'25716', N'Friedrichskoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114963, N'SH', N'25718', N'Friedrichskoog', N'04854', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114964, N'SH', N'25718', N'Friedrichskoog, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114965, N'SH', N'25719', N'Barlt', N'04857', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114966, N'SH', N'25719', N'Busenwurth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114967, N'SH', N'25721', N'Eggstedt', N'04830', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114968, N'SH', N'25722', N'Gudendorf', N'04859', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114969, N'SH', N'25724', N'Neufeld, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114970, N'SH', N'25724', N'Neufelderkoog', N'04851', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114971, N'SH', N'25724', N'Schmedeswurth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114972, N'SH', N'25725', N'Bornholt', N'04805', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114973, N'SH', N'25725', N'Bornholt, Forsthaus', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114974, N'SH', N'25725', N'Schafstedt, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114975, N'SH', N'25725', N'Weidenhof, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114976, N'SH', N'25727', N'Frestedt', N'04830', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114977, N'SH', N'25727', N'Krumstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114978, N'SH', N'25727', N'Süderhastedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114979, N'SH', N'25729', N'Windbergen', N'04859', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114980, N'SH', N'25731', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114981, N'SH', N'25732', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114982, N'SH', N'25733', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114983, N'SH', N'25734', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114984, N'SH', N'25735', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114985, N'SH', N'25736', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114986, N'SH', N'25737', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114987, N'SH', N'25738', N'Heide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114988, N'SH', N'25746', N'Heide', N'0481', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114989, N'SH', N'25746', N'Lohe-Rickelshof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114990, N'SH', N'25746', N'Norderwöhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114991, N'SH', N'25746', N'Ostrohe', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114992, N'SH', N'25746', N'Wesseln, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114993, N'SH', N'25757', N'Büsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114994, N'SH', N'25758', N'Büsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114995, N'SH', N'25761', N'Büsum', N'04834', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114996, N'SH', N'25761', N'Büsumer Deichhausen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114997, N'SH', N'25761', N'Hedwigenkoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114998, N'SH', N'25761', N'Oesterdeichstrich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (114999, N'SH', N'25761', N'Warwerort', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115000, N'SH', N'25761', N'Westerdeichstrich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115001, N'SH', N'25762', N'Wesselburen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115002, N'SH', N'25764', N'Friedrichsgabekoog', N'04839', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115003, N'SH', N'25764', N'Hellschen-Heringsand-Unterschaar', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115004, N'SH', N'25764', N'Hillgroven', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115005, N'SH', N'25764', N'Norddeich, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115006, N'SH', N'25764', N'Oesterwurth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115007, N'SH', N'25764', N'Reinsbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115008, N'SH', N'25764', N'Schülp, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115009, N'SH', N'25764', N'Schülperneuensiel, Gemeinde Strübbel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115010, N'SH', N'25764', N'Süderdeich, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115011, N'SH', N'25764', N'Wesselburen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115012, N'SH', N'25764', N'Wesselburener Deichhausen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115013, N'SH', N'25764', N'Wesselburener Koog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115014, N'SH', N'25764', N'Wulfenhusen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115015, N'SH', N'25765', N'Albersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115016, N'SH', N'25767', N'Albersdorf', N'04835', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115017, N'SH', N'25767', N'Arkebek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115018, N'SH', N'25767', N'Bunsoh, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115019, N'SH', N'25767', N'Grünental bei Albersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115020, N'SH', N'25767', N'Immenstedt bei Albersdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115021, N'SH', N'25767', N'Offenbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115022, N'SH', N'25767', N'Osterrade, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115023, N'SH', N'25767', N'Riesewohld, Gemeinde Odderade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115024, N'SH', N'25767', N'Tensbüttel-Röst', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115025, N'SH', N'25767', N'Wennbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115026, N'SH', N'25770', N'Hemmingstedt', N'0481', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115027, N'SH', N'25770', N'Lieth', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115028, N'SH', N'25771', N'Lunden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115029, N'SH', N'25772', N'Lunden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115030, N'SH', N'25774', N'Groven, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115031, N'SH', N'25774', N'Hemme', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115032, N'SH', N'25774', N'Karolinenkoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115033, N'SH', N'25774', N'Krempel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115034, N'SH', N'25774', N'Lehe, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115035, N'SH', N'25774', N'Lunden', N'04882', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115036, N'SH', N'25776', N'Dammsfeld', N'04882', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115037, N'SH', N'25776', N'Hehm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115038, N'SH', N'25776', N'Leherfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115039, N'SH', N'25776', N'Nordfeld, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115040, N'SH', N'25776', N'Rehm-Flehde-Bargen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115041, N'SH', N'25776', N'St. Annen, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115042, N'SH', N'25777', N'Hennstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115043, N'SH', N'25779', N'Bergewöhrden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115044, N'SH', N'25779', N'Fedderingen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115045, N'SH', N'25779', N'Glüsing, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115046, N'SH', N'25779', N'Hägen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115047, N'SH', N'25779', N'Hennstedt/Dithmarschen', N'04836', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115048, N'SH', N'25779', N'Kleve, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115049, N'SH', N'25779', N'Norderheistedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115050, N'SH', N'25779', N'Schlichting, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115051, N'SH', N'25779', N'Süderheistedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115052, N'SH', N'25779', N'Westermoor, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115053, N'SH', N'25779', N'Wiemerstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115054, N'SH', N'25780', N'Tellingstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115055, N'SH', N'25782', N'Gaushorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115056, N'SH', N'25782', N'Hövede', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115057, N'SH', N'25782', N'Schalkholz', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115058, N'SH', N'25782', N'Schrum, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115059, N'SH', N'25782', N'Süderdorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115060, N'SH', N'25782', N'Tellingstedt', N'04838', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115061, N'SH', N'25782', N'Welmbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115062, N'SH', N'25782', N'Westerborstel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115063, N'SH', N'25783', N'Nordhastedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115064, N'SH', N'25785', N'Nordhastedt', N'04804', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115065, N'SH', N'25785', N'Odderade', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115066, N'SH', N'25785', N'Sarzbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115067, N'SH', N'25786', N'Dellstedt', N'04802', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115068, N'SH', N'25788', N'Delve', N'04803', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115069, N'SH', N'25788', N'Hollingstedt bei Delve', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115070, N'SH', N'25788', N'Wallen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115071, N'SH', N'25789', N'Kleve', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115072, N'SH', N'25791', N'Brandmoor, Gemeinde Hennstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115073, N'SH', N'25791', N'Linden', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115074, N'SH', N'25792', N'Neuenkirchen', N'04837', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115075, N'SH', N'25792', N'Neuenkirchen, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115076, N'SH', N'25792', N'Strübbel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115077, N'SH', N'25794', N'Dörpling', N'04803', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115078, N'SH', N'25794', N'Pahlen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115079, N'SH', N'25794', N'Tielenhemme', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115080, N'SH', N'25795', N'Stelle-Wittenwurth', N'04837', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115081, N'SH', N'25795', N'Weddingstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115082, N'SH', N'25797', N'Wöhrden', N'04839', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115083, N'SH', N'25797', N'Wöhrden, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115084, N'SH', N'25799', N'Wrohm', N'04802', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115085, N'SH', N'25799', N'Wrohm, Dithmarschen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115086, N'SH', N'25801', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115087, N'SH', N'25802', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115088, N'SH', N'25803', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115089, N'SH', N'25804', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115090, N'SH', N'25805', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115091, N'SH', N'25806', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115092, N'SH', N'25807', N'Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115093, N'SH', N'25813', N'Husum', N'04841', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115094, N'SH', N'25813', N'Schwesing', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115095, N'SH', N'25813', N'Simonsberg bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115096, N'SH', N'25813', N'Spaltenhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115097, N'SH', N'25813', N'Südermarsch bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115098, N'SH', N'25817', N'Bredstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115099, N'SH', N'25818', N'Bredstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115100, N'SH', N'25821', N'Almdorf', N'04671', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115101, N'SH', N'25821', N'Bordelumsiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115102, N'SH', N'25821', N'Bredstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115103, N'SH', N'25821', N'Breklum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115104, N'SH', N'25821', N'Brommelund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115105, N'SH', N'25821', N'Dörpum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115106, N'SH', N'25821', N'Dörpumfeld', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115107, N'SH', N'25821', N'Glücksburg, Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115108, N'SH', N'25821', N'Reußenköge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115109, N'SH', N'25821', N'Sönnebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115110, N'SH', N'25821', N'Struckum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115111, N'SH', N'25821', N'Vollstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115112, N'SH', N'25822', N'St. Peter-Ording', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115113, N'SH', N'25823', N'St. Peter-Ording', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115114, N'SH', N'25826', N'St. Peter-Ording', N'04863', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115115, N'SH', N'25827', N'Tönning', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115116, N'SH', N'25828', N'Tönning', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115117, N'SH', N'25829', N'Tönning', N'04861', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115118, N'SH', N'25832', N'Kotzenbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115119, N'SH', N'25832', N'Tönning', N'04861', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115120, N'SH', N'25833', N'Garding', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115121, N'SH', N'25834', N'Garding', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115122, N'SH', N'25836', N'Garding', N'04862', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115123, N'SH', N'25836', N'Garding, Kirchspiel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115124, N'SH', N'25836', N'Grothusenkoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115125, N'SH', N'25836', N'Katharinenheerd', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115126, N'SH', N'25836', N'Osterhever', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115127, N'SH', N'25836', N'Poppenbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115128, N'SH', N'25836', N'Vollerwiek', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115129, N'SH', N'25836', N'Welt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115130, N'SH', N'25837', N'Friedrichstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115131, N'SH', N'25838', N'Friedrichstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115132, N'SH', N'25840', N'Feddersdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115133, N'SH', N'25840', N'Friedrichstadt an der  Eider', N'04881', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115134, N'SH', N'25840', N'Hakenhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115135, N'SH', N'25840', N'Koldenbüttel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115136, N'SH', N'25840', N'Mildterhof', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115137, N'SH', N'25840', N'Peterskoogsdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115138, N'SH', N'25840', N'Rantrumdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115139, N'SH', N'25840', N'Ziegelhof bei Friedrichstadt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115140, N'SH', N'25841', N'Langenhorn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115141, N'SH', N'25842', N'Addebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115142, N'SH', N'25842', N'Bargum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115143, N'SH', N'25842', N'Langenhorn', N'04672', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115144, N'SH', N'25842', N'Langenhorn bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115145, N'SH', N'25842', N'Lütjenholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115146, N'SH', N'25842', N'Ockholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115147, N'SH', N'25843', N'Nordstrand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115148, N'SH', N'25845', N'Elisabeth-Sophien-Koog', N'04842', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115149, N'SH', N'25845', N'Nordstrand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115150, N'SH', N'25845', N'Nordstrandischmoor', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115151, N'SH', N'25845', N'Südfall', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115152, N'SH', N'25846', N'Pellworm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115153, N'SH', N'25847', N'Pellworm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115154, N'SH', N'25849', N'Pellworm', N'04844', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115155, N'SH', N'25849', N'Süderoog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115156, N'SH', N'25850', N'Behrendorf', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115157, N'SH', N'25850', N'Behrendorf bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115158, N'SH', N'25850', N'Bondelum', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115159, N'SH', N'25852', N'Bondelum', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115160, N'SH', N'25853', N'Ahrenshöft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115161, N'SH', N'25853', N'Bohmstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115162, N'SH', N'25853', N'Drelsdorf', N'04671', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115163, N'SH', N'25855', N'Haselund', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115164, N'SH', N'25856', N'Hattstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115165, N'SH', N'25856', N'Hattstedtermarsch', N'04846', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115166, N'SH', N'25856', N'Wobbenbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115167, N'SH', N'25858', N'Högel', N'04673', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115168, N'SH', N'25859', N'Hallig Hooge', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115169, N'SH', N'25859', N'Hooge', N'04849', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115170, N'SH', N'25860', N'Arlewatt', N'04846', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115171, N'SH', N'25860', N'Horstedt bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115172, N'SH', N'25860', N'Olderup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115173, N'SH', N'25862', N'Goldebek', N'04673', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115174, N'SH', N'25862', N'Goldebek, Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115175, N'SH', N'25862', N'Goldelund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115176, N'SH', N'25862', N'Joldelund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115177, N'SH', N'25862', N'Kolkerheide', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115178, N'SH', N'25863', N'Langeneß', N'04684', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115179, N'SH', N'25864', N'Löwenstedt', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115180, N'SH', N'25868', N'Erfderdamm', N'04864', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115181, N'SH', N'25868', N'Norderstapel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115182, N'SH', N'25868', N'Steinschleuse', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115183, N'SH', N'25869', N'Gröde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115184, N'SH', N'25869', N'Habel bei Hallig Oland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115185, N'SH', N'25869', N'Hallig Gröde', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115186, N'SH', N'25869', N'Hallig Oland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115187, N'SH', N'25870', N'Norderfriedrichskoog', N'04864', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115188, N'SH', N'25870', N'Oldenswort', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115189, N'SH', N'25872', N'Ostenfeld', N'04845', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115190, N'SH', N'25872', N'Ostenfeld bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115191, N'SH', N'25872', N'Wittbek bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115192, N'SH', N'25873', N'Oldersbek', N'04848', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115193, N'SH', N'25873', N'Rantrum bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115194, N'SH', N'25875', N'Schobüll', N'04841', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115195, N'SH', N'25875', N'Schobüll bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115196, N'SH', N'25876', N'Fresendelf', N'04884', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115197, N'SH', N'25876', N'Hude bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115198, N'SH', N'25876', N'Huderfähre', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115199, N'SH', N'25876', N'Ramstedt, Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115200, N'SH', N'25876', N'Schwabstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115201, N'SH', N'25876', N'Süderhöft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115202, N'SH', N'25876', N'Wisch, Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115203, N'SH', N'25878', N'Drage', N'04881', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115204, N'SH', N'25878', N'Drage,  Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115205, N'SH', N'25878', N'Jeppern', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115206, N'SH', N'25878', N'Krelau', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115207, N'SH', N'25878', N'Seeth bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115208, N'SH', N'25879', N'Süderstapel', N'04883', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115209, N'SH', N'25881', N'Augustenkoog', N'04862', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115210, N'SH', N'25881', N'Tating, Eiderstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115211, N'SH', N'25881', N'Tümlauer Koog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115212, N'SH', N'25881', N'Westerhever', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115213, N'SH', N'25882', N'Tetenbüll', N'04862', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115214, N'SH', N'25884', N'Norstedt', N'04843', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115215, N'SH', N'25884', N'Sollwitt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115216, N'SH', N'25884', N'Viöl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115217, N'SH', N'25885', N'Ahrenviöl', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115218, N'SH', N'25885', N'Ahrenviölfeld', N'04847', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115219, N'SH', N'25885', N'Immenstedt, Nordfriesland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115220, N'SH', N'25885', N'Oster-Ohrstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115221, N'SH', N'25885', N'Wester-Ohrstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115222, N'SH', N'25887', N'Winnert', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115223, N'SH', N'25887', N'Winnert bei Husum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115224, N'SH', N'25889', N'Uelvesbüll', N'04864', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115225, N'SH', N'25889', N'Witzwort', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115226, N'SH', N'25891', N'Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115227, N'SH', N'25892', N'Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115228, N'SH', N'25893', N'Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115229, N'SH', N'25894', N'Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115230, N'SH', N'25899', N'Bosbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115231, N'SH', N'25899', N'Dagebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115232, N'SH', N'25899', N'Galmsbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115233, N'SH', N'25899', N'Gasthafen', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115234, N'SH', N'25899', N'Gotteskoogsdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115235, N'SH', N'25899', N'Katzhörn', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115236, N'SH', N'25899', N'Kleinkoogsdeich', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115237, N'SH', N'25899', N'Klixbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115238, N'SH', N'25899', N'Niebüll', N'04661', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115239, N'SH', N'25899', N'Osterdeich bei Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115240, N'SH', N'25911', N'Leck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115241, N'SH', N'25912', N'Leck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115242, N'SH', N'25913', N'Leck', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115243, N'SH', N'25917', N'Achtrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115244, N'SH', N'25917', N'Enge-Sande', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115245, N'SH', N'25917', N'Leck', N'04662', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115246, N'SH', N'25917', N'Sprakebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115247, N'SH', N'25917', N'Stadum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115248, N'SH', N'25917', N'Tinningstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115249, N'SH', N'25918', N'Risum-Lindholm', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115250, N'SH', N'25920', N'Risum-Lindholm', N'04661', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115251, N'SH', N'25920', N'Stedesand', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115252, N'SH', N'25921', N'Süderlügum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115253, N'SH', N'25923', N'Braderup', N'04663', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115254, N'SH', N'25923', N'Braderup bei Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115255, N'SH', N'25923', N'Ellhöft', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115256, N'SH', N'25923', N'Hattersbüllhallig bei Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115257, N'SH', N'25923', N'Holm bei Süderlügum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115258, N'SH', N'25923', N'Humptrup', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115259, N'SH', N'25923', N'Lexgaard', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115260, N'SH', N'25923', N'Süderlügum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115261, N'SH', N'25923', N'Uphusum bei Süderlügum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115262, N'SH', N'25924', N'Emmelsbüll-Horsbüll', N'04665', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115263, N'SH', N'25924', N'Friedrich-Wilhelm-Lübke-Koog', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115264, N'SH', N'25924', N'Klanxbüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115265, N'SH', N'25924', N'Rodenäs', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115266, N'SH', N'25926', N'Bramstedtlund', N'04666', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115267, N'SH', N'25926', N'Karlum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115268, N'SH', N'25926', N'Ladelund', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115269, N'SH', N'25926', N'Westre', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115270, N'SH', N'25927', N'Aventoft', N'04664', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115271, N'SH', N'25927', N'Neukirchen bei Niebüll', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115272, N'SH', N'25929', N'Wyk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115273, N'SH', N'25930', N'Wyk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115274, N'SH', N'25931', N'Wyk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115275, N'SH', N'25932', N'Wyk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115276, N'SH', N'25933', N'Wyk', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115277, N'SH', N'25938', N'Alkersum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115278, N'SH', N'25938', N'Borgsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115279, N'SH', N'25938', N'Dunsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115280, N'SH', N'25938', N'Midlum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115281, N'SH', N'25938', N'Nieblum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115282, N'SH', N'25938', N'Oevenum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115283, N'SH', N'25938', N'Oldsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115284, N'SH', N'25938', N'Süderende auf Föhr', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115285, N'SH', N'25938', N'Utersum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115286, N'SH', N'25938', N'Witsum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115287, N'SH', N'25938', N'Wrixum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115288, N'SH', N'25938', N'Wyk', N'04681', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115289, N'SH', N'25938', N'Wyk auf Föhr', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115290, N'SH', N'25939', N'Nieblum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115291, N'SH', N'25940', N'Wittdün', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115292, N'SH', N'25941', N'Wittdün', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115293, N'SH', N'25942', N'Wittdün', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115294, N'SH', N'25943', N'Wittdün', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115295, N'SH', N'25946', N'Nebel', N'04682', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115296, N'SH', N'25946', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115297, N'SH', N'25946', N'Wittdün', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115298, N'SH', N'25947', N'Nebel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115299, N'SH', N'25948', N'Nebel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115300, N'SH', N'25949', N'Nebel', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115301, N'SH', N'25952', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115302, N'SH', N'25953', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115303, N'SH', N'25954', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115304, N'SH', N'25955', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115305, N'SH', N'25956', N'Norddorf', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115306, N'SH', N'25961', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115307, N'SH', N'25962', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115308, N'SH', N'25963', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115309, N'SH', N'25964', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115310, N'SH', N'25965', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115311, N'SH', N'25966', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115312, N'SH', N'25967', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115313, N'SH', N'25968', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115314, N'SH', N'25969', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115315, N'SH', N'25970', N'Westerland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115316, N'SH', N'25980', N'Rantum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115317, N'SH', N'25980', N'Sylt-Ost', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115318, N'SH', N'25980', N'Westerland', N'04651', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115319, N'SH', N'25985', N'Sylt-Ost', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115320, N'SH', N'25986', N'Sylt-Ost', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115321, N'SH', N'25988', N'Rantum', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115322, N'SH', N'25989', N'List', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115323, N'SH', N'25990', N'List', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115324, N'SH', N'25992', N'Jugendseeheim Kassel', N'04652', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115325, N'SH', N'25992', N'List', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115326, N'SH', N'25992', N'Vogelkoje', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115327, N'SH', N'25993', N'Wenningstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115328, N'SH', N'25994', N'Wenningstedt', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115329, N'SH', N'25996', N'Wenningstedt', N'04651', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115330, N'SH', N'25997', N'Hörnum', N'04653', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115331, N'SH', N'25999', N'Kampen', N'04651', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115332, N'NI', N'26001', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115333, N'NI', N'26002', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115334, N'NI', N'26003', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115335, N'NI', N'26004', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115336, N'NI', N'26005', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115337, N'NI', N'26006', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115338, N'NI', N'26007', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115339, N'NI', N'26008', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115340, N'NI', N'26009', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115341, N'NI', N'26010', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115342, N'NI', N'26011', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115343, N'NI', N'26012', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115344, N'NI', N'26013', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115345, N'NI', N'26014', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115346, N'NI', N'26015', N'Oldenburg', N'0441', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115347, N'NI', N'26016', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115348, N'NI', N'26017', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115349, N'NI', N'26018', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115350, N'NI', N'26019', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115351, N'NI', N'26020', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115352, N'NI', N'26021', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115353, N'NI', N'26022', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115354, N'NI', N'26023', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115355, N'NI', N'26024', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115356, N'NI', N'26025', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115357, N'NI', N'26026', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115358, N'NI', N'26027', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115359, N'NI', N'26028', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115360, N'NI', N'26029', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115361, N'NI', N'26030', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115362, N'NI', N'26031', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115363, N'NI', N'26032', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115364, N'NI', N'26033', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115365, N'NI', N'26034', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115366, N'NI', N'26035', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115367, N'NI', N'26036', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115368, N'NI', N'26037', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115369, N'NI', N'26038', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115370, N'NI', N'26039', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115371, N'NI', N'26040', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115372, N'NI', N'26041', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115373, N'NI', N'26042', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115374, N'NI', N'26103', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115375, N'NI', N'26104', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115376, N'NI', N'26105', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115377, N'NI', N'26106', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115378, N'NI', N'26107', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115379, N'NI', N'26108', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115380, N'NI', N'26109', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115381, N'NI', N'26110', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115382, N'NI', N'26111', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115383, N'NI', N'26112', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115384, N'NI', N'26113', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115385, N'NI', N'26115', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115386, N'NI', N'26116', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115387, N'NI', N'26117', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115388, N'NI', N'26119', N'Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115389, N'NI', N'26121', N'Oldenburg in Oldenburg', N'0441', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115390, N'NI', N'26122', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115391, N'NI', N'26123', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115392, N'NI', N'26125', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115393, N'NI', N'26127', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115394, N'NI', N'26129', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115395, N'NI', N'26131', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115396, N'NI', N'26133', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115397, N'NI', N'26135', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115398, N'NI', N'26138', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115399, N'NI', N'26139', N'Oldenburg in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115400, N'NI', N'26146', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115401, N'NI', N'26147', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115402, N'NI', N'26148', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115403, N'NI', N'26149', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115404, N'NI', N'26150', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115405, N'NI', N'26151', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115406, N'NI', N'26158', N'Bad Zwischenahn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115407, N'NI', N'26161', N'Friesoythe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115408, N'NI', N'26162', N'Friesoythe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115409, N'NI', N'26163', N'Friesoythe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115410, N'NI', N'26164', N'Friesoythe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115411, N'NI', N'26169', N'Friesoythe', N'04491', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115412, N'NI', N'26170', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115413, N'NI', N'26171', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115414, N'NI', N'26172', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115415, N'NI', N'26173', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115416, N'NI', N'26174', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115417, N'NI', N'26175', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115418, N'NI', N'26178', N'Rastede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115419, N'NI', N'26180', N'Rastede', N'04402', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115420, N'NI', N'26181', N'Edewecht', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115421, N'NI', N'26182', N'Edewecht', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115422, N'NI', N'26183', N'Edewecht', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115423, N'NI', N'26188', N'Edewecht', N'04405', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115424, N'NI', N'26189', N'Großenkneten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115425, N'NI', N'26190', N'Großenkneten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115426, N'NI', N'26194', N'Großenkneten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115427, N'NI', N'26197', N'Großenkneten', N'04435', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115428, N'NI', N'26198', N'Wardenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115429, N'NI', N'26199', N'Wardenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115430, N'NI', N'26203', N'Wardenburg', N'04407', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115431, N'NI', N'26204', N'Hatten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115432, N'NI', N'26205', N'Hatten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115433, N'NI', N'26206', N'Hatten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115434, N'NI', N'26209', N'Hatten', N'04482', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115435, N'NI', N'26210', N'Wiefelstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115436, N'NI', N'26211', N'Wiefelstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115437, N'NI', N'26215', N'Wiefelstede', N'04402', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115438, N'NI', N'26216', N'Bösel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115439, N'NI', N'26217', N'Bösel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115440, N'NI', N'26219', N'Bösel', N'04494', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115441, N'NI', N'26301', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115442, N'NI', N'26302', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115443, N'NI', N'26303', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115444, N'NI', N'26304', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115445, N'NI', N'26305', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115446, N'NI', N'26306', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115447, N'NI', N'26307', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115448, N'NI', N'26316', N'Varel', N'04451', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115449, N'NI', N'26316', N'Varel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115450, N'NI', N'26329', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115451, N'NI', N'26330', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115452, N'NI', N'26331', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115453, N'NI', N'26332', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115454, N'NI', N'26333', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115455, N'NI', N'26334', N'Zetel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115456, N'NI', N'26340', N'Zetel', N'04453', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115457, N'NI', N'26341', N'Bockhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115458, N'NI', N'26342', N'Bockhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115459, N'NI', N'26345', N'Bockhorn', N'04453', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115460, N'NI', N'26345', N'Bockhorn, Jadebusen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115461, N'NI', N'26346', N'Jade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115462, N'NI', N'26349', N'Jade', N'04454', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115463, N'NI', N'26351', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115464, N'NI', N'26352', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115465, N'NI', N'26353', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115466, N'NI', N'26354', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115467, N'NI', N'26355', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115468, N'NI', N'26356', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115469, N'NI', N'26357', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115470, N'NI', N'26358', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115471, N'NI', N'26359', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115472, N'NI', N'26360', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115473, N'NI', N'26361', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115474, N'NI', N'26362', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115475, N'NI', N'26363', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115476, N'NI', N'26364', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115477, N'NI', N'26365', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115478, N'NI', N'26366', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115479, N'NI', N'26368', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115480, N'NI', N'26369', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115481, N'NI', N'26370', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115482, N'NI', N'26379', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115483, N'NI', N'26380', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115484, N'NI', N'26382', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115485, N'NI', N'26384', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115486, N'NI', N'26386', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115487, N'NI', N'26388', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115488, N'NI', N'26389', N'Wilhelmshaven', N'04421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115489, N'NI', N'26390', N'Wilhelmshaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115490, N'NI', N'26398', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115491, N'NI', N'26399', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115492, N'NI', N'26400', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115493, N'NI', N'26401', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115494, N'NI', N'26403', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115495, N'NI', N'26404', N'Wittmund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115496, N'NI', N'26409', N'Harle, Flugplatz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115497, N'NI', N'26409', N'Knyphauserfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115498, N'NI', N'26409', N'Knyphauserwald', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115499, N'NI', N'26409', N'Pfahlhaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115500, N'NI', N'26409', N'Rosental', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115501, N'NI', N'26409', N'Schluis', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115502, N'NI', N'26409', N'Sophiengroden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115503, N'NI', N'26409', N'Wittmund', N'04462', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115504, N'NI', N'26410', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115505, N'NI', N'26411', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115506, N'NI', N'26412', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115507, N'NI', N'26413', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115508, N'NI', N'26414', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115509, N'NI', N'26417', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115510, N'NI', N'26419', N'Klein Westerhausen', N'04461', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115511, N'NI', N'26419', N'Schortens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115512, N'NI', N'26420', N'Esens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115513, N'NI', N'26421', N'Esens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115514, N'NI', N'26422', N'Esens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115515, N'NI', N'26427', N'Dunum', N'04971', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115516, N'NI', N'26427', N'Esens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115517, N'NI', N'26427', N'Holtgast', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115518, N'NI', N'26427', N'Moorweg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115519, N'NI', N'26427', N'Neuharlingersiel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115520, N'NI', N'26427', N'Stedesdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115521, N'NI', N'26427', N'Werdum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115522, N'NI', N'26427', N'Westerburer Polder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115523, N'NI', N'26428', N'Wangerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115524, N'NI', N'26430', N'Wangerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115525, N'NI', N'26431', N'Wangerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115526, N'NI', N'26434', N'Wangerland', N'04463', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115527, N'NI', N'26435', N'Jever', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115528, N'NI', N'26436', N'Jever', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115529, N'NI', N'26437', N'Jever', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115530, N'NI', N'26441', N'Groß Hauskreuz', N'04461', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115531, N'NI', N'26441', N'Jever', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115532, N'NI', N'26441', N'Schurfens', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115533, N'NI', N'26441', N'Streitfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115534, N'NI', N'26442', N'Friedeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115535, N'NI', N'26443', N'Friedeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115536, N'NI', N'26446', N'Friedeburg', N'04465', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115537, N'NI', N'26447', N'Sande', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115538, N'NI', N'26448', N'Sande', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115539, N'NI', N'26449', N'Sande', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115540, N'NI', N'26452', N'Sande, Kreis Friesl', N'04422', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115541, N'NI', N'26453', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115542, N'NI', N'26454', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115543, N'NI', N'26455', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115544, N'NI', N'26456', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115545, N'NI', N'26457', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115546, N'NI', N'26458', N'Langeoog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115547, N'NI', N'26465', N'Langeoog', N'04972', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115548, N'NI', N'26466', N'Spiekeroog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115549, N'NI', N'26467', N'Spiekeroog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115550, N'NI', N'26468', N'Spiekeroog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115551, N'NI', N'26469', N'Spiekeroog', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115552, N'NI', N'26474', N'Spiekeroog', N'04976', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115553, N'NI', N'26475', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115554, N'NI', N'26476', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115555, N'NI', N'26477', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115556, N'NI', N'26478', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115557, N'NI', N'26479', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115558, N'NI', N'26480', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115559, N'NI', N'26481', N'Wangerooge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115560, N'NI', N'26486', N'Wangerooge', N'04469', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115561, N'NI', N'26487', N'Blomberg', N'04977', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115562, N'NI', N'26487', N'Neuschoo', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115563, N'NI', N'26491', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115564, N'NI', N'26492', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115565, N'NI', N'26493', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115566, N'NI', N'26494', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115567, N'NI', N'26495', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115568, N'NI', N'26496', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115569, N'NI', N'26501', N'Norden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115570, N'NI', N'26506', N'Norden', N'04931', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115571, N'NI', N'26519', N'Hage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115572, N'NI', N'26520', N'Hage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115573, N'NI', N'26524', N'Berumbur', N'04938', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115574, N'NI', N'26524', N'Hage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115575, N'NI', N'26524', N'Hagermarsch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115576, N'NI', N'26524', N'Halbemond', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115577, N'NI', N'26524', N'Lütetsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115578, N'NI', N'26525', N'Marienhafe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115579, N'NI', N'26526', N'Marienhafe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115580, N'NI', N'26529', N'Leezdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115581, N'NI', N'26529', N'Marienhafe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115582, N'NI', N'26529', N'Osteel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115583, N'NI', N'26529', N'Rechtsupweg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115584, N'NI', N'26529', N'Upgant-Schott', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115585, N'NI', N'26529', N'Wirdum', N'04920', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115586, N'NI', N'26530', N'Großheide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115587, N'NI', N'26532', N'Großheide', N'04936', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115588, N'NI', N'26533', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115589, N'NI', N'26534', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115590, N'NI', N'26535', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115591, N'NI', N'26536', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115592, N'NI', N'26537', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115593, N'NI', N'26538', N'Norderney', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115594, N'NI', N'26548', N'Norderney', N'04932', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115595, N'NI', N'26549', N'Dornum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115596, N'NI', N'26550', N'Dornum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115597, N'NI', N'26553', N'Dornum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115598, N'NI', N'26553', N'Dornumersiel', N'04933', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115599, N'NI', N'26553', N'Nesse', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115600, N'NI', N'26554', N'Westerholt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115601, N'NI', N'26556', N'Eversmeer', N'04975', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115602, N'NI', N'26556', N'Nenndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115603, N'NI', N'26556', N'Schweindorf, Harlingerl', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115604, N'NI', N'26556', N'Utarp, Harlingerl', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115605, N'NI', N'26556', N'Westerholt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115606, N'NI', N'26557', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115607, N'NI', N'26558', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115608, N'NI', N'26559', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115609, N'NI', N'26560', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115610, N'NI', N'26561', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115611, N'NI', N'26562', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115612, N'NI', N'26563', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115613, N'NI', N'26564', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115614, N'NI', N'26565', N'Juist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115615, N'NI', N'26571', N'Juist', N'04935', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115616, N'NI', N'26571', N'Nordseeinsel Memmert', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115617, N'NI', N'26572', N'Baltrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115618, N'NI', N'26573', N'Baltrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115619, N'NI', N'26574', N'Baltrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115620, N'NI', N'26579', N'Baltrum', N'04939', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115621, N'NI', N'26581', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115622, N'NI', N'26582', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115623, N'NI', N'26583', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115624, N'NI', N'26584', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115625, N'NI', N'26585', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115626, N'NI', N'26586', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115627, N'NI', N'26587', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115628, N'NI', N'26588', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115629, N'NI', N'26589', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115630, N'NI', N'26590', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115631, N'NI', N'26590', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115632, N'NI', N'26590', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115633, N'NI', N'26590', N'Aurich', N'04941', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115634, N'NI', N'26619', N'Südbrookmerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115635, N'NI', N'26620', N'Südbrookmerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115636, N'NI', N'26623', N'Südbrookmerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115637, N'NI', N'26624', N'Südbrookmerland', N'04942', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115638, N'NI', N'26625', N'Großefehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115639, N'NI', N'26626', N'Großefehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115640, N'NI', N'26629', N'Großefehn', N'04943', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115641, N'NI', N'26630', N'Ihlow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115642, N'NI', N'26632', N'Ihlow', N'04929', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115643, N'NI', N'26633', N'Wiesmoor', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115644, N'NI', N'26634', N'Wiesmoor', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115645, N'NI', N'26635', N'Wiesmoor', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115646, N'NI', N'26639', N'Wiesmoor', N'04944', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115647, N'NI', N'26641', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115648, N'NI', N'26642', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115649, N'NI', N'26643', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115650, N'NI', N'26644', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115651, N'NI', N'26645', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115652, N'NI', N'26648', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115653, N'NI', N'26653', N'Westerstede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115654, N'NI', N'26655', N'Westerstede', N'04488', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115655, N'NI', N'26664', N'Uplengen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115656, N'NI', N'26665', N'Uplengen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115657, N'NI', N'26670', N'Uplengen', N'04956', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115658, N'NI', N'26671', N'Barßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115659, N'NI', N'26672', N'Barßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115660, N'NI', N'26674', N'Barßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115661, N'NI', N'26676', N'Barßel', N'04499', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115662, N'NI', N'26677', N'Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115663, N'NI', N'26678', N'Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115664, N'NI', N'26680', N'Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115665, N'NI', N'26681', N'Saterland', N'04492', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115666, N'NI', N'26683', N'Bollingen,  Gemeinde Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115667, N'NI', N'26683', N'Ramsloh,  Gemeinde Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115668, N'NI', N'26683', N'Saterland', N'04492', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115669, N'NI', N'26683', N'Scharrel,  Gemeinde Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115670, N'NI', N'26683', N'Sedelsberg,  Gemeinde Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115671, N'NI', N'26683', N'Strücklingen,  Gemeinde Saterland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115672, N'NI', N'26684', N'Apen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115673, N'NI', N'26685', N'Apen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115674, N'NI', N'26687', N'Apen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115675, N'NI', N'26689', N'Apen', N'04489', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115676, N'NI', N'26691', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115677, N'NI', N'26692', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115678, N'NI', N'26693', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115679, N'NI', N'26694', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115680, N'NI', N'26695', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115681, N'NI', N'26696', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115682, N'NI', N'26697', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115683, N'NI', N'26698', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115684, N'NI', N'26699', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115685, N'NI', N'26700', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115686, N'NI', N'26701', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115687, N'NI', N'26702', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115688, N'NI', N'26703', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115689, N'NI', N'26704', N'Emden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115690, N'NI', N'26721', N'Emden', N'04921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115691, N'NI', N'26723', N'Emden', N'04921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115692, N'NI', N'26725', N'Emden', N'04921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115693, N'NI', N'26730', N'Krummhörn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115694, N'NI', N'26731', N'Krummhörn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115695, N'NI', N'26733', N'Krummhörn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115696, N'NI', N'26736', N'Krummhörn', N'04923', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115697, N'NI', N'26737', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115698, N'NI', N'26738', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115699, N'NI', N'26739', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115700, N'NI', N'26740', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115701, N'NI', N'26741', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115702, N'NI', N'26742', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115703, N'NI', N'26743', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115704, N'NI', N'26744', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115705, N'NI', N'26745', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115706, N'NI', N'26746', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115707, N'NI', N'26747', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115708, N'NI', N'26748', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115709, N'NI', N'26749', N'Borkum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115710, N'NI', N'26757', N'Borkum', N'04922', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115711, N'NI', N'26758', N'Hinte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115712, N'NI', N'26759', N'Hinte', N'04925', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115713, N'NI', N'26759', N'Klein Heikeland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115714, N'NI', N'26761', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115715, N'NI', N'26762', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115716, N'NI', N'26763', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115717, N'NI', N'26764', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115718, N'NI', N'26765', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115719, N'NI', N'26766', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115720, N'NI', N'26767', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115721, N'NI', N'26768', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115722, N'NI', N'26769', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115723, N'NI', N'26770', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115724, N'NI', N'26771', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115725, N'NI', N'26772', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115726, N'NI', N'26773', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115727, N'NI', N'26787', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115728, N'NI', N'26787', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115729, N'NI', N'26789', N'Leer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115730, N'NI', N'26793', N'Moormerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115731, N'NI', N'26794', N'Moormerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115732, N'NI', N'26797', N'Moormerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115733, N'NI', N'26798', N'Moormerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115734, N'NI', N'26802', N'Grovehörn', N'04954', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115735, N'NI', N'26802', N'Moormerland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115736, N'NI', N'26803', N'Westoverledingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115737, N'NI', N'26804', N'Westoverledingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115738, N'NI', N'26806', N'Westoverledingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115739, N'NI', N'26810', N'Westoverledingen', N'04955', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115740, N'NI', N'26811', N'Rhauderfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115741, N'NI', N'26812', N'Rhauderfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115742, N'NI', N'26813', N'Rhauderfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115743, N'NI', N'26817', N'Rhauderfehn', N'04952', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115744, N'NI', N'26818', N'Weener', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115745, N'NI', N'26819', N'Weener', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115746, N'NI', N'26820', N'Weener', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115747, N'NI', N'26821', N'Weener', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115748, N'NI', N'26826', N'Weener', N'04951', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115749, N'NI', N'26827', N'Bunde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115750, N'NI', N'26828', N'Bunde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115751, N'NI', N'26831', N'Boen', N'04953', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115752, N'NI', N'26831', N'Bunde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115753, N'NI', N'26831', N'Bunderhee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115754, N'NI', N'26831', N'Dollart', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115755, N'NI', N'26831', N'Wymeer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115756, N'NI', N'26832', N'Hesel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115757, N'NI', N'26833', N'Hesel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115758, N'NI', N'26835', N'Brinkum', N'04950', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115759, N'NI', N'26835', N'Firrel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115760, N'NI', N'26835', N'Hesel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115761, N'NI', N'26835', N'Holtland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115762, N'NI', N'26835', N'Neukamperfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115763, N'NI', N'26835', N'Schwerinsdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115764, N'NI', N'26836', N'Holtland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115765, N'NI', N'26837', N'Ostrhauderfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115766, N'NI', N'26838', N'Ostrhauderfehn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115767, N'NI', N'26842', N'Ostrhauderfehn', N'04952', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115768, N'NI', N'26843', N'Jemgum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115769, N'NI', N'26844', N'Jemgum', N'04958', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115770, N'NI', N'26845', N'Nortmoor', N'04950', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115771, N'NI', N'26847', N'Detern', N'04957', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115772, N'NI', N'26849', N'Filsum', N'04957', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115773, N'NI', N'26851', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115774, N'NI', N'26852', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115775, N'NI', N'26853', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115776, N'NI', N'26854', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115777, N'NI', N'26855', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115778, N'NI', N'26856', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115779, N'NI', N'26857', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115780, N'NI', N'26858', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115781, N'NI', N'26862', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115782, N'NI', N'26863', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115783, N'NI', N'26869', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115784, N'NI', N'26871', N'Aschendorf', N'04961', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115785, N'NI', N'26871', N'Aschendorf, Stadt Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115786, N'NI', N'26871', N'Papenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115787, N'NI', N'26882', N'Aschendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115788, N'NI', N'26883', N'Aschendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115789, N'NI', N'26884', N'Aschendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115790, N'NI', N'26888', N'Dörpen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115791, N'NI', N'26889', N'Dörpen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115792, N'NI', N'26892', N'Dörpen', N'04963', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115793, N'NI', N'26892', N'Heede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115794, N'NI', N'26892', N'Kluseland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115795, N'NI', N'26892', N'Lehe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115796, N'NI', N'26892', N'Wippingen, Hümmling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115797, N'NI', N'26893', N'Esterwegen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115798, N'NI', N'26894', N'Esterwegen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115799, N'NI', N'26897', N'Bockhorst', N'04967', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115800, N'NI', N'26897', N'Bockhorst, Hümmling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115801, N'NI', N'26897', N'Breddenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115802, N'NI', N'26897', N'Esterwegen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115803, N'NI', N'26897', N'Hilkenbrook', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115804, N'NI', N'26898', N'Rhede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115805, N'NI', N'26899', N'Rhede', N'04964', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115806, N'NI', N'26899', N'Rhede (Ems)', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115807, N'NI', N'26900', N'Lorup', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115808, N'NI', N'26901', N'Lorup', N'05954', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115809, N'NI', N'26901', N'Rastdorf, Hümmling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115810, N'NI', N'26902', N'Surwold', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115811, N'NI', N'26903', N'Surwold', N'04965', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115812, N'NI', N'26904', N'Börger', N'05953', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115813, N'NI', N'26905', N'Börger', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115814, N'NI', N'26906', N'Dersum', N'04963', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115815, N'NI', N'26907', N'Walchum', N'04963', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115816, N'NI', N'26909', N'Neubörger', N'04966', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115817, N'NI', N'26909', N'Neulehe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115818, N'NI', N'26911', N'Brake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115819, N'NI', N'26912', N'Brake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115820, N'NI', N'26913', N'Brake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115821, N'NI', N'26914', N'Brake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115822, N'NI', N'26919', N'Brake, Unterweser', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115823, N'NI', N'26919', N'Brake/Unterweser', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115824, N'NI', N'26925', N'Elsfleth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115825, N'NI', N'26926', N'Elsfleth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115826, N'NI', N'26927', N'Elsfleth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115827, N'NI', N'26931', N'Elsfleth', N'04404', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115828, N'NI', N'26932', N'Stadland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115829, N'NI', N'26935', N'Stadland', N'04732', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115830, N'NI', N'26936', N'Stadland', N'04732', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115831, N'NI', N'26937', N'Stadland', N'04732', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115832, N'NI', N'26938', N'Ovelgönne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115833, N'NI', N'26939', N'Ovelgönne', N'04480', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115834, N'NI', N'26939', N'Ovelgönne, Kreis Wesermarsch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115835, N'NI', N'26941', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115836, N'NI', N'26942', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115837, N'NI', N'26943', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115838, N'NI', N'26944', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115839, N'NI', N'26945', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115840, N'NI', N'26947', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115841, N'NI', N'26948', N'Nordenham', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115842, N'NI', N'26954', N'Nordenham', N'04731', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115843, N'NI', N'26963', N'Butjadingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115844, N'NI', N'26964', N'Butjadingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115845, N'NI', N'26965', N'Butjadingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115846, N'NI', N'26966', N'Butjadingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115847, N'NI', N'26969', N'Butjadingen', N'04733', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115848, N'NI', N'27201', N'Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115849, N'NI', N'27202', N'Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115850, N'NI', N'27203', N'Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115851, N'NI', N'27204', N'Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115852, N'NI', N'27211', N'Bassum', N'04241', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115853, N'NI', N'27222', N'Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115854, N'NI', N'27223', N'Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115855, N'NI', N'27224', N'Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115856, N'NI', N'27225', N'Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115857, N'NI', N'27226', N'Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115858, N'NI', N'27232', N'Sulingen', N'04271', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115859, N'NI', N'27233', N'Twistringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115860, N'NI', N'27234', N'Twistringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115861, N'NI', N'27235', N'Twistringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115862, N'NI', N'27239', N'Twistringen', N'04243', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115863, N'NI', N'27240', N'Harpstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115864, N'NI', N'27241', N'Harpstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115865, N'NI', N'27243', N'Beckeln', N'04434', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115866, N'NI', N'27243', N'Colnrade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115867, N'NI', N'27243', N'Dünsen bei Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115868, N'NI', N'27243', N'Groß Ippener', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115869, N'NI', N'27243', N'Harpstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115870, N'NI', N'27243', N'Kirchseelte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115871, N'NI', N'27243', N'Prinzhöfte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115872, N'NI', N'27243', N'Winkelsett', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115873, N'NI', N'27244', N'Kirchdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115874, N'NI', N'27245', N'Bahrenborstel', N'04273', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115875, N'NI', N'27245', N'Barenburg bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115876, N'NI', N'27245', N'Kirchdorf bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115877, N'NI', N'27246', N'Borstel', N'04276', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115878, N'NI', N'27246', N'Borstel bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115879, N'NI', N'27248', N'Ehrenburg', N'04275', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115880, N'NI', N'27248', N'Ehrenburg bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115881, N'NI', N'27249', N'Mellinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115882, N'NI', N'27251', N'Neuenkirchen', N'04245', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115883, N'NI', N'27251', N'Neuenkirchen bei Bassum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115884, N'NI', N'27251', N'Scholen bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115885, N'NI', N'27252', N'Schwaförden', N'04277', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115886, N'NI', N'27254', N'Siedenburg', N'04272', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115887, N'NI', N'27254', N'Staffhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115888, N'NI', N'27255', N'Staffhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115889, N'NI', N'27257', N'Affinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115890, N'NI', N'27257', N'Sudwalde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115891, N'NI', N'27259', N'Freistatt', N'05448', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115892, N'NI', N'27259', N'Freistatt bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115893, N'NI', N'27259', N'Varrel bei Sulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115894, N'NI', N'27259', N'Wehrbleck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115895, N'NI', N'27261', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115896, N'NI', N'27262', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115897, N'NI', N'27263', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115898, N'NI', N'27264', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115899, N'NI', N'27265', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115900, N'NI', N'27266', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115901, N'NI', N'27267', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115902, N'NI', N'27268', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115903, N'NI', N'27269', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115904, N'NI', N'27270', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115905, N'NI', N'27281', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115906, N'NI', N'27283', N'Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115907, N'NI', N'27283', N'Verden/Aller', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115908, N'NI', N'27295', N'Langwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115909, N'NI', N'27296', N'Langwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115910, N'NI', N'27299', N'Langwedel', N'04232', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115911, N'NI', N'27299', N'Langwedel, Kreis Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115912, N'NI', N'27300', N'Bruchhausen-Vilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115913, N'NI', N'27301', N'Bruchhausen-Vilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115914, N'NI', N'27302', N'Bruchhausen-Vilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115915, N'NI', N'27305', N'Bruchhausen-Vilsen', N'04252', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115916, N'NI', N'27305', N'Engeln bei Bruchhausen-Vilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115917, N'NI', N'27305', N'Süstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115918, N'NI', N'27306', N'Kirchlinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115919, N'NI', N'27308', N'Kirchlinteln', N'04236', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115920, N'NI', N'27309', N'Dörverden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115921, N'NI', N'27310', N'Dörverden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115922, N'NI', N'27313', N'Dörverden', N'04234', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115923, N'NI', N'27314', N'Hoya', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115924, N'NI', N'27315', N'Hoya', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115925, N'NI', N'27316', N'Hoya', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115926, N'NI', N'27318', N'Hilgermissen', N'04256', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115927, N'NI', N'27318', N'Hoya', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115928, N'NI', N'27318', N'Hoyerhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115929, N'NI', N'27319', N'Thedinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115930, N'NI', N'27321', N'Emtinghausen', N'04295', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115931, N'NI', N'27321', N'Morsum, Kreis Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115932, N'NI', N'27321', N'Thedinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115933, N'NI', N'27322', N'Eystrup', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115934, N'NI', N'27324', N'Eystrup', N'04254', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115935, N'NI', N'27324', N'Gandesbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115936, N'NI', N'27324', N'Hämelhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115937, N'NI', N'27324', N'Hassel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115938, N'NI', N'27324', N'Schweringen, Ziegelei', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115939, N'NI', N'27325', N'Hassel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115940, N'NI', N'27326', N'Martfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115941, N'NI', N'27327', N'Martfeld', N'04255', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115942, N'NI', N'27327', N'Schwarme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115943, N'NI', N'27328', N'Asendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115944, N'NI', N'27330', N'Asendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115945, N'NI', N'27330', N'Asendorf bei Bruchhausen-Vilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115946, N'NI', N'27331', N'Bücken', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115947, N'NI', N'27333', N'Bücken', N'04251', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115948, N'NI', N'27333', N'Bücken bei Hoya', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115949, N'NI', N'27333', N'Schweringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115950, N'NI', N'27333', N'Warpe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115951, N'NI', N'27334', N'Rethem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115952, N'NI', N'27335', N'Rethem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115953, N'NI', N'27336', N'Frankenfeld', N'05165', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115954, N'NI', N'27336', N'Häuslingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115955, N'NI', N'27336', N'Rethem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115956, N'NI', N'27336', N'Rethemer Fähre', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115957, N'NI', N'27337', N'Blender', N'04233', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115958, N'NI', N'27339', N'Riede', N'04294', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115959, N'NI', N'27339', N'Riede, Kreis Verden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115960, N'NI', N'27341', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115961, N'NI', N'27342', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115962, N'NI', N'27343', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115963, N'NI', N'27344', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115964, N'NI', N'27345', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115965, N'NI', N'27346', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115966, N'NI', N'27347', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115967, N'NI', N'27348', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115968, N'NI', N'27349', N'Rotenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115969, N'NI', N'27356', N'Rotenburg a.d. Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115970, N'NI', N'27356', N'Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115971, N'NI', N'27363', N'Sottrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115972, N'NI', N'27364', N'Sottrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115973, N'NI', N'27367', N'Ahausen', N'', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115974, N'NI', N'27367', N'Bötersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115975, N'NI', N'27367', N'Hassendorf bei Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115976, N'NI', N'27367', N'Hellwege bei Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115977, N'NI', N'27367', N'Horstedt, Kreis Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115978, N'NI', N'27367', N'Reeßum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115979, N'NI', N'27367', N'Sottrum, Kreis Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115980, N'NI', N'27367', N'Sottrum/Ahausen', N'04269', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115981, N'NI', N'27368', N'Visselhövede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115982, N'NI', N'27369', N'Visselhövede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115983, N'NI', N'27370', N'Visselhövede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115984, N'NI', N'27374', N'Visselhövede', N'04262', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115985, N'NI', N'27375', N'Scheeßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115986, N'NI', N'27376', N'Scheeßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115987, N'NI', N'27377', N'Scheeßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115988, N'NI', N'27378', N'Scheeßel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115989, N'NI', N'27383', N'Scheeßel', N'04263', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115990, N'NI', N'27384', N'Bothel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115991, N'NI', N'27386', N'Bothel', N'04266', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115992, N'NI', N'27386', N'Bothel, Kreis Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115993, N'NI', N'27386', N'Brockel, Kreis Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115994, N'NI', N'27386', N'Hemsbünde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115995, N'NI', N'27386', N'Hemslingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115996, N'NI', N'27386', N'Kirchwalsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115997, N'NI', N'27386', N'Westerwalsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115998, N'NI', N'27387', N'Lauenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (115999, N'NI', N'27389', N'Fintel', N'04265', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116000, N'NI', N'27389', N'Helvesiek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116001, N'NI', N'27389', N'Lauenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116002, N'NI', N'27389', N'Stemmen bei Rotenburg an der Wümme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116003, N'NI', N'27389', N'Vahlde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116004, N'NI', N'27391', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116005, N'NI', N'27392', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116006, N'NI', N'27393', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116007, N'NI', N'27394', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116008, N'NI', N'27395', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116009, N'NI', N'27396', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116010, N'NI', N'27404', N'Elsdorf', N'02274', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116011, N'NI', N'27404', N'Gyhum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116012, N'NI', N'27404', N'Heeslingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116013, N'NI', N'27404', N'Ostereistedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116014, N'NI', N'27404', N'Rhade bei Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116015, N'NI', N'27404', N'Seedorf bei Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116016, N'NI', N'27404', N'Zeven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116017, N'NI', N'27409', N'Tarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116018, N'NI', N'27410', N'Tarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116019, N'NI', N'27412', N'Breddorf', N'04285', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116020, N'NI', N'27412', N'Bülstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116021, N'NI', N'27412', N'Hepstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116022, N'NI', N'27412', N'Kirchtimke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116023, N'NI', N'27412', N'Tarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116024, N'NI', N'27412', N'Vorwerk bei Tarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116025, N'NI', N'27412', N'Westertimke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116026, N'NI', N'27412', N'Wilstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116027, N'NI', N'27413', N'Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116028, N'NI', N'27414', N'Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116029, N'NI', N'27415', N'Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116030, N'NI', N'27416', N'Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116031, N'NI', N'27419', N'Groß Meckelsen', N'04282', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116032, N'NI', N'27419', N'Hamersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116033, N'NI', N'27419', N'Kalbe bei Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116034, N'NI', N'27419', N'Klein Meckelsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116035, N'NI', N'27419', N'Lengenbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116036, N'NI', N'27419', N'Sittensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116037, N'NI', N'27419', N'Tiste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116038, N'NI', N'27419', N'Vierden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116039, N'NI', N'27419', N'Wohnste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116040, N'NI', N'27421', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116041, N'NI', N'27422', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116042, N'NI', N'27423', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116043, N'NI', N'27424', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116044, N'NI', N'27425', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116045, N'NI', N'27432', N'Alfstedt', N'04765', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116046, N'NI', N'27432', N'Basdahl', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116047, N'NI', N'27432', N'Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116048, N'NI', N'27432', N'Ebersdorf bei Bremervörde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116049, N'NI', N'27432', N'Hipstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116050, N'NI', N'27432', N'Malse, Forsthaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116051, N'NI', N'27432', N'Oerel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116052, N'NI', N'27438', N'Gnarrenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116053, N'NI', N'27439', N'Gnarrenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116054, N'NI', N'27440', N'Gnarrenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116055, N'NI', N'27442', N'Gnarrenburg', N'04763', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116056, N'NI', N'27443', N'Selsingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116057, N'NI', N'27444', N'Selsingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116058, N'NI', N'27446', N'Anderlingen', N'04284', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116059, N'NI', N'27446', N'Deinstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116060, N'NI', N'27446', N'Farven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116061, N'NI', N'27446', N'Sandbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116062, N'NI', N'27446', N'Selsingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116063, N'NI', N'27447', N'Kutenholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116064, N'NI', N'27449', N'Kutenholz', N'04762', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116065, N'NI', N'27451', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116066, N'NI', N'27452', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116067, N'NI', N'27453', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116068, N'NI', N'27454', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116069, N'NI', N'27455', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116070, N'NI', N'27456', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116071, N'NI', N'27457', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116072, N'NI', N'27458', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116073, N'NI', N'27459', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116074, N'NI', N'27464', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116075, N'NI', N'27466', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116076, N'NI', N'27469', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116077, N'NI', N'27470', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116078, N'NI', N'27471', N'Cuxhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116079, N'NI', N'27472', N'Cuxhaven', N'04721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116080, N'NI', N'27474', N'Cuxhaven', N'04721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116081, N'NI', N'27476', N'Cuxhaven', N'04721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116082, N'NI', N'27478', N'Cuxhaven', N'04721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116083, N'SH', N'27483', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116084, N'SH', N'27484', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116085, N'SH', N'27485', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116086, N'SH', N'27486', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116087, N'SH', N'27487', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116088, N'SH', N'27488', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116089, N'SH', N'27489', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116090, N'SH', N'27490', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116091, N'SH', N'27491', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116092, N'SH', N'27492', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116093, N'SH', N'27493', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116094, N'SH', N'27494', N'Helgoland', N'-', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116095, N'SH', N'27498', N'Helgoland', N'04725', N'DE', N'Schleswig-Holstein')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116096, N'HH', N'27499', N'Hamburg-Insel Neuwerk', N'040', N'DE', N'Hamburg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116097, N'HB', N'27501', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116098, N'HB', N'27502', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116099, N'HB', N'27503', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116100, N'HB', N'27504', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116101, N'HB', N'27505', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116102, N'HB', N'27506', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116103, N'HB', N'27507', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116104, N'HB', N'27508', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116105, N'HB', N'27509', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116106, N'HB', N'27510', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116107, N'HB', N'27511', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116108, N'HB', N'27512', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116109, N'HB', N'27515', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116110, N'HB', N'27516', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116111, N'HB', N'27517', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116112, N'HB', N'27518', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116113, N'HB', N'27519', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116114, N'HB', N'27522', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116115, N'HB', N'27523', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116116, N'HB', N'27524', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116117, N'HB', N'27525', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116118, N'HB', N'27526', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116119, N'HB', N'27528', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116120, N'HB', N'27531', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116121, N'HB', N'27532', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116122, N'HB', N'27533', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116123, N'HB', N'27534', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116124, N'HB', N'27537', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116125, N'HB', N'27538', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116126, N'HB', N'27539', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116127, N'HB', N'27540', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116128, N'HB', N'27541', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116129, N'HB', N'27554', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116130, N'HB', N'27566', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116131, N'HB', N'27568', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116132, N'HB', N'27568', N'Bremerhaven', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116133, N'HB', N'27570', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116134, N'HB', N'27572', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116135, N'HB', N'27574', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116136, N'HB', N'27576', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116137, N'HB', N'27578', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116138, N'HB', N'27580', N'Bremerhaven', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116139, N'NI', N'27607', N'Langen', N'04743', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116140, N'NI', N'27607', N'Langen bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116141, N'NI', N'27608', N'Loxstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116142, N'NI', N'27609', N'Loxstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116143, N'NI', N'27612', N'Loxstedt', N'04744', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116144, N'NI', N'27613', N'Beverstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116145, N'NI', N'27614', N'Beverstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116146, N'NI', N'27616', N'Appeln', N'04747', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116147, N'NI', N'27616', N'Beverstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116148, N'NI', N'27616', N'Bokel bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116149, N'NI', N'27616', N'Frelsdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116150, N'NI', N'27616', N'Heerstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116151, N'NI', N'27616', N'Hollen bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116152, N'NI', N'27616', N'Kirchwistedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116153, N'NI', N'27616', N'Lunestedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116154, N'NI', N'27616', N'Stubben bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116155, N'NI', N'27619', N'Schiffdorf', N'04706', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116156, N'NI', N'27620', N'Bad Bederkesa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116157, N'NI', N'27621', N'Bad Bederkesa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116158, N'NI', N'27621', N'Bederkesa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116159, N'NI', N'27624', N'Bad Bederkesa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116160, N'NI', N'27624', N'Bederkesa', N'04745', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116161, N'NI', N'27624', N'Drangstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116162, N'NI', N'27624', N'Elmlohe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116163, N'NI', N'27624', N'Flögeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116164, N'NI', N'27624', N'Köhlen bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116165, N'NI', N'27624', N'Kührstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116166, N'NI', N'27624', N'Lintig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116167, N'NI', N'27624', N'Ringstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116168, N'NI', N'27625', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116169, N'NI', N'27626', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116170, N'NI', N'27628', N'Bramstedt', N'04746', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116171, N'NI', N'27628', N'Bramstedt bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116172, N'NI', N'27628', N'Driftsethe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116173, N'NI', N'27628', N'Hagen bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116174, N'NI', N'27628', N'Sandstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116175, N'NI', N'27628', N'Uthlede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116176, N'NI', N'27628', N'Wulsbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116177, N'NI', N'27629', N'Dorum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116178, N'NI', N'27632', N'Cappel', N'04741', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116179, N'NI', N'27632', N'Cappel bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116180, N'NI', N'27632', N'Dorum bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116181, N'NI', N'27632', N'Midlum bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116182, N'NI', N'27632', N'Misselwarden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116183, N'NI', N'27632', N'Mulsum bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116184, N'NI', N'27632', N'Padingbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116185, N'NI', N'27633', N'Nordholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116186, N'NI', N'27637', N'Nordholz', N'04741', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116187, N'NI', N'27637', N'Nordholz bei Bremerhaven', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116188, N'NI', N'27638', N'Wremen', N'04705', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116189, N'NI', N'27701', N'Osterholz-Scharmbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116190, N'NI', N'27702', N'Osterholz-Scharmbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116191, N'NI', N'27703', N'Osterholz-Scharmbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116192, N'NI', N'27704', N'Osterholz-Scharmbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116193, N'NI', N'27709', N'Osterholz-Scharmbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116194, N'NI', N'27711', N'Osterholz-Scharmbeck', N'04791', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116195, N'NI', N'27717', N'Ritterhude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116196, N'NI', N'27718', N'Ritterhude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116197, N'NI', N'27721', N'Ritterhude', N'04292', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116198, N'NI', N'27722', N'Worpswede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116199, N'NI', N'27723', N'Worpswede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116200, N'NI', N'27726', N'Breddorfermoor', N'04792', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116201, N'NI', N'27726', N'Worpswede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116202, N'NI', N'27727', N'Hambergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116203, N'NI', N'27729', N'Axstedt', N'04748', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116204, N'NI', N'27729', N'Hambergen bei Bremen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116205, N'NI', N'27729', N'Holste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116206, N'NI', N'27729', N'Lübberstedt, Kreis Osterholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116207, N'NI', N'27729', N'Vollersode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116208, N'NI', N'27731', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116209, N'NI', N'27732', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116210, N'NI', N'27733', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116211, N'NI', N'27734', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116212, N'NI', N'27735', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116213, N'NI', N'27736', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116214, N'NI', N'27737', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116215, N'NI', N'27738', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116216, N'NI', N'27747', N'Delmenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116217, N'NI', N'27749', N'Delmenhorst', N'04221', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116218, N'NI', N'27766', N'Ganderkesee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116219, N'NI', N'27767', N'Ganderkesee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116220, N'NI', N'27768', N'Ganderkesee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116221, N'NI', N'27770', N'Ganderkesee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116222, N'NI', N'27771', N'Ganderkesee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116223, N'NI', N'27777', N'Ganderkesee', N'04222', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116224, N'NI', N'27778', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116225, N'NI', N'27779', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116226, N'NI', N'27780', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116227, N'NI', N'27781', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116228, N'NI', N'27782', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116229, N'NI', N'27783', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116230, N'NI', N'27784', N'Wildeshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116231, N'NI', N'27793', N'Wildeshausen', N'04431', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116232, N'NI', N'27794', N'Hude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116233, N'NI', N'27795', N'Hude', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116234, N'NI', N'27798', N'Hude', N'0421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116235, N'NI', N'27798', N'Hude, Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116236, N'NI', N'27799', N'Dötlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116237, N'NI', N'27801', N'Dötlingen', N'04433', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116238, N'NI', N'27802', N'Berne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116239, N'NI', N'27804', N'Berne', N'04406', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116240, N'NI', N'27804', N'Berne, Kreis Wesermarsch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116241, N'NI', N'27805', N'Lemwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116242, N'NI', N'27806', N'Lemwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116243, N'HB', N'28001', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116244, N'HB', N'28002', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116245, N'HB', N'28003', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116246, N'HB', N'28004', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116247, N'HB', N'28005', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116248, N'HB', N'28006', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116249, N'HB', N'28007', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116250, N'HB', N'28008', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116251, N'HB', N'28009', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116252, N'HB', N'28010', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116253, N'HB', N'28011', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116254, N'HB', N'28012', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116255, N'HB', N'28013', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116256, N'HB', N'28014', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116257, N'HB', N'28015', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116258, N'HB', N'28016', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116259, N'HB', N'28017', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116260, N'HB', N'28018', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116261, N'HB', N'28019', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116262, N'HB', N'28020', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116263, N'HB', N'28021', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116264, N'HB', N'28022', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116265, N'HB', N'28023', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116266, N'HB', N'28024', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116267, N'HB', N'28025', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116268, N'HB', N'28026', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116269, N'HB', N'28027', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116270, N'HB', N'28028', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116271, N'HB', N'28029', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116272, N'HB', N'28030', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116273, N'HB', N'28031', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116274, N'HB', N'28032', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116275, N'HB', N'28033', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116276, N'HB', N'28034', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116277, N'HB', N'28035', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116278, N'HB', N'28036', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116279, N'HB', N'28037', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116280, N'HB', N'28038', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116281, N'HB', N'28039', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116282, N'HB', N'28040', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116283, N'HB', N'28041', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116284, N'HB', N'28042', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116285, N'HB', N'28043', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116286, N'HB', N'28044', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116287, N'HB', N'28045', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116288, N'HB', N'28046', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116289, N'HB', N'28047', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116290, N'HB', N'28048', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116291, N'HB', N'28049', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116292, N'HB', N'28050', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116293, N'HB', N'28051', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116294, N'HB', N'28052', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116295, N'HB', N'28053', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116296, N'HB', N'28054', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116297, N'HB', N'28055', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116298, N'HB', N'28056', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116299, N'HB', N'28057', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116300, N'HB', N'28058', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116301, N'HB', N'28059', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116302, N'HB', N'28060', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116303, N'HB', N'28061', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116304, N'HB', N'28062', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116305, N'HB', N'28063', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116306, N'HB', N'28064', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116307, N'HB', N'28065', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116308, N'HB', N'28066', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116309, N'HB', N'28067', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116310, N'HB', N'28068', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116311, N'HB', N'28069', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116312, N'HB', N'28070', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116313, N'HB', N'28071', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116314, N'HB', N'28072', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116315, N'HB', N'28073', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116316, N'HB', N'28074', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116317, N'HB', N'28075', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116318, N'HB', N'28076', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116319, N'HB', N'28077', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116320, N'HB', N'28078', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116321, N'HB', N'28079', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116322, N'HB', N'28080', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116323, N'HB', N'28081', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116324, N'HB', N'28082', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116325, N'HB', N'28083', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116326, N'HB', N'28084', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116327, N'HB', N'28085', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116328, N'HB', N'28086', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116329, N'HB', N'28087', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116330, N'HB', N'28088', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116331, N'HB', N'28089', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116332, N'HB', N'28091', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116333, N'HB', N'28092', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116334, N'HB', N'28093', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116335, N'HB', N'28094', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116336, N'HB', N'28095', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116337, N'HB', N'28096', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116338, N'HB', N'28154', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116339, N'HB', N'28155', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116340, N'HB', N'28156', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116341, N'HB', N'28157', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116342, N'HB', N'28158', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116343, N'HB', N'28159', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116344, N'HB', N'28160', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116345, N'HB', N'28161', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116346, N'HB', N'28162', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116347, N'HB', N'28163', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116348, N'HB', N'28164', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116349, N'HB', N'28165', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116350, N'HB', N'28166', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116351, N'HB', N'28167', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116352, N'HB', N'28168', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116353, N'HB', N'28169', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116354, N'HB', N'28170', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116355, N'HB', N'28171', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116356, N'HB', N'28172', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116357, N'HB', N'28173', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116358, N'HB', N'28180', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116359, N'HB', N'28181', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116360, N'HB', N'28182', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116361, N'HB', N'28183', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116362, N'HB', N'28184', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116363, N'HB', N'28185', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116364, N'HB', N'28186', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116365, N'HB', N'28187', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116366, N'HB', N'28189', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116367, N'HB', N'28190', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116368, N'HB', N'28191', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116369, N'HB', N'28192', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116370, N'HB', N'28195', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116371, N'HB', N'28197', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116372, N'HB', N'28199', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116373, N'HB', N'28201', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116374, N'HB', N'28203', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116375, N'HB', N'28205', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116376, N'HB', N'28207', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116377, N'HB', N'28209', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116378, N'HB', N'28211', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116379, N'HB', N'28213', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116380, N'HB', N'28215', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116381, N'HB', N'28217', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116382, N'HB', N'28219', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116383, N'HB', N'28221', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116384, N'HB', N'28222', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116385, N'HB', N'28223', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116386, N'HB', N'28224', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116387, N'HB', N'28235', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116388, N'HB', N'28237', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116389, N'HB', N'28239', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116390, N'HB', N'28241', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116391, N'HB', N'28242', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116392, N'HB', N'28243', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116393, N'HB', N'28244', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116394, N'HB', N'28245', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116395, N'HB', N'28259', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116396, N'HB', N'28261', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116397, N'HB', N'28262', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116398, N'HB', N'28263', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116399, N'HB', N'28264', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116400, N'HB', N'28273', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116401, N'HB', N'28275', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116402, N'HB', N'28277', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116403, N'HB', N'28279', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116404, N'HB', N'28281', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116405, N'HB', N'28282', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116406, N'HB', N'28283', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116407, N'HB', N'28284', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116408, N'HB', N'28285', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116409, N'HB', N'28286', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116410, N'HB', N'28287', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116411, N'HB', N'28288', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116412, N'HB', N'28289', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116413, N'HB', N'28295', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116414, N'HB', N'28296', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116415, N'HB', N'28297', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116416, N'HB', N'28305', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116417, N'HB', N'28307', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116418, N'HB', N'28309', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116419, N'HB', N'28311', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116420, N'HB', N'28312', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116421, N'HB', N'28313', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116422, N'HB', N'28314', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116423, N'HB', N'28315', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116424, N'HB', N'28323', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116425, N'HB', N'28325', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116426, N'HB', N'28327', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116427, N'HB', N'28329', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116428, N'HB', N'28331', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116429, N'HB', N'28332', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116430, N'HB', N'28333', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116431, N'HB', N'28334', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116432, N'HB', N'28335', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116433, N'HB', N'28336', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116434, N'HB', N'28339', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116435, N'HB', N'28340', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116436, N'HB', N'28353', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116437, N'HB', N'28355', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116438, N'HB', N'28357', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116439, N'HB', N'28359', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116440, N'HB', N'28361', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116441, N'HB', N'28701', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116442, N'HB', N'28702', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116443, N'HB', N'28703', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116444, N'HB', N'28717', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116445, N'HB', N'28719', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116446, N'HB', N'28721', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116447, N'HB', N'28722', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116448, N'HB', N'28723', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116449, N'HB', N'28724', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116450, N'HB', N'28725', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116451, N'HB', N'28726', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116452, N'HB', N'28727', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116453, N'HB', N'28728', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116454, N'HB', N'28729', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116455, N'HB', N'28730', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116456, N'HB', N'28733', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116457, N'HB', N'28734', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116458, N'HB', N'28735', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116459, N'HB', N'28736', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116460, N'HB', N'28737', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116461, N'HB', N'28738', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116462, N'HB', N'28739', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116463, N'HB', N'28740', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116464, N'HB', N'28741', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116465, N'HB', N'28742', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116466, N'HB', N'28743', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116467, N'HB', N'28744', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116468, N'HB', N'28745', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116469, N'HB', N'28746', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116470, N'HB', N'28747', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116471, N'HB', N'28748', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116472, N'HB', N'28749', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116473, N'HB', N'28750', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116474, N'HB', N'28751', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116475, N'HB', N'28752', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116476, N'HB', N'28755', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116477, N'HB', N'28757', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116478, N'HB', N'28759', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116479, N'HB', N'28761', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116480, N'HB', N'28762', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116481, N'HB', N'28763', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116482, N'HB', N'28764', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116483, N'HB', N'28765', N'Bremen', N'-', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116484, N'HB', N'28777', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116485, N'HB', N'28779', N'Bremen', N'0421', N'DE', N'Bremen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116486, N'NI', N'28784', N'Schwanewede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116487, N'NI', N'28785', N'Schwanewede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116488, N'NI', N'28788', N'Schwanewede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116489, N'NI', N'28790', N'Schwanewede', N'04209', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116490, N'NI', N'28801', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116491, N'NI', N'28802', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116492, N'NI', N'28803', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116493, N'NI', N'28804', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116494, N'NI', N'28805', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116495, N'NI', N'28808', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116496, N'NI', N'28809', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116497, N'NI', N'28810', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116498, N'NI', N'28816', N'Stuhr', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116499, N'NI', N'28817', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116500, N'NI', N'28818', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116501, N'NI', N'28819', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116502, N'NI', N'28820', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116503, N'NI', N'28821', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116504, N'NI', N'28822', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116505, N'NI', N'28823', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116506, N'NI', N'28826', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116507, N'NI', N'28827', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116508, N'NI', N'28832', N'Achim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116509, N'NI', N'28833', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116510, N'NI', N'28834', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116511, N'NI', N'28835', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116512, N'NI', N'28837', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116513, N'NI', N'28838', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116514, N'NI', N'28839', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116515, N'NI', N'28840', N'Weyhe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116516, N'NI', N'28844', N'Weyhe', N'04203', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116517, N'NI', N'28844', N'Weyhe bei Bremen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116518, N'NI', N'28845', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116519, N'NI', N'28846', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116520, N'NI', N'28847', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116521, N'NI', N'28848', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116522, N'NI', N'28849', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116523, N'NI', N'28852', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116524, N'NI', N'28855', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116525, N'NI', N'28857', N'Syke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116526, N'NI', N'28857', N'Syke-Barrien', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116527, N'NI', N'28858', N'Lilienthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116528, N'NI', N'28859', N'Lilienthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116529, N'NI', N'28860', N'Lilienthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116530, N'NI', N'28861', N'Lilienthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116531, N'NI', N'28865', N'Lilienthal', N'04298', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116532, N'NI', N'28865', N'Lilienthal bei Bremen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116533, N'NI', N'28866', N'Ottersberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116534, N'NI', N'28867', N'Ottersberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116535, N'NI', N'28868', N'Ottersberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116536, N'NI', N'28870', N'Ottersberg', N'04205', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116537, N'NI', N'28870', N'Ottersberg bei Bremen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116538, N'NI', N'28871', N'Oyten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116539, N'NI', N'28872', N'Oyten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116540, N'NI', N'28873', N'Oyten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116541, N'NI', N'28876', N'Oyten', N'04207', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116542, N'NI', N'28877', N'Grasberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116543, N'NI', N'28879', N'Grasberg', N'04208', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116544, N'NI', N'28879', N'Grasberg bei Bremen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116545, N'NI', N'29201', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116546, N'NI', N'29202', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116547, N'NI', N'29203', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116548, N'NI', N'29204', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116549, N'NI', N'29205', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116550, N'NI', N'29206', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116551, N'NI', N'29207', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116552, N'NI', N'29209', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116553, N'NI', N'29216', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116554, N'NI', N'29219', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116555, N'NI', N'29221', N'Celle', N'05141', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116556, N'NI', N'29225', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116557, N'NI', N'29229', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116558, N'NI', N'29229', N'Wittbeck', N'04845', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116559, N'NI', N'29231', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116560, N'NI', N'29232', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116561, N'NI', N'29233', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116562, N'NI', N'29261', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116563, N'NI', N'29262', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116564, N'NI', N'29270', N'Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116565, N'NI', N'29296', N'Bergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116566, N'NI', N'29297', N'Bergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116567, N'NI', N'29300', N'Bergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116568, N'NI', N'29303', N'Bergen', N'05051', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116569, N'NI', N'29303', N'Lohheide bei Bergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116570, N'NI', N'29303', N'Miele', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116571, N'NI', N'29303', N'Rehwinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116572, N'NI', N'29304', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116573, N'NI', N'29305', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116574, N'NI', N'29306', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116575, N'NI', N'29308', N'Gudehausen', N'05143', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116576, N'NI', N'29308', N'Winsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116577, N'NI', N'29309', N'Hambühren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116578, N'NI', N'29310', N'Hambühren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116579, N'NI', N'29313', N'Hambühren', N'05084', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116580, N'NI', N'29314', N'Hermannsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116581, N'NI', N'29315', N'Hermannsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116582, N'NI', N'29316', N'Hermannsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116583, N'NI', N'29320', N'Hermannsburg', N'05052', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116584, N'NI', N'29321', N'Wietze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116585, N'NI', N'29323', N'Wietze', N'05146', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116586, N'NI', N'29324', N'Faßberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116587, N'NI', N'29326', N'Faßberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116588, N'NI', N'29328', N'Faßberg', N'05055', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116589, N'NI', N'29329', N'Lachendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116590, N'NI', N'29330', N'Lachendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116591, N'NI', N'29331', N'Lachendorf', N'05145', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116592, N'NI', N'29331', N'Lachendorf, Kreis Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116593, N'NI', N'29332', N'Nienhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116594, N'NI', N'29333', N'Nienhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116595, N'NI', N'29336', N'Nienhagen', N'05144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116596, N'NI', N'29336', N'Nienhagen bei Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116597, N'NI', N'29337', N'Wathlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116598, N'NI', N'29338', N'Wathlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116599, N'NI', N'29339', N'Wathlingen', N'05144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116600, N'NI', N'29340', N'Wienhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116601, N'NI', N'29342', N'Wienhausen', N'05149', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116602, N'NI', N'29343', N'Unterlüß', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116603, N'NI', N'29345', N'Unterlüß', N'05827', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116604, N'NI', N'29346', N'Eschede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116605, N'NI', N'29347', N'Eschede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116606, N'NI', N'29348', N'Eschede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116607, N'NI', N'29348', N'Scharnhorst', N'05142', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116608, N'NI', N'29348', N'Scharnhorst, Kreis Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116609, N'NI', N'29349', N'Eldingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116610, N'NI', N'29351', N'Eldingen', N'05148', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116611, N'NI', N'29352', N'Adelheidsdorf', N'05085', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116612, N'NI', N'29353', N'Ahnsbeck', N'05145', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116613, N'NI', N'29355', N'Beedenbostel', N'05145', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116614, N'NI', N'29356', N'Bröckel', N'05144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116615, N'NI', N'29356', N'Bröckel, Kreis Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116616, N'NI', N'29358', N'Eicklingen', N'05144', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116617, N'NI', N'29359', N'Habighorst', N'05142', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116618, N'NI', N'29361', N'Höfer', N'05145', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116619, N'NI', N'29361', N'Höfer, Kreis Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116620, N'NI', N'29362', N'Hohne', N'05083', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116621, N'NI', N'29362', N'Hohne bei Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116622, N'NI', N'29364', N'Langlingen', N'05082', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116623, N'NI', N'29364', N'Langlingen bei Celle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116624, N'NI', N'29365', N'Sprakensehl', N'05837', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116625, N'NI', N'29367', N'Steinhorst', N'05148', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116626, N'NI', N'29369', N'Ummern', N'05083', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116627, N'NI', N'29371', N'Wittingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116628, N'NI', N'29372', N'Wittingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116629, N'NI', N'29374', N'Wittingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116630, N'NI', N'29377', N'Wittingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116631, N'NI', N'29378', N'Wittingen', N'05831', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116632, N'NI', N'29379', N'Wittingen', N'05831', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116633, N'NI', N'29384', N'Hankensbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116634, N'NI', N'29386', N'Dedelstorf', N'05832', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116635, N'NI', N'29386', N'Hankensbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116636, N'NI', N'29386', N'Obernholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116637, N'NI', N'29387', N'Bodenteich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116638, N'NI', N'29389', N'Bodenteich', N'05824', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116639, N'NI', N'29390', N'Wesendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116640, N'NI', N'29392', N'Wesendorf', N'05376', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116641, N'NI', N'29393', N'Groß Oesingen', N'05838', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116642, N'NI', N'29396', N'Schönewörde', N'05835', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116643, N'NI', N'29397', N'Wahrenholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116644, N'NI', N'29399', N'Wahrenholz', N'05835', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116645, N'ST', N'29401', N'Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116646, N'ST', N'29402', N'Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116647, N'ST', N'29403', N'Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116648, N'ST', N'29404', N'Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116649, N'ST', N'29405', N'Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116650, N'ST', N'29410', N'Klein Chüden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116651, N'ST', N'29410', N'Ritze', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116652, N'ST', N'29410', N'Salzwedel', N'03901', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116653, N'ST', N'29413', N'Abbendorf', N'039039', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116654, N'ST', N'29413', N'Bonese', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116655, N'ST', N'29413', N'Bornsen bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116656, N'ST', N'29413', N'Brietz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116657, N'ST', N'29413', N'Dähre', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116658, N'ST', N'29413', N'Diesdorf, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116659, N'ST', N'29413', N'Ellenberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116660, N'ST', N'29413', N'Gieseritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116661, N'ST', N'29413', N'Groß Gerstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116662, N'ST', N'29413', N'Groß Wieblitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116663, N'ST', N'29413', N'Henningen bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116664, N'ST', N'29413', N'Klein Wieblitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116665, N'ST', N'29413', N'Lagendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116666, N'ST', N'29413', N'Langenapel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116667, N'ST', N'29413', N'Mehmke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116668, N'ST', N'29413', N'Neuekrug bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116669, N'ST', N'29413', N'Osterwohle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116670, N'ST', N'29413', N'Osterwohle, OT Klein Gerstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116671, N'ST', N'29413', N'Seebenau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116672, N'ST', N'29413', N'Tylsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116673, N'ST', N'29413', N'Wallstawe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116674, N'ST', N'29416', N'Abbau Ader', N'039036', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116675, N'ST', N'29416', N'Altensalzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116676, N'ST', N'29416', N'Benkendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116677, N'ST', N'29416', N'Bierstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116678, N'ST', N'29416', N'Binde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116679, N'ST', N'29416', N'Dambeck, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116680, N'ST', N'29416', N'Eversdorf bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116681, N'ST', N'29416', N'Fleetmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116682, N'ST', N'29416', N'Gischau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116683, N'ST', N'29416', N'Groß Chüden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116684, N'ST', N'29416', N'Jeggeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116685, N'ST', N'29416', N'Kaulitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116686, N'ST', N'29416', N'Kerkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116687, N'ST', N'29416', N'Klein Gartz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116688, N'ST', N'29416', N'Kuhfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116689, N'ST', N'29416', N'Liesten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116690, N'ST', N'29416', N'Mahlsdorf, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116691, N'ST', N'29416', N'Mechau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116692, N'ST', N'29416', N'Pretzier', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116693, N'ST', N'29416', N'Püggen bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116694, N'ST', N'29416', N'Rademin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116695, N'ST', N'29416', N'Riebau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116696, N'ST', N'29416', N'Siedenlangenbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116697, N'ST', N'29416', N'Stappenbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116698, N'ST', N'29416', N'Steinitz, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116699, N'ST', N'29416', N'Valfitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116700, N'ST', N'29416', N'Vissum', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116701, N'ST', N'29416', N'Winterfeld bei Salzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116702, N'NI', N'29431', N'Lüchow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116703, N'NI', N'29432', N'Lüchow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116704, N'NI', N'29433', N'Lüchow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116705, N'NI', N'29434', N'Lüchow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116706, N'NI', N'29435', N'Lüchow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116707, N'NI', N'29439', N'Lüchow', N'05841', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116708, N'NI', N'29439', N'Lüchow, Wendland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116709, N'NI', N'29445', N'Dannenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116710, N'NI', N'29446', N'Dannenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116711, N'NI', N'29447', N'Dannenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116712, N'NI', N'29451', N'Dannenberg', N'05861', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116713, N'NI', N'29452', N'Hitzacker', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116714, N'NI', N'29453', N'Hitzacker', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116715, N'NI', N'29457', N'Clenze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116716, N'NI', N'29459', N'Clenze', N'05844', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116717, N'NI', N'29460', N'Wustrow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116718, N'NI', N'29462', N'Wustrow', N'05843', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116719, N'NI', N'29465', N'Schnega', N'05842', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116720, N'NI', N'29466', N'Bergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116721, N'NI', N'29468', N'Bergen', N'05845', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116722, N'NI', N'29468', N'Bergen, Dumme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116723, N'NI', N'29469', N'Gartow', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116724, N'NI', N'29471', N'Gartow', N'05846', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116725, N'NI', N'29473', N'Göhrde', N'05862', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116726, N'NI', N'29475', N'Gorleben', N'05882', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116727, N'NI', N'29476', N'Gusborn', N'05865', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116728, N'NI', N'29478', N'Höhbeck', N'05846', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116729, N'NI', N'29479', N'Woltersdorf', N'05864', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116730, N'NI', N'29479', N'Jameln', N'05864', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116731, N'NI', N'29481', N'Karwitz', N'05861', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116732, N'NI', N'29482', N'Küsten', N'05841', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116733, N'NI', N'29484', N'Langendorf', N'05865', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116734, N'NI', N'29485', N'Lemgow', N'05883', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116735, N'NI', N'29487', N'Luckau', N'05841', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116736, N'NI', N'29487', N'Luckau, Wendland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116737, N'NI', N'29488', N'Lübbow', N'05843', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116738, N'NI', N'29490', N'Neu Darchau', N'05853', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116739, N'NI', N'29491', N'Prezelle', N'05848', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116740, N'NI', N'29493', N'Schnackenburg', N'05840', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116741, N'NI', N'29494', N'Trebel', N'05848', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116742, N'NI', N'29496', N'Waddeweitz', N'05849', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116743, N'NI', N'29499', N'Zernien', N'05863', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116744, N'NI', N'29501', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116745, N'NI', N'29502', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116746, N'NI', N'29503', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116747, N'NI', N'29504', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116748, N'NI', N'29505', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116749, N'NI', N'29506', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116750, N'NI', N'29507', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116751, N'NI', N'29508', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116752, N'NI', N'29509', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116753, N'NI', N'29510', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116754, N'NI', N'29511', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116755, N'NI', N'29523', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116756, N'NI', N'29525', N'Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116757, N'NI', N'29525', N'Uelzen, Lüneburger Heide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116758, N'NI', N'29543', N'Bad Bevensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116759, N'NI', N'29544', N'Bad Bevensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116760, N'NI', N'29545', N'Bad Bevensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116761, N'NI', N'29546', N'Bad Bevensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116762, N'NI', N'29549', N'Bad Bevensen', N'05821', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116763, N'NI', N'29550', N'Bienenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116764, N'NI', N'29553', N'Bienenbüttel', N'05823', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116765, N'NI', N'29554', N'Suderburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116766, N'NI', N'29556', N'Suderburg', N'05826', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116767, N'NI', N'29557', N'Wrestedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116768, N'NI', N'29559', N'Wrestedt', N'05802', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116769, N'NI', N'29560', N'Suhlendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116770, N'NI', N'29562', N'Suhlendorf', N'05820', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116771, N'NI', N'29563', N'Wriedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116772, N'NI', N'29565', N'Wriedel', N'05829', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116773, N'NI', N'29566', N'Wieren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116774, N'NI', N'29568', N'Wieren', N'05825', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116775, N'NI', N'29569', N'Rosche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116776, N'NI', N'29571', N'Rosche', N'05803', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116777, N'NI', N'29572', N'Ebstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116778, N'NI', N'29574', N'Ebstorf', N'05822', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116779, N'NI', N'29575', N'Altenmedingen', N'05807', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116780, N'NI', N'29576', N'Barum', N'05806', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116781, N'NI', N'29576', N'Barum bei Bad Bevensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116782, N'NI', N'29578', N'Eimke', N'05873', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116783, N'NI', N'29579', N'Emmendorf', N'05875', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116784, N'NI', N'29581', N'Gerdau', N'05808', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116785, N'NI', N'29582', N'Hanstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116786, N'NI', N'29582', N'Hanstedt, Kreis Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116787, N'NI', N'29584', N'Himbergen', N'05828', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116788, N'NI', N'29584', N'Himbergen, Göhrde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116789, N'NI', N'29587', N'Natendorf', N'05806', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116790, N'NI', N'29588', N'Oetzen', N'05805', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116791, N'NI', N'29590', N'Rätzlingen', N'039057', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116792, N'NI', N'29590', N'Rätzlingen, Kreis Uelzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116793, N'NI', N'29593', N'Schwienau', N'05822', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116794, N'NI', N'29594', N'Soltendieck', N'05874', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116795, N'NI', N'29596', N'Stadensen', N'05802', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116796, N'NI', N'29597', N'Stoetze', N'05872', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116797, N'NI', N'29599', N'Weste', N'05805', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116798, N'NI', N'29601', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116799, N'NI', N'29602', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116800, N'NI', N'29603', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116801, N'NI', N'29604', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116802, N'NI', N'29605', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116803, N'NI', N'29606', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116804, N'NI', N'29611', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116805, N'NI', N'29612', N'Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116806, N'NI', N'29614', N'Soltau', N'05191', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116807, N'NI', N'29623', N'Munster', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116808, N'NI', N'29624', N'Munster', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116809, N'NI', N'29625', N'Munster', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116810, N'NI', N'29626', N'Munster', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116811, N'NI', N'29627', N'Munster', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116812, N'NI', N'29633', N'Munster', N'05192', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116813, N'NI', N'29633', N'Munster, Örtze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116814, N'NI', N'29634', N'Schneverdingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116815, N'NI', N'29635', N'Schneverdingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116816, N'NI', N'29636', N'Schneverdingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116817, N'NI', N'29637', N'Schneverdingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116818, N'NI', N'29640', N'Groß Todtshorn', N'05193', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116819, N'NI', N'29640', N'Heimbuch bei Soltau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116820, N'NI', N'29640', N'Schneverdingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116821, N'NI', N'29641', N'Neuenkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116822, N'NI', N'29643', N'Neuenkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116823, N'NI', N'29643', N'Neuenkirchen, Lüneburger Heide', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116824, N'NI', N'29644', N'Bispingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116825, N'NI', N'29646', N'Bispingen', N'05194', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116826, N'NI', N'29647', N'Wietzendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116827, N'NI', N'29649', N'Wietzendorf', N'05196', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116828, N'NI', N'29651', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116829, N'NI', N'29652', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116830, N'NI', N'29653', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116831, N'NI', N'29654', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116832, N'NI', N'29655', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116833, N'NI', N'29656', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116834, N'NI', N'29657', N'Walsrode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116835, N'NI', N'29664', N'Ostenholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116836, N'NI', N'29664', N'Walsrode', N'05161', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116837, N'NI', N'29675', N'Fallingbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116838, N'NI', N'29676', N'Fallingbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116839, N'NI', N'29677', N'Fallingbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116840, N'NI', N'29681', N'Fallingbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116841, N'NI', N'29683', N'Fallingbostel', N'05162', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116842, N'NI', N'29683', N'Oerbke bei Fallingbostel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116843, N'NI', N'29683', N'Wense bei Dorfmark', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116844, N'NI', N'29684', N'Schwarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116845, N'NI', N'29685', N'Schwarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116846, N'NI', N'29686', N'Schwarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116847, N'NI', N'29690', N'Buchholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116848, N'NI', N'29690', N'Essel', N'05071', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116849, N'NI', N'29690', N'Gilten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116850, N'NI', N'29690', N'Grethem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116851, N'NI', N'29690', N'Lindwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116852, N'NI', N'29690', N'Schwarmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116853, N'NI', N'29691', N'Hodenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116854, N'NI', N'29693', N'Ahlden', N'05164', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116855, N'NI', N'29693', N'Böhme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116856, N'NI', N'29693', N'Eickeloh', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116857, N'NI', N'29693', N'Hademstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116858, N'NI', N'29693', N'Hodenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116859, N'NI', N'29693', N'Krelinger Bruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116860, N'NI', N'29694', N'Bomlitz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116861, N'NI', N'29695', N'Bomlitz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116862, N'NI', N'29696', N'Bomlitz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116863, N'NI', N'29699', N'Bomlitz', N'05161', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116864, N'NI', N'30001', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116865, N'NI', N'30002', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116866, N'NI', N'30003', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116867, N'NI', N'30004', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116868, N'NI', N'30005', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116869, N'NI', N'30006', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116870, N'NI', N'30007', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116871, N'NI', N'30008', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116872, N'NI', N'30009', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116873, N'NI', N'30010', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116874, N'NI', N'30011', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116875, N'NI', N'30012', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116876, N'NI', N'30013', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116877, N'NI', N'30014', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116878, N'NI', N'30015', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116879, N'NI', N'30016', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116880, N'NI', N'30017', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116881, N'NI', N'30018', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116882, N'NI', N'30019', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116883, N'NI', N'30020', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116884, N'NI', N'30021', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116885, N'NI', N'30022', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116886, N'NI', N'30023', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116887, N'NI', N'30024', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116888, N'NI', N'30025', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116889, N'NI', N'30026', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116890, N'NI', N'30027', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116891, N'NI', N'30028', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116892, N'NI', N'30029', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116893, N'NI', N'30030', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116894, N'NI', N'30031', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116895, N'NI', N'30032', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116896, N'NI', N'30033', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116897, N'NI', N'30034', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116898, N'NI', N'30035', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116899, N'NI', N'30036', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116900, N'NI', N'30037', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116901, N'NI', N'30038', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116902, N'NI', N'30039', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116903, N'NI', N'30040', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116904, N'NI', N'30041', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116905, N'NI', N'30042', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116906, N'NI', N'30043', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116907, N'NI', N'30044', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116908, N'NI', N'30045', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116909, N'NI', N'30046', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116910, N'NI', N'30047', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116911, N'NI', N'30048', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116912, N'NI', N'30049', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116913, N'NI', N'30050', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116914, N'NI', N'30051', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116915, N'NI', N'30052', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116916, N'NI', N'30053', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116917, N'NI', N'30054', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116918, N'NI', N'30055', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116919, N'NI', N'30056', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116920, N'NI', N'30057', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116921, N'NI', N'30058', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116922, N'NI', N'30059', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116923, N'NI', N'30060', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116924, N'NI', N'30061', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116925, N'NI', N'30062', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116926, N'NI', N'30063', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116927, N'NI', N'30064', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116928, N'NI', N'30065', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116929, N'NI', N'30066', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116930, N'NI', N'30114', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116931, N'NI', N'30115', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116932, N'NI', N'30116', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116933, N'NI', N'30117', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116934, N'NI', N'30118', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116935, N'NI', N'30119', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116936, N'NI', N'30120', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116937, N'NI', N'30136', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116938, N'NI', N'30137', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116939, N'NI', N'30138', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116940, N'NI', N'30139', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116941, N'NI', N'30140', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116942, N'NI', N'30141', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116943, N'NI', N'30142', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116944, N'NI', N'30143', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116945, N'NI', N'30144', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116946, N'NI', N'30145', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116947, N'NI', N'30146', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116948, N'NI', N'30147', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116949, N'NI', N'30148', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116950, N'NI', N'30149', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116951, N'NI', N'30150', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116952, N'NI', N'30151', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116953, N'NI', N'30152', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116954, N'NI', N'30156', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116955, N'NI', N'30159', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116956, N'NI', N'30161', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116957, N'NI', N'30163', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116958, N'NI', N'30165', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116959, N'NI', N'30167', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116960, N'NI', N'30169', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116961, N'NI', N'30171', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116962, N'NI', N'30173', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116963, N'NI', N'30175', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116964, N'NI', N'30177', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116965, N'NI', N'30179', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116966, N'NI', N'30401', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116967, N'NI', N'30402', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116968, N'NI', N'30403', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116969, N'NI', N'30404', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116970, N'NI', N'30405', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116971, N'NI', N'30415', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116972, N'NI', N'30417', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116973, N'NI', N'30419', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116974, N'NI', N'30421', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116975, N'NI', N'30422', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116976, N'NI', N'30423', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116977, N'NI', N'30424', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116978, N'NI', N'30425', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116979, N'NI', N'30426', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116980, N'NI', N'30427', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116981, N'NI', N'30428', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116982, N'NI', N'30429', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116983, N'NI', N'30430', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116984, N'NI', N'30431', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116985, N'NI', N'30432', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116986, N'NI', N'30433', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116987, N'NI', N'30449', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116988, N'NI', N'30451', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116989, N'NI', N'30453', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116990, N'NI', N'30455', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116991, N'NI', N'30457', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116992, N'NI', N'30459', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116993, N'NI', N'30501', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116994, N'NI', N'30502', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116995, N'NI', N'30503', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116996, N'NI', N'30504', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116997, N'NI', N'30505', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116998, N'NI', N'30506', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (116999, N'NI', N'30510', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117000, N'NI', N'30514', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117001, N'NI', N'30515', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117002, N'NI', N'30517', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117003, N'NI', N'30519', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117004, N'NI', N'30521', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117005, N'NI', N'30531', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117006, N'NI', N'30532', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117007, N'NI', N'30533', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117008, N'NI', N'30539', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117009, N'NI', N'30541', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117010, N'NI', N'30542', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117011, N'NI', N'30543', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117012, N'NI', N'30544', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117013, N'NI', N'30545', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117014, N'NI', N'30550', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117015, N'NI', N'30551', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117016, N'NI', N'30552', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117017, N'NI', N'30553', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117018, N'NI', N'30559', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117019, N'NI', N'30601', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117020, N'NI', N'30602', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117021, N'NI', N'30603', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117022, N'NI', N'30604', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117023, N'NI', N'30607', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117024, N'NI', N'30608', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117025, N'NI', N'30609', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117026, N'NI', N'30611', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117027, N'NI', N'30612', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117028, N'NI', N'30613', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117029, N'NI', N'30620', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117030, N'NI', N'30621', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117031, N'NI', N'30622', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117032, N'NI', N'30623', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117033, N'NI', N'30625', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117034, N'NI', N'30627', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117035, N'NI', N'30629', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117036, N'NI', N'30631', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117037, N'NI', N'30632', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117038, N'NI', N'30633', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117039, N'NI', N'30634', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117040, N'NI', N'30635', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117041, N'NI', N'30636', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117042, N'NI', N'30637', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117043, N'NI', N'30653', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117044, N'NI', N'30655', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117045, N'NI', N'30657', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117046, N'NI', N'30659', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117047, N'NI', N'30661', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117048, N'NI', N'30662', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117049, N'NI', N'30669', N'Hannover', N'0511', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117050, N'NI', N'30671', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117051, N'NI', N'30690', N'Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117052, N'NI', N'30801', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117053, N'NI', N'30802', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117054, N'NI', N'30803', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117055, N'NI', N'30804', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117056, N'NI', N'30805', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117057, N'NI', N'30808', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117058, N'NI', N'30809', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117059, N'NI', N'30811', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117060, N'NI', N'30812', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117061, N'NI', N'30813', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117062, N'NI', N'30821', N'Garbsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117063, N'NI', N'30823', N'Garbsen', N'05131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117064, N'NI', N'30826', N'Garbsen', N'05131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117065, N'NI', N'30827', N'Garbsen', N'05131', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117066, N'NI', N'30832', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117067, N'NI', N'30833', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117068, N'NI', N'30834', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117069, N'NI', N'30835', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117070, N'NI', N'30836', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117071, N'NI', N'30837', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117072, N'NI', N'30838', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117073, N'NI', N'30839', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117074, N'NI', N'30840', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117075, N'NI', N'30842', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117076, N'NI', N'30843', N'Langenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117077, N'NI', N'30856', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117078, N'NI', N'30857', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117079, N'NI', N'30858', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117080, N'NI', N'30859', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117081, N'NI', N'30860', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117082, N'NI', N'30864', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117083, N'NI', N'30865', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117084, N'NI', N'30866', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117085, N'NI', N'30867', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117086, N'NI', N'30868', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117087, N'NI', N'30870', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117088, N'NI', N'30871', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117089, N'NI', N'30875', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117090, N'NI', N'30876', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117091, N'NI', N'30878', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117092, N'NI', N'30880', N'Laatzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117093, N'NI', N'30880', N'Laatzen bei Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117094, N'NI', N'30881', N'Barsinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117095, N'NI', N'30882', N'Barsinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117096, N'NI', N'30883', N'Barsinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117097, N'NI', N'30884', N'Barsinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117098, N'NI', N'30886', N'Barsinghausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117099, N'NI', N'30890', N'Barsinghausen', N'05105', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117100, N'NI', N'30891', N'Wedemark', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117101, N'NI', N'30892', N'Wedemark', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117102, N'NI', N'30893', N'Wedemark', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117103, N'NI', N'30896', N'Wedemark', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117104, N'NI', N'30900', N'Wedemark', N'05130', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117105, N'NI', N'30901', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117106, N'NI', N'30902', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117107, N'NI', N'30903', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117108, N'NI', N'30904', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117109, N'NI', N'30905', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117110, N'NI', N'30907', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117111, N'NI', N'30908', N'Isernhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117112, N'NI', N'30917', N'Seelze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117113, N'NI', N'30918', N'Seelze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117114, N'NI', N'30920', N'Seelze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117115, N'NI', N'30921', N'Seelze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117116, N'NI', N'30923', N'Seelze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117117, N'NI', N'30926', N'Seelze', N'05137', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117118, N'NI', N'30927', N'Burgwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117119, N'NI', N'30928', N'Burgwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117120, N'NI', N'30929', N'Burgwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117121, N'NI', N'30930', N'Burgwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117122, N'NI', N'30931', N'Burgwedel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117123, N'NI', N'30938', N'Burgwedel', N'05139', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117124, N'NI', N'30939', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117125, N'NI', N'30940', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117126, N'NI', N'30941', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117127, N'NI', N'30942', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117128, N'NI', N'30944', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117129, N'NI', N'30945', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117130, N'NI', N'30947', N'Ronnenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117131, N'NI', N'30952', N'Ronnenberg', N'05109', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117132, N'NI', N'30953', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117133, N'NI', N'30954', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117134, N'NI', N'30955', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117135, N'NI', N'30956', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117136, N'NI', N'30957', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117137, N'NI', N'30959', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117138, N'NI', N'30960', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117139, N'NI', N'30966', N'Hemmingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117140, N'NI', N'30966', N'Hemmingen, Han', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117141, N'NI', N'30967', N'Wennigsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117142, N'NI', N'30968', N'Wennigsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117143, N'NI', N'30970', N'Wennigsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117144, N'NI', N'30974', N'Wennigsen', N'05103', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117145, N'NI', N'30974', N'Wennigsen, Deister', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117146, N'NI', N'30975', N'Pattensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117147, N'NI', N'30976', N'Pattensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117148, N'NI', N'30978', N'Pattensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117149, N'NI', N'30982', N'Pattensen', N'05101', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117150, N'NI', N'30982', N'Pattensen bei Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117151, N'NI', N'30983', N'Gehrden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117152, N'NI', N'30984', N'Gehrden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117153, N'NI', N'30988', N'Gehrden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117154, N'NI', N'30989', N'Gehrden', N'05108', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117155, N'NI', N'31001', N'Elze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117156, N'NI', N'31002', N'Elze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117157, N'NI', N'31003', N'Elze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117158, N'NI', N'31007', N'Elze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117159, N'NI', N'31008', N'Elze', N'05068', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117160, N'NI', N'31013', N'Salzhemmendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117161, N'NI', N'31014', N'Salzhemmendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117162, N'NI', N'31015', N'Salzhemmendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117163, N'NI', N'31017', N'Salzhemmendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117164, N'NI', N'31019', N'Salzhemmendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117165, N'NI', N'31020', N'Salzhemmendorf', N'05153', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117166, N'NI', N'31021', N'Gronau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117167, N'NI', N'31022', N'Gronau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117168, N'NI', N'31023', N'Gronau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117169, N'NI', N'31027', N'Gronau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117170, N'NI', N'31028', N'Gronau', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117171, N'NI', N'31029', N'Banteln', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117172, N'NI', N'31033', N'Brüggen', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117173, N'NI', N'31033', N'Brüggen, Leine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117174, N'NI', N'31035', N'Despetal', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117175, N'NI', N'31036', N'Eime', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117176, N'NI', N'31037', N'Eime', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117177, N'NI', N'31039', N'Rheden', N'05182', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117178, N'NI', N'31041', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117179, N'NI', N'31042', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117180, N'NI', N'31043', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117181, N'NI', N'31044', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117182, N'NI', N'31045', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117183, N'NI', N'31046', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117184, N'NI', N'31047', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117185, N'NI', N'31051', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117186, N'NI', N'31052', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117187, N'NI', N'31053', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117188, N'NI', N'31059', N'Alfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117189, N'NI', N'31061', N'Alfeld', N'05181', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117190, N'NI', N'31061', N'Mölmerhagen', N'', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117191, N'NI', N'31069', N'Delligsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117192, N'NI', N'31070', N'Delligsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117193, N'NI', N'31071', N'Delligsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117194, N'NI', N'31073', N'Delligsen', N'05187', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117195, N'NI', N'31073', N'Grünenplan, Flecken Delligsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117196, N'NI', N'31074', N'Grünenplan', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117197, N'NI', N'31075', N'Grünenplan', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117198, N'NI', N'31077', N'Sibbesse', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117199, N'NI', N'31079', N'Adenstedt', N'05060', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117200, N'NI', N'31079', N'Almstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117201, N'NI', N'31079', N'Eberholzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117202, N'NI', N'31079', N'Sibbesse', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117203, N'NI', N'31079', N'Westfeld bei Alfeld, Leine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117204, N'NI', N'31080', N'Freden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117205, N'NI', N'31081', N'Freden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117206, N'NI', N'31084', N'Freden', N'05184', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117207, N'NI', N'31084', N'Freden, Leine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117208, N'NI', N'31085', N'Everode', N'05184', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117209, N'NI', N'31087', N'Landwehr', N'05181', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117210, N'NI', N'31087', N'Landwehr bei Alfeld, Leine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117211, N'NI', N'31088', N'Winzenburg', N'05184', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117212, N'NI', N'31089', N'Duingen', N'05185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117213, N'NI', N'31091', N'Coppengrave', N'05185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117214, N'NI', N'31093', N'Hoyershausen', N'05185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117215, N'NI', N'31094', N'Marienhagen', N'05185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117216, N'NI', N'31094', N'Marienhagen bei Alfeld, Leine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117217, N'NI', N'31096', N'Weenzen', N'05185', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117218, N'NI', N'31097', N'Harbarnsen', N'05183', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117219, N'NI', N'31099', N'Woltershausen', N'05183', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117220, N'NI', N'31101', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117221, N'NI', N'31102', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117222, N'NI', N'31103', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117223, N'NI', N'31104', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117224, N'NI', N'31105', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117225, N'NI', N'31106', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117226, N'NI', N'31107', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117227, N'NI', N'31108', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117228, N'NI', N'31109', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117229, N'NI', N'31110', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117230, N'NI', N'31111', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117231, N'NI', N'31112', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117232, N'NI', N'31113', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117233, N'NI', N'31114', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117234, N'NI', N'31122', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117235, N'NI', N'31123', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117236, N'NI', N'31132', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117237, N'NI', N'31134', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117238, N'NI', N'31135', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117239, N'NI', N'31137', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117240, N'NI', N'31139', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117241, N'NI', N'31141', N'Hildesheim', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117242, N'NI', N'31151', N'Sarstedt', N'05066', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117243, N'NI', N'31152', N'Sarstedt', N'05066', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117244, N'NI', N'31153', N'Sarstedt', N'05066', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117245, N'NI', N'31154', N'Sarstedt', N'05066', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117246, N'NI', N'31157', N'Sarstedt', N'05066', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117247, N'NI', N'31158', N'Bad Salzdetfurth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117248, N'NI', N'31159', N'Bad Salzdetfurth', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117249, N'NI', N'31163', N'Bockenem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117250, N'NI', N'31164', N'Bockenem', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117251, N'NI', N'31167', N'Bockenem', N'05067', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117252, N'NI', N'31168', N'Nordstemmen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117253, N'NI', N'31169', N'Nordstemmen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117254, N'NI', N'31171', N'Nordstemmen', N'05069', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117255, N'NI', N'31172', N'Schellerten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117256, N'NI', N'31174', N'Schellerten', N'05123', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117257, N'NI', N'31175', N'Harsum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117258, N'NI', N'31177', N'Harsum', N'05127', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117259, N'NI', N'31178', N'Giesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117260, N'NI', N'31180', N'Giesen', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117261, N'NI', N'31181', N'Söhlde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117262, N'NI', N'31183', N'Söhlde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117263, N'NI', N'31185', N'Söhlde', N'05129', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117264, N'NI', N'31186', N'Holle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117265, N'NI', N'31188', N'Holle', N'05062', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117266, N'NI', N'31188', N'Holle bei Hildesheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117267, N'NI', N'31189', N'Algermissen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117268, N'NI', N'31191', N'Algermissen', N'05126', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117269, N'NI', N'31192', N'Lamspringe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117270, N'NI', N'31193', N'Lamspringe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117271, N'NI', N'31195', N'Ammenhausen', N'05183', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117272, N'NI', N'31195', N'Ammenhausen bei Lamspringe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117273, N'NI', N'31195', N'Glashütte bei Hildesheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117274, N'NI', N'31195', N'Lamspringe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117275, N'NI', N'31195', N'Neuhof bei Hildesheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117276, N'NI', N'31195', N'Rolfshagen, Forsthaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117277, N'NI', N'31195', N'Wöllersheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117278, N'NI', N'31195', N'Ziegelhütte, Forsthaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117279, N'NI', N'31196', N'Sehlem', N'05060', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117280, N'NI', N'31197', N'Diekholzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117281, N'NI', N'31199', N'Diekholzen', N'05121', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117282, N'NI', N'31201', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117283, N'NI', N'31202', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117284, N'NI', N'31203', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117285, N'NI', N'31204', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117286, N'NI', N'31205', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117287, N'NI', N'31206', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117288, N'NI', N'31207', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117289, N'NI', N'31208', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117290, N'NI', N'31209', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117291, N'NI', N'31210', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117292, N'NI', N'31211', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117293, N'NI', N'31213', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117294, N'NI', N'31215', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117295, N'NI', N'31215', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117296, N'NI', N'31215', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117297, N'NI', N'31215', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117298, N'NI', N'31221', N'Peine', N'05171', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117299, N'NI', N'31232', N'Edemissen', N'05176', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117300, N'NI', N'31234', N'Edemissen', N'05176', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117301, N'NI', N'31235', N'Ilsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117302, N'NI', N'31236', N'Ilsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117303, N'NI', N'31237', N'Ilsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117304, N'NI', N'31238', N'Ilsede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117305, N'NI', N'31241', N'Ilsede', N'05172', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117306, N'NI', N'31242', N'Lahstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117307, N'NI', N'31246', N'Lahstedt', N'05174', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117308, N'NI', N'31247', N'Hohenhameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117309, N'NI', N'31249', N'Hohenhameln', N'05128', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117310, N'NI', N'31251', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117311, N'NI', N'31252', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117312, N'NI', N'31253', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117313, N'NI', N'31254', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117314, N'NI', N'31255', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117315, N'NI', N'31256', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117316, N'NI', N'31257', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117317, N'NI', N'31258', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117318, N'NI', N'31259', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117319, N'NI', N'31262', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117320, N'NI', N'31263', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117321, N'NI', N'31265', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117322, N'NI', N'31267', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117323, N'NI', N'31272', N'Lehrte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117324, N'NI', N'31275', N'Lehrte', N'05132', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117325, N'NI', N'31275', N'Lehrte bei Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117326, N'NI', N'31286', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117327, N'NI', N'31287', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117328, N'NI', N'31288', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117329, N'NI', N'31289', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117330, N'NI', N'31290', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117331, N'NI', N'31291', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117332, N'NI', N'31295', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117333, N'NI', N'31300', N'Burgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117334, N'NI', N'31303', N'Burgdorf', N'05136', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117335, N'NI', N'31303', N'Burgdorf, Kreis Hannover', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117336, N'NI', N'31304', N'Uetze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117337, N'NI', N'31305', N'Uetze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117338, N'NI', N'31307', N'Uetze', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117339, N'NI', N'31311', N'Uetze', N'05173', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117340, N'NI', N'31312', N'Sehnde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117341, N'NI', N'31313', N'Sehnde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117342, N'NI', N'31315', N'Sehnde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117343, N'NI', N'31319', N'Sehnde', N'05138', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117344, N'NI', N'31501', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117345, N'NI', N'31502', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117346, N'NI', N'31504', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117347, N'NI', N'31505', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117348, N'NI', N'31506', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117349, N'NI', N'31507', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117350, N'NI', N'31509', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117351, N'NI', N'31510', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117352, N'NI', N'31511', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117353, N'NI', N'31512', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117354, N'NI', N'31513', N'Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117355, N'NI', N'31515', N'Wunstorf', N'05031', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117356, N'NI', N'31519', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117357, N'NI', N'31520', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117358, N'NI', N'31521', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117359, N'NI', N'31522', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117360, N'NI', N'31523', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117361, N'NI', N'31524', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117362, N'NI', N'31531', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117363, N'NI', N'31533', N'Neustadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117364, N'NI', N'31535', N'Neustadt', N'05032', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117365, N'NI', N'31535', N'Neustadt am Rübenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117366, N'NI', N'31536', N'Bad Nenndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117367, N'NI', N'31537', N'Bad Nenndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117368, N'NI', N'31538', N'Bad Nenndorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117369, N'NI', N'31543', N'Rehburg-Loccum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117370, N'NI', N'31545', N'Rehburg-Loccum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117371, N'NI', N'31546', N'Rehburg-Loccum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117372, N'NI', N'31548', N'Rodenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117373, N'NI', N'31549', N'Rodenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117374, N'NI', N'31550', N'Rodenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117375, N'NI', N'31552', N'Apelern', N'05043', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117376, N'NI', N'31552', N'Rodenberg, Deister', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117377, N'NI', N'31553', N'Auhagen', N'05725', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117378, N'NI', N'31553', N'Sachsenhagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117379, N'NI', N'31555', N'Suthfeld', N'05723', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117380, N'NI', N'31556', N'Wölpinghausen', N'05037', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117381, N'NI', N'31558', N'Hagenburg', N'05033', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117382, N'NI', N'31558', N'Hagenburg bei Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117383, N'NI', N'31559', N'Haste', N'05723', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117384, N'NI', N'31559', N'Haste bei Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117385, N'NI', N'31559', N'Hohnhorst bei Wunstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117386, N'NI', N'31561', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117387, N'NI', N'31562', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117388, N'NI', N'31563', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117389, N'NI', N'31564', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117390, N'NI', N'31565', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117391, N'NI', N'31566', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117392, N'NI', N'31567', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117393, N'NI', N'31568', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117394, N'NI', N'31569', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117395, N'NI', N'31573', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117396, N'NI', N'31580', N'Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117397, N'NI', N'31582', N'Krähe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117398, N'NI', N'31582', N'Nienburg', N'05021', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117399, N'NI', N'31586', N'Stolzenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117400, N'NI', N'31587', N'Stolzenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117401, N'NI', N'31588', N'Stolzenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117402, N'NI', N'31592', N'Stolzenau', N'05761', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117403, N'NI', N'31593', N'Steyerberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117404, N'NI', N'31595', N'Steyerberg', N'05764', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117405, N'NI', N'31596', N'Uchte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117406, N'NI', N'31597', N'Uchte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117407, N'NI', N'31598', N'Uchte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117408, N'NI', N'31600', N'Uchte', N'05763', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117409, N'NI', N'31601', N'Diepenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117410, N'NI', N'31603', N'Diepenau', N'05775', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117411, N'NI', N'31604', N'Raddestorf', N'05765', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117412, N'NI', N'31606', N'Warmsen', N'05767', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117413, N'NI', N'31607', N'Marklohe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117414, N'NI', N'31608', N'Marklohe', N'05021', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117415, N'NI', N'31609', N'Balge', N'05022', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117416, N'NI', N'31611', N'Wietzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117417, N'NI', N'31613', N'Weberkuhle', N'05022', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117418, N'NI', N'31613', N'Wietzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117419, N'NI', N'31614', N'Liebenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117420, N'NI', N'31615', N'Liebenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117421, N'NI', N'31618', N'Arkenberg', N'05023', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117422, N'NI', N'31618', N'Liebenau, Kreis Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117423, N'NI', N'31618', N'Spelshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117424, N'NI', N'31619', N'Binnen', N'05023', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117425, N'NI', N'31621', N'Pennigsehl', N'05028', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117426, N'NI', N'31622', N'Eystruper Bruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117427, N'NI', N'31622', N'Heemsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117428, N'NI', N'31623', N'Drakenburg', N'05024', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117429, N'NI', N'31626', N'Haßbergen', N'05024', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117430, N'NI', N'31627', N'Rohrsen', N'05024', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117431, N'NI', N'31627', N'Rohrsen, Kreis Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117432, N'NI', N'31628', N'Landesbergen', N'05025', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117433, N'NI', N'31629', N'Estorf', N'05025', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117434, N'NI', N'31632', N'Husum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117435, N'NI', N'31632', N'Husum, Kreis Nienburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117436, N'NI', N'31634', N'Steimbke', N'05026', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117437, N'NI', N'31636', N'Linsburg', N'05027', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117438, N'NI', N'31637', N'Rodewald', N'05074', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117439, N'NI', N'31641', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117440, N'NI', N'31642', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117441, N'NI', N'31643', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117442, N'NI', N'31644', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117443, N'NI', N'31645', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117444, N'NI', N'31646', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117445, N'NI', N'31647', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117446, N'NI', N'31655', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117447, N'NI', N'31653', N'Stadthagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117448, N'NI', N'31663', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117449, N'NI', N'31664', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117450, N'NI', N'31665', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117451, N'NI', N'31666', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117452, N'NI', N'31667', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117453, N'NI', N'31673', N'Bückeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117454, N'NI', N'31676', N'Obernkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117455, N'NI', N'31677', N'Obernkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117456, N'NI', N'31678', N'Obernkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117457, N'NI', N'31679', N'Obernkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117458, N'NI', N'31682', N'Obernkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117459, N'NI', N'31683', N'Obernkirchen', N'05724', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117460, N'NI', N'31684', N'Nienstädt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117461, N'NI', N'31685', N'Nienstädt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117462, N'NI', N'31688', N'Nienstädt', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117463, N'NI', N'31688', N'Nienstädt bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117464, N'NI', N'31689', N'Helpsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117465, N'NI', N'31691', N'Helpsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117466, N'NI', N'31691', N'Seggebruch', N'05722', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117467, N'NI', N'31693', N'Hespe', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117468, N'NI', N'31693', N'Hespe bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117469, N'NI', N'31694', N'Lindhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117470, N'NI', N'31695', N'Lindhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117471, N'NI', N'31698', N'Beckedorfer Schacht', N'05725', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117472, N'NI', N'31698', N'Lindhorst bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117473, N'NI', N'31699', N'Beckedorf', N'05725', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117474, N'NI', N'31699', N'Beckedorf bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117475, N'NI', N'31700', N'Heuerßen', N'05725', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117476, N'NI', N'31702', N'Lüdersfeld', N'05725', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117477, N'NI', N'31703', N'Bad Eilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117478, N'NI', N'31704', N'Bad Eilsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117479, N'NI', N'31707', N'Bad Eilsen', N'05722', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117480, N'NI', N'31707', N'Heeßen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117481, N'NI', N'31708', N'Ahnsen', N'05722', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117482, N'NI', N'31710', N'Buchholz', N'05751', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117483, N'NI', N'31710', N'Buchholz bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117484, N'NI', N'31711', N'Luhden', N'05722', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117485, N'NI', N'31712', N'Niedernwöhren', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117486, N'NI', N'31714', N'Lauenhagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117487, N'NI', N'31714', N'Lauenhagen bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117488, N'NI', N'31715', N'Meerbeck', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117489, N'NI', N'31715', N'Meerbeck bei Stadthagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117490, N'NI', N'31717', N'Nordsehl', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117491, N'NI', N'31717', N'Pollhagen', N'05721', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117492, N'NI', N'31719', N'Wiedensahl', N'05726', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117493, N'NI', N'31721', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117494, N'NI', N'31722', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117495, N'NI', N'31723', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117496, N'NI', N'31724', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117497, N'NI', N'31725', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117498, N'NI', N'31726', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117499, N'NI', N'31727', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117500, N'NI', N'31735', N'Rinteln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117501, N'NI', N'31737', N'Rinteln', N'05751', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117502, N'NI', N'31747', N'Auetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117503, N'NI', N'31749', N'Auetal', N'05753', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117504, N'NI', N'31749', N'Fahrenplatz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117505, N'NI', N'31751', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117506, N'NI', N'31752', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117507, N'NI', N'31753', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117508, N'NI', N'31754', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117509, N'NI', N'31755', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117510, N'NI', N'31756', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117511, N'NI', N'31757', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117512, N'NI', N'31758', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117513, N'NI', N'31759', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117514, N'NI', N'31760', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117515, N'NI', N'31761', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117516, N'NI', N'31762', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117517, N'NI', N'31763', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117518, N'NI', N'31764', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117519, N'NI', N'31772', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117520, N'NI', N'31773', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117521, N'NI', N'31780', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117522, N'NI', N'31781', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117523, N'NI', N'31783', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117524, N'NI', N'31784', N'Hameln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117525, N'NI', N'31785', N'Hameln', N'05151', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117526, N'NI', N'31793', N'Bad Pyrmont', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117527, N'NI', N'31794', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117528, N'NI', N'31795', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117529, N'NI', N'31796', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117530, N'NI', N'31797', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117531, N'NI', N'31798', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117532, N'NI', N'31799', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117533, N'NI', N'31800', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117534, N'NI', N'31801', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117535, N'NI', N'31810', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117536, N'NI', N'31812', N'Bad Pyrmont', N'05281', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117537, N'NI', N'31813', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117538, N'NI', N'31814', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117539, N'NI', N'31815', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117540, N'NI', N'31816', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117541, N'NI', N'31819', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117542, N'NI', N'31821', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117543, N'NI', N'31823', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117544, N'NI', N'31826', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117545, N'NI', N'31827', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117546, N'NI', N'31830', N'Springe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117547, N'NI', N'31832', N'Springe', N'05041', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117548, N'NI', N'31832', N'Springe, Deister', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117549, N'NI', N'31833', N'Hessisch Oldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117550, N'NI', N'31834', N'Hessisch Oldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117551, N'NI', N'31836', N'Hessisch Oldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117552, N'NI', N'31840', N'Hessisch Oldendorf', N'05152', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117553, N'NI', N'31841', N'Bad Münder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117554, N'NI', N'31842', N'Bad Münder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117555, N'NI', N'31844', N'Bad Münder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117556, N'NI', N'31848', N'Bad Münder', N'05042', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117557, N'NI', N'31848', N'Bad Münder am Deister', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117558, N'NI', N'31849', N'Aerzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117559, N'NI', N'31850', N'Aerzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117560, N'NI', N'31851', N'Aerzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117561, N'NI', N'31855', N'Aerzen', N'05154', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117562, N'NI', N'31856', N'Emmerthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117563, N'NI', N'31857', N'Emmerthal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117564, N'NI', N'31860', N'Emmerthal', N'05155', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117565, N'NI', N'31861', N'Coppenbrügge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117566, N'NI', N'31863', N'Coppenbrügge', N'05156', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117567, N'NI', N'31864', N'Lauenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117568, N'NI', N'31865', N'Lauenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117569, N'NI', N'31867', N'Hülsede', N'05043', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117570, N'NI', N'31867', N'Lauenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117571, N'NI', N'31867', N'Messenkamp', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117572, N'NI', N'31867', N'Pohle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117573, N'NI', N'31868', N'Ottenstein', N'05286', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117574, N'NW', N'32001', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117575, N'NW', N'32002', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117576, N'NW', N'32003', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117577, N'NW', N'32004', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117578, N'NW', N'32005', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117579, N'NW', N'32006', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117580, N'NW', N'32007', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117581, N'NW', N'32008', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117582, N'NW', N'32009', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117583, N'NW', N'32010', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117584, N'NW', N'32011', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117585, N'NW', N'32012', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117586, N'NW', N'32013', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117587, N'NW', N'32014', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117588, N'NW', N'32015', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117589, N'NW', N'32016', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117590, N'NW', N'32017', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117591, N'NW', N'32018', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117592, N'NW', N'32019', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117593, N'NW', N'32020', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117594, N'NW', N'32021', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117595, N'NW', N'32029', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117596, N'NW', N'32030', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117597, N'NW', N'32044', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117598, N'NW', N'32045', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117599, N'NW', N'32046', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117600, N'NW', N'32049', N'Herford', N'05221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117601, N'NW', N'32051', N'Herford', N'05221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117602, N'NW', N'32052', N'Herford', N'05221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117603, N'NW', N'32054', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117604, N'NW', N'32055', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117605, N'NW', N'32061', N'Herford', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117606, N'NW', N'32063', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117607, N'NW', N'32064', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117608, N'NW', N'32065', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117609, N'NW', N'32066', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117610, N'NW', N'32067', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117611, N'NW', N'32068', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117612, N'NW', N'32069', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117613, N'NW', N'32070', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117614, N'NW', N'32071', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117615, N'NW', N'32072', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117616, N'NW', N'32073', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117617, N'NW', N'32074', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117618, N'NW', N'32075', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117619, N'NW', N'32076', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117620, N'NW', N'32077', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117621, N'NW', N'32078', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117622, N'NW', N'32079', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117623, N'NW', N'32080', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117624, N'NW', N'32084', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117625, N'NW', N'32085', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117626, N'NW', N'32087', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117627, N'NW', N'32088', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117628, N'NW', N'32090', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117629, N'NW', N'32092', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117630, N'NW', N'32093', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117631, N'NW', N'32094', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117632, N'NW', N'32095', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117633, N'NW', N'32096', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117634, N'NW', N'32101', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117635, N'NW', N'32102', N'Bad Salzuflen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117636, N'NW', N'32105', N'Bad Salzuflen', N'05222', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117637, N'NW', N'32107', N'Bad Salzuflen', N'05222', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117638, N'NW', N'32108', N'Bad Salzuflen', N'05222', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117639, N'NW', N'32109', N'Hiddenhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117640, N'NW', N'32110', N'Hiddenhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117641, N'NW', N'32111', N'Hiddenhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117642, N'NW', N'32112', N'Hiddenhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117643, N'NW', N'32113', N'Hiddenhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117644, N'NW', N'32120', N'Hiddenhausen', N'05221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117645, N'NW', N'32121', N'Enger', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117646, N'NW', N'32122', N'Enger', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117647, N'NW', N'32123', N'Enger', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117648, N'NW', N'32124', N'Enger', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117649, N'NW', N'32130', N'Enger', N'05224', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117650, N'NW', N'32131', N'Spenge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117651, N'NW', N'32132', N'Spenge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117652, N'NW', N'32133', N'Spenge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117653, N'NW', N'32134', N'Spenge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117654, N'NW', N'32139', N'Spenge', N'05225', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117655, N'NW', N'32211', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117656, N'NW', N'32212', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117657, N'NW', N'32213', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117658, N'NW', N'32214', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117659, N'NW', N'32215', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117660, N'NW', N'32216', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117661, N'NW', N'32217', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117662, N'NW', N'32218', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117663, N'NW', N'32219', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117664, N'NW', N'32220', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117665, N'NW', N'32221', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117666, N'NW', N'32222', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117667, N'NW', N'32223', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117668, N'NW', N'32224', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117669, N'NW', N'32225', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117670, N'NW', N'32226', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117671, N'NW', N'32227', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117672, N'NW', N'32228', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117673, N'NW', N'32229', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117674, N'NW', N'32230', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117675, N'NW', N'32231', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117676, N'NW', N'32232', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117677, N'NW', N'32255', N'Bünde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117678, N'NW', N'32257', N'Bünde', N'05223', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117679, N'NW', N'32268', N'Kirchlengern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117680, N'NW', N'32269', N'Kirchlengern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117681, N'NW', N'32270', N'Kirchlengern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117682, N'NW', N'32271', N'Kirchlengern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117683, N'NW', N'32274', N'Kirchlengern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117684, N'NW', N'32278', N'Kirchlengern', N'05223', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117685, N'NW', N'32279', N'Rödinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117686, N'NW', N'32280', N'Rödinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117687, N'NW', N'32281', N'Rödinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117688, N'NW', N'32283', N'Rödinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117689, N'NW', N'32285', N'Rödinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117690, N'NW', N'32289', N'Rödinghausen', N'05746', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117691, N'NW', N'32291', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117692, N'NW', N'32292', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117693, N'NW', N'32293', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117694, N'NW', N'32294', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117695, N'NW', N'32295', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117696, N'NW', N'32298', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117697, N'NW', N'32300', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117698, N'NW', N'32302', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117699, N'NW', N'32304', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117700, N'NW', N'32310', N'Lübbecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117701, N'NW', N'32312', N'Lübbecke', N'05741', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117702, N'NW', N'32325', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117703, N'NW', N'32326', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117704, N'NW', N'32327', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117705, N'NW', N'32328', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117706, N'NW', N'32329', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117707, N'NW', N'32330', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117708, N'NW', N'32331', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117709, N'NW', N'32332', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117710, N'NW', N'32337', N'Espelkamp', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117711, N'NW', N'32339', N'Espelkamp', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117712, N'NW', N'32340', N'Stemwede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117713, N'NW', N'32342', N'Stemwede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117714, N'NW', N'32344', N'Stemwede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117715, N'NW', N'32346', N'Stemwede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117716, N'NW', N'32348', N'Stemwede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117717, N'NW', N'32351', N'Stemwede', N'05773', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117718, N'NW', N'32352', N'Preußisch Oldendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117719, N'NW', N'32353', N'Preußisch Oldendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117720, N'NW', N'32355', N'Preußisch Oldendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117721, N'NW', N'32357', N'Preußisch Oldendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117722, N'NW', N'32361', N'Preußisch Oldendorf', N'05742', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117723, N'NW', N'32362', N'Rahden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117724, N'NW', N'32363', N'Rahden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117725, N'NW', N'32364', N'Rahden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117726, N'NW', N'32369', N'Rahden', N'05771', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117727, N'NW', N'32371', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117728, N'NW', N'32372', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117729, N'NW', N'32373', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117730, N'NW', N'32374', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117731, N'NW', N'32375', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117732, N'NW', N'32376', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117733, N'NW', N'32377', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117734, N'NW', N'32378', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117735, N'NW', N'32379', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117736, N'NW', N'32380', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117737, N'NW', N'32381', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117738, N'NW', N'32382', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117739, N'NW', N'32383', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117740, N'NW', N'32384', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117741, N'NW', N'32385', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117742, N'NW', N'32386', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117743, N'NW', N'32387', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117744, N'NW', N'32388', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117745, N'NW', N'32389', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117746, N'NW', N'32390', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117747, N'NW', N'32391', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117748, N'NW', N'32392', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117749, N'NW', N'32393', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117750, N'NW', N'32399', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117751, N'NW', N'32400', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117752, N'NW', N'32402', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117753, N'NW', N'32404', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117754, N'NW', N'32405', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117755, N'NW', N'32406', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117756, N'NW', N'32417', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117757, N'NW', N'32418', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117758, N'NW', N'32419', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117759, N'NW', N'32420', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117760, N'NW', N'32423', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117761, N'NW', N'32425', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117762, N'NW', N'32427', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117763, N'NW', N'32429', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117764, N'NW', N'32421', N'Minden', N'0571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117765, N'NW', N'32437', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117766, N'NW', N'32438', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117767, N'NW', N'32439', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117768, N'NW', N'32440', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117769, N'NW', N'32443', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117770, N'NW', N'32445', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117771, N'NW', N'32447', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117772, N'NW', N'32449', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117773, N'NW', N'32451', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117774, N'NW', N'32455', N'Porta Westfalica', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117775, N'NW', N'32457', N'Porta Westfalica', N'05706', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117776, N'NW', N'32458', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117777, N'NW', N'32459', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117778, N'NW', N'32461', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117779, N'NW', N'32463', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117780, N'NW', N'32465', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117781, N'NW', N'32468', N'Petershagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117782, N'NW', N'32469', N'Petershagen', N'05707', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117783, N'NW', N'32470', N'Hille', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117784, N'NW', N'32471', N'Hille', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117785, N'NW', N'32473', N'Hille', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117786, N'NW', N'32475', N'Hille', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117787, N'NW', N'32479', N'Hille', N'05703', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117788, N'NW', N'32501', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117789, N'NW', N'32502', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117790, N'NW', N'32503', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117791, N'NW', N'32504', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117792, N'NW', N'32505', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117793, N'NW', N'32506', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117794, N'NW', N'32507', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117795, N'NW', N'32508', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117796, N'NW', N'32509', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117797, N'NW', N'32510', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117798, N'NW', N'32511', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117799, N'NW', N'32512', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117800, N'NW', N'32513', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117801, N'NW', N'32521', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117802, N'NW', N'32522', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117803, N'NW', N'32524', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117804, N'NW', N'32525', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117805, N'NW', N'32527', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117806, N'NW', N'32529', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117807, N'NW', N'32531', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117808, N'NW', N'32532', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117809, N'NW', N'32543', N'Bad Oeynhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117810, N'NW', N'32545', N'Bad Oeynhausen', N'05731', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117811, N'NW', N'32547', N'Bad Oeynhausen', N'05731', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117812, N'NW', N'32549', N'Bad Oeynhausen', N'05731', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117813, N'NW', N'32554', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117814, N'NW', N'32555', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117815, N'NW', N'32556', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117816, N'NW', N'32557', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117817, N'NW', N'32558', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117818, N'NW', N'32561', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117819, N'NW', N'32562', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117820, N'NW', N'32564', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117821, N'NW', N'32565', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117822, N'NW', N'32566', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117823, N'NW', N'32567', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117824, N'NW', N'32568', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117825, N'NW', N'32570', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117826, N'NW', N'32571', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117827, N'NW', N'32573', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117828, N'NW', N'32582', N'Löhne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117829, N'NW', N'32584', N'Löhne', N'05731', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117830, N'NW', N'32585', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117831, N'NW', N'32586', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117832, N'NW', N'32587', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117833, N'NW', N'32588', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117834, N'NW', N'32589', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117835, N'NW', N'32590', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117836, N'NW', N'32591', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117837, N'NW', N'32595', N'Vlotho', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117838, N'NW', N'32602', N'Vlotho', N'05733', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117839, N'NW', N'32603', N'Hüllhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117840, N'NW', N'32604', N'Hüllhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117841, N'NW', N'32606', N'Hüllhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117842, N'NW', N'32609', N'Hüllhorst', N'05744', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117843, N'NW', N'32631', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117844, N'NW', N'32632', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117845, N'NW', N'32633', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117846, N'NW', N'32634', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117847, N'NW', N'32635', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117848, N'NW', N'32636', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117849, N'NW', N'32637', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117850, N'NW', N'32638', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117851, N'NW', N'32643', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117852, N'NW', N'32644', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117853, N'NW', N'32646', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117854, N'NW', N'32647', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117855, N'NW', N'32655', N'Lemgo', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117856, N'NW', N'32657', N'Lemgo', N'05261', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117857, N'NW', N'32668', N'Lügde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117858, N'NW', N'32669', N'Lügde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117859, N'NW', N'32670', N'Lügde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117860, N'NW', N'32676', N'Lügde', N'05283', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117861, N'NW', N'32677', N'Barntrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117862, N'NW', N'32678', N'Barntrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117863, N'NW', N'32679', N'Barntrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117864, N'NW', N'32683', N'Barntrup', N'05263', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117865, N'NW', N'32684', N'Kalletal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117866, N'NW', N'32685', N'Kalletal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117867, N'NW', N'32686', N'Kalletal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117868, N'NW', N'32689', N'Kalletal', N'05264', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117869, N'NW', N'32690', N'Dörentrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117870, N'NW', N'32691', N'Dörentrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117871, N'NW', N'32694', N'Dörentrup', N'05265', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117872, N'NW', N'32695', N'Extertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117873, N'NW', N'32696', N'Extertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117874, N'NW', N'32699', N'Extertal', N'05262', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117875, N'NW', N'32701', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117876, N'NW', N'32702', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117877, N'NW', N'32703', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117878, N'NW', N'32704', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117879, N'NW', N'32705', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117880, N'NW', N'32706', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117881, N'NW', N'32707', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117882, N'NW', N'32708', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117883, N'NW', N'32709', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117884, N'NW', N'32710', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117885, N'NW', N'32711', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117886, N'NW', N'32712', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117887, N'NW', N'32713', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117888, N'NW', N'32714', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117889, N'NW', N'32715', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117890, N'NW', N'32716', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117891, N'NW', N'32717', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117892, N'NW', N'32718', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117893, N'NW', N'32719', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117894, N'NW', N'32720', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117895, N'NW', N'32721', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117896, N'NW', N'32727', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117897, N'NW', N'32729', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117898, N'NW', N'32730', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117899, N'NW', N'32732', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117900, N'NW', N'32734', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117901, N'NW', N'32736', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117902, N'NW', N'32738', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117903, N'NW', N'32739', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117904, N'NW', N'32754', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117905, N'NW', N'32756', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117906, N'NW', N'32757', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117907, N'NW', N'32760', N'Detmold', N'05231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117908, N'NW', N'32770', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117909, N'NW', N'32771', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117910, N'NW', N'32772', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117911, N'NW', N'32773', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117912, N'NW', N'32774', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117913, N'NW', N'32775', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117914, N'NW', N'32776', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117915, N'NW', N'32777', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117916, N'NW', N'32778', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117917, N'NW', N'32779', N'Lage', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117918, N'NW', N'32791', N'Lage', N'05232', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117919, N'NW', N'32792', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117920, N'NW', N'32793', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117921, N'NW', N'32794', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117922, N'NW', N'32796', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117923, N'NW', N'32797', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117924, N'NW', N'32798', N'Horn-Bad Meinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117925, N'NW', N'32805', N'Horn-Bad Meinberg', N'05234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117926, N'NW', N'32806', N'Schieder-Schwalenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117927, N'NW', N'32807', N'Schieder-Schwalenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117928, N'NW', N'32808', N'Schieder-Schwalenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117929, N'NW', N'32810', N'Schieder-Schwalenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117930, N'NW', N'32811', N'Schieder-Schwalenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117931, N'NW', N'32816', N'Schieder-Schwalenberg', N'05282', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117932, N'NW', N'32817', N'Blomberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117933, N'NW', N'32818', N'Blomberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117934, N'NW', N'32819', N'Blomberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117935, N'NW', N'32820', N'Blomberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117936, N'NW', N'32825', N'Blomberg', N'05235', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117937, N'NW', N'32826', N'Augustdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117938, N'NW', N'32827', N'Augustdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117939, N'NW', N'32828', N'Augustdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117940, N'NW', N'32832', N'Augustdorf', N'05237', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117941, N'NW', N'32833', N'Steinheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117942, N'NW', N'32834', N'Steinheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117943, N'NW', N'32835', N'Steinheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117944, N'NW', N'32839', N'Steinheim', N'05233', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117945, N'NW', N'33001', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117946, N'NW', N'33002', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117947, N'NW', N'33003', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117948, N'NW', N'33004', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117949, N'NW', N'33005', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117950, N'NW', N'33006', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117951, N'NW', N'33008', N'Bad Driburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117952, N'NW', N'33014', N'Bad Driburg', N'05253', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117953, N'NW', N'33026', N'Brakel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117954, N'NW', N'33027', N'Brakel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117955, N'NW', N'33028', N'Brakel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117956, N'NW', N'33029', N'Brakel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117957, N'NW', N'33030', N'Brakel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117958, N'NW', N'33034', N'Brakel', N'05272', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117959, N'NW', N'33035', N'Nieheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117960, N'NW', N'33036', N'Nieheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117961, N'NW', N'33039', N'Nieheim', N'05274', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117962, N'NW', N'33041', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117963, N'NW', N'33042', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117964, N'NW', N'33043', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117965, N'NW', N'33044', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117966, N'NW', N'33045', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117967, N'NW', N'33046', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117968, N'NW', N'33047', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117969, N'NW', N'33048', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117970, N'NW', N'33049', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117971, N'NW', N'33050', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117972, N'NW', N'33051', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117973, N'NW', N'33052', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117974, N'NW', N'33053', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117975, N'NW', N'33054', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117976, N'NW', N'33055', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117977, N'NW', N'33056', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117978, N'NW', N'33057', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117979, N'NW', N'33058', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117980, N'NW', N'33059', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117981, N'NW', N'33060', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117982, N'NW', N'33061', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117983, N'NW', N'33062', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117984, N'NW', N'33063', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117985, N'NW', N'33064', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117986, N'NW', N'33071', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117987, N'NW', N'33072', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117988, N'NW', N'33073', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117989, N'NW', N'33074', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117990, N'NW', N'33075', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117991, N'NW', N'33076', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117992, N'NW', N'33078', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117993, N'NW', N'33079', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117994, N'NW', N'33085', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117995, N'NW', N'33087', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117996, N'NW', N'33094', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117997, N'NW', N'33095', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117998, N'NW', N'33098', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (117999, N'NW', N'33100', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118000, N'NW', N'33102', N'Paderborn', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118001, N'NW', N'33104', N'Paderborn', N'05254', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118002, N'NW', N'33106', N'Paderborn', N'05254', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118003, N'NW', N'33119', N'Delbrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118004, N'NW', N'33120', N'Delbrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118005, N'NW', N'33121', N'Delbrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118006, N'NW', N'33122', N'Delbrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118007, N'NW', N'33125', N'Delbrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118008, N'NW', N'33129', N'Delbrück', N'05250', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118009, N'NW', N'33130', N'Büren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118010, N'NW', N'33131', N'Büren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118011, N'NW', N'33132', N'Büren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118012, N'NW', N'33133', N'Büren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118013, N'NW', N'33142', N'Büren', N'02951', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118014, N'NW', N'33143', N'Salzkotten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118015, N'NW', N'33144', N'Salzkotten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118016, N'NW', N'33145', N'Salzkotten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118017, N'NW', N'33146', N'Salzkotten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118018, N'NW', N'33154', N'Salzkotten', N'05258', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118019, N'NW', N'33155', N'Hövelhof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118020, N'NW', N'33156', N'Hövelhof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118021, N'NW', N'33157', N'Hövelhof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118022, N'NW', N'33161', N'Hövelhof', N'05257', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118023, N'NW', N'33161', N'Paderborn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118024, N'NW', N'33162', N'Lichtenau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118025, N'NW', N'33165', N'Lichtenau', N'05295', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118026, N'NW', N'33166', N'Bad Lippspringe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118027, N'NW', N'33167', N'Bad Lippspringe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118028, N'NW', N'33168', N'Bad Lippspringe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118029, N'NW', N'33169', N'Bad Lippspringe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118030, N'NW', N'33170', N'Bad Lippspringe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118031, N'NW', N'33175', N'Bad Lippspringe', N'05252', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118032, N'NW', N'33176', N'Borchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118033, N'NW', N'33178', N'Borchen', N'05251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118034, N'NW', N'33179', N'Wünnenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118035, N'NW', N'33181', N'Wünnenberg', N'02953', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118036, N'NW', N'33182', N'Altenbeken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118037, N'NW', N'33184', N'Altenbeken', N'05255', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118038, N'NW', N'33185', N'Schlangen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118039, N'NW', N'33186', N'Schlangen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118040, N'NW', N'33189', N'Schlangen', N'05252', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118041, N'NW', N'33241', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118042, N'NW', N'33242', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118043, N'NW', N'33243', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118044, N'NW', N'33244', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118045, N'NW', N'33245', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118046, N'NW', N'33246', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118047, N'NW', N'33247', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118048, N'NW', N'33248', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118049, N'NW', N'33249', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118050, N'NW', N'33250', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118051, N'NW', N'33251', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118052, N'NW', N'33252', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118053, N'NW', N'33253', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118054, N'NW', N'33254', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118055, N'NW', N'33255', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118056, N'NW', N'33256', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118057, N'NW', N'33257', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118058, N'NW', N'33258', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118059, N'NW', N'33259', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118060, N'NW', N'33260', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118061, N'NW', N'33261', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118062, N'NW', N'33262', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118063, N'NW', N'33263', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118064, N'NW', N'33275', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118065, N'NW', N'33276', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118066, N'NW', N'33278', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118067, N'NW', N'33279', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118068, N'NW', N'33281', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118069, N'NW', N'33282', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118070, N'NW', N'33290', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118071, N'NW', N'33300', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118072, N'NW', N'33301', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118073, N'NW', N'33302', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118074, N'NW', N'33303', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118075, N'NW', N'33304', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118076, N'NW', N'33305', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118077, N'NW', N'33306', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118078, N'NW', N'33307', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118079, N'NW', N'33308', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118080, N'NW', N'33309', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118081, N'NW', N'33310', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118082, N'NW', N'33311', N'Gütersloh', N'05241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118083, N'NW', N'33312', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118084, N'NW', N'33313', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118085, N'NW', N'33317', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118086, N'NW', N'33318', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118087, N'NW', N'33319', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118088, N'NW', N'33324', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118089, N'NW', N'33325', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118090, N'NW', N'33326', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118091, N'NW', N'33327', N'Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118092, N'NW', N'33330', N'Gütersloh', N'05241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118093, N'NW', N'33332', N'Gütersloh', N'05241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118094, N'NW', N'33334', N'Gütersloh', N'05241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118095, N'NW', N'33335', N'Gütersloh', N'05241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118096, N'NW', N'33339', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118097, N'NW', N'33340', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118098, N'NW', N'33341', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118099, N'NW', N'33342', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118100, N'NW', N'33343', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118101, N'NW', N'33344', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118102, N'NW', N'33345', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118103, N'NW', N'33346', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118104, N'NW', N'33347', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118105, N'NW', N'33348', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118106, N'NW', N'33349', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118107, N'NW', N'33350', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118108, N'NW', N'33351', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118109, N'NW', N'33352', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118110, N'NW', N'33353', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118111, N'NW', N'33354', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118112, N'NW', N'33371', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118113, N'NW', N'33372', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118114, N'NW', N'33373', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118115, N'NW', N'33374', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118116, N'NW', N'33375', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118117, N'NW', N'33378', N'Rheda-Wiedenbrück', N'05242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118118, N'NW', N'33379', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118119, N'NW', N'33380', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118120, N'NW', N'33381', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118121, N'NW', N'33382', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118122, N'NW', N'33383', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118123, N'NW', N'33384', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118124, N'NW', N'33386', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118125, N'NW', N'33388', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118126, N'NW', N'33393', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118127, N'NW', N'33394', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118128, N'NW', N'33395', N'Rietberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118129, N'NW', N'33397', N'Rietberg', N'05244', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118130, N'NW', N'33398', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118131, N'NW', N'33399', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118132, N'NW', N'33400', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118133, N'NW', N'33401', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118134, N'NW', N'33403', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118135, N'NW', N'33404', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118136, N'NW', N'33407', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118137, N'NW', N'33408', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118138, N'NW', N'33409', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118139, N'NW', N'33410', N'Verl', N'05246', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118140, N'NW', N'33411', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118141, N'NW', N'33412', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118142, N'NW', N'33413', N'Verl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118143, N'NW', N'33415', N'Verl', N'05246', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118144, N'NW', N'33416', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118145, N'NW', N'33417', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118146, N'NW', N'33418', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118147, N'NW', N'33419', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118148, N'NW', N'33420', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118149, N'NW', N'33422', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118150, N'NW', N'33426', N'Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118151, N'NW', N'33428', N'Harsewinkel', N'05247', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118152, N'NW', N'33428', N'Marienfeld, Stadt Harsewinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118153, N'NW', N'33429', N'Marienfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118154, N'NW', N'33430', N'Marienfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118155, N'NW', N'33433', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118156, N'NW', N'33434', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118157, N'NW', N'33435', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118158, N'NW', N'33436', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118159, N'NW', N'33437', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118160, N'NW', N'33439', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118161, N'NW', N'33440', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118162, N'NW', N'33441', N'Herzebrock-Clarholz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118163, N'NW', N'33442', N'Herzebrock-Clarholz', N'05245', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118164, N'NW', N'33443', N'Langenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118165, N'NW', N'33444', N'Langenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118166, N'NW', N'33446', N'Langenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118167, N'NW', N'33449', N'Langenberg', N'05248', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118168, N'NW', N'33449', N'Langenberg, Kreis Gütersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118169, N'NW', N'33501', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118170, N'NW', N'33502', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118171, N'NW', N'33503', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118172, N'NW', N'33504', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118173, N'NW', N'33505', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118174, N'NW', N'33506', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118175, N'NW', N'33507', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118176, N'NW', N'33508', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118177, N'NW', N'33509', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118178, N'NW', N'33510', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118179, N'NW', N'33511', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118180, N'NW', N'33512', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118181, N'NW', N'33513', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118182, N'NW', N'33514', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118183, N'NW', N'33515', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118184, N'NW', N'33516', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118185, N'NW', N'33517', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118186, N'NW', N'33518', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118187, N'NW', N'33519', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118188, N'NW', N'33520', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118189, N'NW', N'33521', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118190, N'NW', N'33522', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118191, N'NW', N'33523', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118192, N'NW', N'33524', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118193, N'NW', N'33525', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118194, N'NW', N'33526', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118195, N'NW', N'33527', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118196, N'NW', N'33528', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118197, N'NW', N'33529', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118198, N'NW', N'33530', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118199, N'NW', N'33531', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118200, N'NW', N'33532', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118201, N'NW', N'33540', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118202, N'NW', N'33544', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118203, N'NW', N'33545', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118204, N'NW', N'33546', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118205, N'NW', N'33547', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118206, N'NW', N'33548', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118207, N'NW', N'33549', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118208, N'NW', N'33578', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118209, N'NW', N'33579', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118210, N'NW', N'33580', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118211, N'NW', N'33590', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118212, N'NW', N'33593', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118213, N'NW', N'33594', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118214, N'NW', N'33595', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118215, N'NW', N'33596', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118216, N'NW', N'33597', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118217, N'NW', N'33598', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118218, N'NW', N'33599', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118219, N'NW', N'33600', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118220, N'NW', N'33602', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118221, N'NW', N'33604', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118222, N'NW', N'33605', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118223, N'NW', N'33607', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118224, N'NW', N'33609', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118225, N'NW', N'33611', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118226, N'NW', N'33613', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118227, N'NW', N'33615', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118228, N'NW', N'33617', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118229, N'NW', N'33619', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118230, N'NW', N'33621', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118231, N'NW', N'33622', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118232, N'NW', N'33623', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118233, N'NW', N'33624', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118234, N'NW', N'33625', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118235, N'NW', N'33626', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118236, N'NW', N'33627', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118237, N'NW', N'33628', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118238, N'NW', N'33629', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118239, N'NW', N'33630', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118240, N'NW', N'33640', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118241, N'NW', N'33645', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118242, N'NW', N'33647', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118243, N'NW', N'33649', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118244, N'NW', N'33651', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118245, N'NW', N'33652', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118246, N'NW', N'33653', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118247, N'NW', N'33659', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118248, N'NW', N'33661', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118249, N'NW', N'33662', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118250, N'NW', N'33663', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118251, N'NW', N'33664', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118252, N'NW', N'33665', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118253, N'NW', N'33666', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118254, N'NW', N'33667', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118255, N'NW', N'33668', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118256, N'NW', N'33669', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118257, N'NW', N'33670', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118258, N'NW', N'33687', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118259, N'NW', N'33689', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118260, N'NW', N'33691', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118261, N'NW', N'33692', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118262, N'NW', N'33693', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118263, N'NW', N'33694', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118264, N'NW', N'33695', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118265, N'NW', N'33697', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118266, N'NW', N'33699', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118267, N'NW', N'33701', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118268, N'NW', N'33702', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118269, N'NW', N'33703', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118270, N'NW', N'33704', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118271, N'NW', N'33719', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118272, N'NW', N'33721', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118273, N'NW', N'33722', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118274, N'NW', N'33723', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118275, N'NW', N'33729', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118276, N'NW', N'33731', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118277, N'NW', N'33732', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118278, N'NW', N'33733', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118279, N'NW', N'33734', N'Bielefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118280, N'NW', N'33739', N'Bielefeld', N'0521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118281, N'NW', N'33748', N'Schloß Holte-Stukenbrock', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118282, N'NW', N'33749', N'Schloß Holte-Stukenbrock', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118283, N'NW', N'33750', N'Schloß Holte-Stukenbrock', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118284, N'NW', N'33751', N'Schloß Holte-Stukenbrock', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118285, N'NW', N'33756', N'Schloß Holte-Stukenbrock', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118286, N'NW', N'33758', N'Schloß Holte-Stukenbrock', N'05207', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118287, N'NW', N'33759', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118288, N'NW', N'33760', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118289, N'NW', N'33761', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118290, N'NW', N'33762', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118291, N'NW', N'33763', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118292, N'NW', N'33768', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118293, N'NW', N'33769', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118294, N'NW', N'33771', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118295, N'NW', N'33772', N'Versmold', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118296, N'NW', N'33775', N'Versmold', N'05423', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118297, N'NW', N'33776', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118298, N'NW', N'33777', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118299, N'NW', N'33778', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118300, N'NW', N'33779', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118301, N'NW', N'33780', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118302, N'NW', N'33781', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118303, N'NW', N'33788', N'Halle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118304, N'NW', N'33790', N'Halle', N'05201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118305, N'NW', N'33791', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118306, N'NW', N'33792', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118307, N'NW', N'33793', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118308, N'NW', N'33794', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118309, N'NW', N'33795', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118310, N'NW', N'33801', N'Steinhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118311, N'NW', N'33803', N'Steinhagen', N'05204', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118312, N'NW', N'33804', N'Oerlinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118313, N'NW', N'33805', N'Oerlinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118314, N'NW', N'33806', N'Oerlinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118315, N'NW', N'33807', N'Oerlinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118316, N'NW', N'33813', N'Oerlinghausen', N'05202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118317, N'NW', N'33814', N'Leopoldshöhe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118318, N'NW', N'33815', N'Leopoldshöhe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118319, N'NW', N'33816', N'Leopoldshöhe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118320, N'NW', N'33818', N'Leopoldshöhe', N'05208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118321, N'NW', N'33819', N'Werther', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118322, N'NW', N'33820', N'Werther', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118323, N'NW', N'33824', N'Werther', N'05203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118324, N'NW', N'33825', N'Borgholzhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118325, N'NW', N'33826', N'Borgholzhausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118326, N'NW', N'33829', N'Borgholzhausen', N'05425', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118327, N'HE', N'34001', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118328, N'HE', N'34002', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118329, N'HE', N'34003', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118330, N'HE', N'34004', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118331, N'HE', N'34005', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118332, N'HE', N'34006', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118333, N'HE', N'34007', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118334, N'HE', N'34008', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118335, N'HE', N'34009', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118336, N'HE', N'34010', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118337, N'HE', N'34011', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118338, N'HE', N'34012', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118339, N'HE', N'34013', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118340, N'HE', N'34014', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118341, N'HE', N'34015', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118342, N'HE', N'34016', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118343, N'HE', N'34017', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118344, N'HE', N'34018', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118345, N'HE', N'34019', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118346, N'HE', N'34020', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118347, N'HE', N'34021', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118348, N'HE', N'34022', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118349, N'HE', N'34023', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118350, N'HE', N'34024', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118351, N'HE', N'34025', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118352, N'HE', N'34026', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118353, N'HE', N'34027', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118354, N'HE', N'34028', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118355, N'HE', N'34029', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118356, N'HE', N'34030', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118357, N'HE', N'34031', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118358, N'HE', N'34032', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118359, N'HE', N'34033', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118360, N'HE', N'34034', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118361, N'HE', N'34035', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118362, N'HE', N'34036', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118363, N'HE', N'34037', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118364, N'HE', N'34038', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118365, N'HE', N'34039', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118366, N'HE', N'34040', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118367, N'HE', N'34041', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118368, N'HE', N'34057', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118369, N'HE', N'34058', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118370, N'HE', N'34059', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118371, N'HE', N'34060', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118372, N'HE', N'34063', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118373, N'HE', N'34064', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118374, N'HE', N'34065', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118375, N'HE', N'34066', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118376, N'HE', N'34067', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118377, N'HE', N'34070', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118378, N'HE', N'34071', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118379, N'HE', N'34080', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118380, N'HE', N'34081', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118381, N'HE', N'34082', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118382, N'HE', N'34083', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118383, N'HE', N'34098', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118384, N'HE', N'34099', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118385, N'HE', N'34100', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118386, N'HE', N'34101', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118387, N'HE', N'34102', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118388, N'HE', N'34103', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118389, N'HE', N'34104', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118390, N'HE', N'34105', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118391, N'HE', N'34108', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118392, N'HE', N'34109', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118393, N'HE', N'34110', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118394, N'HE', N'34111', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118395, N'HE', N'34112', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118396, N'HE', N'34113', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118397, N'HE', N'34114', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118398, N'HE', N'34115', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118399, N'HE', N'34117', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118400, N'HE', N'34119', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118401, N'HE', N'34121', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118402, N'HE', N'34123', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118403, N'HE', N'34125', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118404, N'HE', N'34127', N'Am Sandkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118405, N'HE', N'34127', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118406, N'HE', N'34128', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118407, N'HE', N'34130', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118408, N'HE', N'34131', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118409, N'HE', N'34132', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118410, N'HE', N'34134', N'Kassel', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118411, N'HE', N'34201', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118412, N'HE', N'34202', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118413, N'HE', N'34203', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118414, N'HE', N'34204', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118415, N'HE', N'34205', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118416, N'HE', N'34209', N'Melsungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118417, N'HE', N'34212', N'Melsungen', N'05661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118418, N'HE', N'34216', N'Baunatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118419, N'HE', N'34217', N'Baunatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118420, N'HE', N'34218', N'Baunatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118421, N'HE', N'34219', N'Baunatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118422, N'HE', N'34225', N'Baunatal', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118423, N'HE', N'34225', N'Kahler Berg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118424, N'HE', N'34226', N'Fuldatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118425, N'HE', N'34227', N'Fuldatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118426, N'HE', N'34228', N'Fuldatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118427, N'HE', N'34229', N'Fuldatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118428, N'HE', N'34233', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118429, N'HE', N'34234', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118430, N'HE', N'34235', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118431, N'HE', N'34236', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118432, N'HE', N'34237', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118433, N'HE', N'34238', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118434, N'HE', N'34242', N'Vellmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118435, N'HE', N'34246', N'Im Mondschirm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118436, N'HE', N'34247', N'Lohfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118437, N'HE', N'34248', N'Lohfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118438, N'HE', N'34249', N'Lohfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118439, N'HE', N'34250', N'Lohfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118440, N'HE', N'34254', N'Kaufungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118441, N'HE', N'34255', N'Kaufungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118442, N'HE', N'34257', N'Kaufungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118443, N'HE', N'34258', N'Kaufungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118444, N'HE', N'34260', N'Kaufungen', N'05605', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118445, N'HE', N'34261', N'Niestetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118446, N'HE', N'34262', N'Niestetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118447, N'HE', N'34264', N'Niestetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118448, N'HE', N'34266', N'Niestetal', N'05605', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118449, N'HE', N'34267', N'Schauenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118450, N'HE', N'34268', N'Schauenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118451, N'HE', N'34270', N'Schauenburg', N'05601', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118452, N'HE', N'34271', N'Fuldabrück', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118453, N'HE', N'34272', N'Fuldabrück', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118454, N'HE', N'34273', N'Fuldabrück', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118455, N'HE', N'34277', N'Fuldabrück', N'0561', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118456, N'HE', N'34278', N'Gudensberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118457, N'HE', N'34279', N'Gudensberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118458, N'HE', N'34280', N'Gudensberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118459, N'HE', N'34281', N'Gudensberg', N'05603', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118460, N'HE', N'34282', N'Spangenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118461, N'HE', N'34283', N'Spangenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118462, N'HE', N'34286', N'Spangenberg', N'05663', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118463, N'HE', N'34287', N'Zierenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118464, N'HE', N'34289', N'Zierenberg', N'05606', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118465, N'HE', N'34290', N'Ahnatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118466, N'HE', N'34292', N'Ahnatal', N'05609', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118467, N'HE', N'34293', N'Edermünde', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118468, N'HE', N'34295', N'Edermünde', N'05665', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118469, N'HE', N'34296', N'Helsa', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118470, N'HE', N'34298', N'Helsa', N'05605', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118471, N'HE', N'34299', N'Guxhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118472, N'HE', N'34300', N'Guxhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118473, N'HE', N'34301', N'Guxhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118474, N'HE', N'34302', N'Guxhagen', N'05665', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118475, N'HE', N'34303', N'Niedenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118476, N'HE', N'34305', N'Gestecke', N'05624', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118477, N'HE', N'34305', N'Niedenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118478, N'HE', N'34306', N'Bad Emstal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118479, N'HE', N'34309', N'Naumburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118480, N'HE', N'34311', N'Naumburg', N'05625', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118481, N'HE', N'34312', N'Espenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118482, N'HE', N'34314', N'Im Breiten Busch', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118483, N'HE', N'34315', N'Habichtswald', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118484, N'HE', N'34317', N'Habichtswald', N'05606', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118485, N'HE', N'34318', N'Söhrewald', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118486, N'HE', N'34320', N'Söhrewald', N'05608', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118487, N'HE', N'34321', N'Malsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118488, N'HE', N'34323', N'Malsfeld', N'05661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118489, N'HE', N'34324', N'Morschen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118490, N'HE', N'34326', N'Morschen', N'05664', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118491, N'HE', N'34327', N'Körle', N'05665', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118492, N'HE', N'34329', N'Nieste', N'05605', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118493, N'NI', N'34331', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118494, N'NI', N'34332', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118495, N'NI', N'34333', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118496, N'NI', N'34334', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118497, N'NI', N'34335', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118498, N'NI', N'34340', N'Hannoversch Münden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118499, N'NI', N'34346', N'Hannoversch Münden', N'05541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118500, N'NI', N'34353', N'Staufenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118501, N'HE', N'34355', N'Kassel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118502, N'NI', N'34355', N'Staufenberg', N'05543', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118503, N'HE', N'34356', N'Reinhardshagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118504, N'HE', N'34357', N'Reinhardshagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118505, N'HE', N'34359', N'Reinhardshagen', N'05544', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118506, N'HE', N'34361', N'Hofgeismar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118507, N'HE', N'34362', N'Hofgeismar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118508, N'HE', N'34363', N'Hofgeismar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118509, N'HE', N'34364', N'Hofgeismar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118510, N'HE', N'34369', N'Hofgeismar', N'05671', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118511, N'HE', N'34373', N'Immenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118512, N'HE', N'34374', N'Immenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118513, N'HE', N'34376', N'Immenhausen', N'05673', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118514, N'HE', N'34377', N'Calden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118515, N'HE', N'34379', N'Calden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118516, N'HE', N'34380', N'Bad Karlshafen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118517, N'HE', N'34381', N'Bad Karlshafen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118518, N'HE', N'34385', N'Bad Karlshafen', N'05672', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118519, N'HE', N'34386', N'Trendelburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118520, N'HE', N'34388', N'Trendelburg', N'05675', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118521, N'HE', N'34389', N'Grebenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118522, N'HE', N'34390', N'Grebenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118523, N'HE', N'34393', N'Grebenstein', N'05674', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118524, N'HE', N'34394', N'Liebenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118525, N'HE', N'34396', N'Liebenau', N'05676', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118526, N'HE', N'34397', N'Oberweser', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118527, N'HE', N'34399', N'Oberweser', N'05574', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118528, N'NW', N'34401', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118529, N'NW', N'34402', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118530, N'NW', N'34403', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118531, N'NW', N'34404', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118532, N'NW', N'34405', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118533, N'NW', N'34408', N'Warburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118534, N'NW', N'34414', N'Warburg', N'05641', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118535, N'NW', N'34418', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118536, N'NW', N'34419', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118537, N'NW', N'34420', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118538, N'NW', N'34421', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118539, N'NW', N'34424', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118540, N'NW', N'34426', N'Marsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118541, N'NW', N'34431', N'Marsberg', N'02992', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118542, N'NW', N'34431', N'Marsberg, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118543, N'NW', N'34432', N'Borgentreich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118544, N'NW', N'34434', N'Borgentreich', N'05643', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118545, N'NW', N'34435', N'Willebadessen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118546, N'NW', N'34437', N'Willebadessen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118547, N'NW', N'34439', N'Willebadessen', N'05646', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118548, N'HE', N'34441', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118549, N'HE', N'34441', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118550, N'HE', N'34442', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118551, N'HE', N'34442', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118552, N'HE', N'34443', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118553, N'HE', N'34443', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118554, N'HE', N'34444', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118555, N'HE', N'34444', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118556, N'HE', N'34445', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118557, N'HE', N'34445', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118558, N'HE', N'34448', N'Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118559, N'HE', N'34448', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118560, N'HE', N'34454', N'Arolsen', N'05691', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118561, N'HE', N'34454', N'Bad Arolsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118562, N'HE', N'34458', N'Wolfhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118563, N'HE', N'34459', N'Wolfhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118564, N'HE', N'34460', N'Wolfhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118565, N'HE', N'34461', N'Wolfhagen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118566, N'HE', N'34466', N'Wolfhagen', N'05692', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118567, N'HE', N'34467', N'Volkmarsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118568, N'HE', N'34468', N'Volkmarsen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118569, N'HE', N'34471', N'Volkmarsen', N'05693', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118570, N'HE', N'34472', N'Diemelstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118571, N'HE', N'34474', N'Diemelstadt', N'05694', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118572, N'HE', N'34475', N'Twistetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118573, N'HE', N'34477', N'Twistetal', N'05695', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118574, N'HE', N'34479', N'Breuna', N'05693', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118575, N'HE', N'34482', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118576, N'HE', N'34483', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118577, N'HE', N'34484', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118578, N'HE', N'34485', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118579, N'HE', N'34486', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118580, N'HE', N'34487', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118581, N'HE', N'34495', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118582, N'HE', N'34497', N'Aarmühle', N'05631', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118583, N'HE', N'34497', N'Am Rainberge', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118584, N'HE', N'34497', N'Korbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118585, N'HE', N'34502', N'Willingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118586, N'HE', N'34503', N'Willingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118587, N'HE', N'34504', N'Willingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118588, N'HE', N'34508', N'Willingen', N'05632', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118589, N'HE', N'34508', N'Willingen, Upland', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118590, N'HE', N'34509', N'Waldeck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118591, N'HE', N'34510', N'Waldeck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118592, N'HE', N'34513', N'Klippmühle', N'05634', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118593, N'HE', N'34513', N'Klippmühle,  Hessen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118594, N'HE', N'34513', N'Waldeck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118595, N'HE', N'34514', N'Vöhl', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118596, N'HE', N'34516', N'Vöhl', N'05635', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118597, N'HE', N'34517', N'Diemelsee', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118598, N'HE', N'34519', N'Diemelsee', N'05633', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118599, N'HE', N'34521', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118600, N'HE', N'34522', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118601, N'HE', N'34523', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118602, N'HE', N'34524', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118603, N'HE', N'34525', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118604, N'HE', N'34526', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118605, N'HE', N'34530', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118606, N'HE', N'34535', N'Bad Wildungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118607, N'HE', N'34547', N'Edertal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118608, N'HE', N'34549', N'Edertal', N'05623', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118609, N'HE', N'34551', N'Fritzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118610, N'HE', N'34552', N'Fritzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118611, N'HE', N'34553', N'Fritzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118612, N'HE', N'34554', N'Fritzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118613, N'HE', N'34560', N'Fritzlar', N'05622', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118614, N'HE', N'34567', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118615, N'HE', N'34568', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118616, N'HE', N'34569', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118617, N'HE', N'34570', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118618, N'HE', N'34576', N'Grünhof', N'05681', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118619, N'HE', N'34576', N'Homberg, Efze', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118620, N'HE', N'34577', N'Borken', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118621, N'HE', N'34578', N'Borken', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118622, N'HE', N'34582', N'Borken', N'05682', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118623, N'HE', N'34583', N'Felsberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118624, N'HE', N'34584', N'Felsberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118625, N'HE', N'34585', N'Felsberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118626, N'HE', N'34587', N'Felsberg', N'05662', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118627, N'HE', N'34588', N'Wabern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118628, N'HE', N'34590', N'Wabern', N'05683', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118629, N'HE', N'34591', N'Knüllwald', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118630, N'HE', N'34593', N'Knüllwald', N'05685', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118631, N'HE', N'34594', N'Bad Zwesten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118632, N'HE', N'34597', N'Neuental', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118633, N'HE', N'34599', N'Neuental', N'06693', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118634, N'HE', N'34601', N'Schwalmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118635, N'HE', N'34602', N'Schwalmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118636, N'HE', N'34603', N'Schwalmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118637, N'HE', N'34606', N'Schwalmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118638, N'HE', N'34607', N'Schwalmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118639, N'HE', N'34613', N'Schwalmstadt', N'06691', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118640, N'HE', N'34619', N'Frielendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118641, N'HE', N'34621', N'Frielendorf', N'05684', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118642, N'HE', N'34622', N'Neukirchen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118643, N'HE', N'34623', N'Neukirchen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118644, N'HE', N'34626', N'Neukirchen', N'06694', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118645, N'HE', N'34626', N'Neukirchen, Knüllgeb', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118646, N'HE', N'34628', N'Willingshausen', N'06697', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118647, N'HE', N'34629', N'Gilserberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118648, N'HE', N'34630', N'Gilserberg', N'06696', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118649, N'HE', N'34631', N'Jesberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118650, N'HE', N'34632', N'Jesberg', N'06695', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118651, N'HE', N'34633', N'Ottrau', N'06639', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118652, N'HE', N'34635', N'Schrecksbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118653, N'HE', N'34637', N'Schrecksbach', N'06698', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118654, N'HE', N'34639', N'Schwarzenborn', N'05686', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118655, N'HE', N'34639', N'Schwarzenborn, Knüll', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118656, N'HE', N'35001', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118657, N'HE', N'35002', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118658, N'HE', N'35003', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118659, N'HE', N'35004', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118660, N'HE', N'35005', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118661, N'HE', N'35006', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118662, N'HE', N'35007', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118663, N'HE', N'35008', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118664, N'HE', N'35009', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118665, N'HE', N'35010', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118666, N'HE', N'35011', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118667, N'HE', N'35017', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118668, N'HE', N'35018', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118669, N'HE', N'35020', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118670, N'HE', N'35021', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118671, N'HE', N'35032', N'Marburg', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118672, N'HE', N'35033', N'Marburg', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118673, N'HE', N'35034', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118674, N'HE', N'35035', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118675, N'HE', N'35037', N'Marburg', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118676, N'HE', N'35039', N'Marburg', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118677, N'HE', N'35041', N'Marburg', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118678, N'HE', N'35043', N'Capelle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118679, N'HE', N'35043', N'Capelle,  Hof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118680, N'HE', N'35043', N'Marburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118681, N'HE', N'35055', N'Frankenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118682, N'HE', N'35056', N'Frankenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118683, N'HE', N'35057', N'Frankenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118684, N'HE', N'35058', N'Frankenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118685, N'HE', N'35059', N'Frankenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118686, N'HE', N'35066', N'Frankenberg', N'06451', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118687, N'HE', N'35067', N'Gladenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118688, N'HE', N'35068', N'Gladenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118689, N'HE', N'35069', N'Gladenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118690, N'HE', N'35071', N'Gladenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118691, N'HE', N'35075', N'Gladenbach', N'06462', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118692, N'HE', N'35076', N'Bad Endbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118693, N'HE', N'35078', N'Bad Endbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118694, N'HE', N'35080', N'Bad Endbach', N'02776', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118695, N'HE', N'35081', N'Wetter', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118696, N'HE', N'35083', N'Wetter', N'06423', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118697, N'HE', N'35084', N'Ebsdorfergrund', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118698, N'HE', N'35085', N'Ebsdorfergrund', N'06424', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118699, N'HE', N'35086', N'Battenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118700, N'HE', N'35088', N'Battenberg', N'06452', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118701, N'HE', N'35089', N'Cölbe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118702, N'HE', N'35091', N'Cölbe', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118703, N'HE', N'35092', N'Lahntal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118704, N'HE', N'35094', N'Lahntal', N'06420', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118705, N'HE', N'35094', N'Michelbacher Mühle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118706, N'HE', N'35095', N'Weimar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118707, N'HE', N'35096', N'Weimar', N'06421', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118708, N'HE', N'35097', N'Burgwald', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118709, N'HE', N'35099', N'Burgwald', N'06457', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118710, N'HE', N'35100', N'Lohra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118711, N'HE', N'35102', N'Lohra', N'06462', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118712, N'HE', N'35103', N'Lichtenfels', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118713, N'HE', N'35104', N'Lichtenfels', N'05636', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118714, N'HE', N'35105', N'Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118715, N'HE', N'35107', N'Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118716, N'HE', N'35108', N'Allendorf', N'06452', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118717, N'HE', N'35109', N'Frankenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118718, N'HE', N'35110', N'Frankenau', N'06455', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118719, N'HE', N'35111', N'Fronhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118720, N'HE', N'35112', N'Fronhausen', N'06426', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118721, N'HE', N'35113', N'Haina', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118722, N'HE', N'35114', N'Haina', N'06456', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118723, N'HE', N'35114', N'Haina, Kloster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118724, N'HE', N'35115', N'Hatzfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118725, N'HE', N'35116', N'Hatzfeld', N'06467', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118726, N'HE', N'35117', N'Münchhausen', N'06457', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118727, N'HE', N'35119', N'Rosenthal', N'06458', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118728, N'HE', N'35201', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118729, N'HE', N'35202', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118730, N'HE', N'35203', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118731, N'HE', N'35204', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118732, N'HE', N'35205', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118733, N'HE', N'35208', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118734, N'HE', N'35209', N'Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118735, N'HE', N'35216', N'Biedenkopf', N'06461', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118736, N'HE', N'35216', N'Waldhaus Grebe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118737, N'HE', N'35228', N'Dautphetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118738, N'HE', N'35230', N'Dautphetal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118739, N'HE', N'35232', N'Dautphetal', N'06466', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118740, N'HE', N'35233', N'Breidenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118741, N'HE', N'35236', N'Breidenbach', N'06465', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118742, N'HE', N'35236', N'Breidenbach bei Biedenkopf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118743, N'HE', N'35237', N'Steffenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118744, N'HE', N'35239', N'Steffenberg', N'06464', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118745, N'HE', N'35251', N'Stadtallendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118746, N'HE', N'35252', N'Stadtallendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118747, N'HE', N'35253', N'Stadtallendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118748, N'HE', N'35254', N'Stadtallendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118749, N'HE', N'35267', N'Kirchhain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118750, N'HE', N'35268', N'Kirchhain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118751, N'HE', N'35269', N'Kirchhain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118752, N'HE', N'35274', N'Kirchhain', N'06422', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118753, N'HE', N'35274', N'Plausdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118754, N'HE', N'35274', N'Radenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118755, N'HE', N'35275', N'Neustadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118756, N'HE', N'35276', N'Neustadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118757, N'HE', N'35279', N'Neustadt', N'06692', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118758, N'HE', N'35280', N'Rauschenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118759, N'HE', N'35282', N'Rauschenberg', N'06425', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118760, N'HE', N'35283', N'Gemünden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118761, N'HE', N'35285', N'Gemünden', N'06453', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118762, N'HE', N'35286', N'Amöneburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118763, N'HE', N'35287', N'Amöneburg', N'06429', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118764, N'HE', N'35288', N'Wohratal', N'06453', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118765, N'HE', N'35301', N'Grünberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118766, N'HE', N'35302', N'Grünberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118767, N'HE', N'35305-', N'Grünberg', N'06401', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118768, N'HE', N'35305', N'Grünberg/Hessen', N'06401', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118769, N'HE', N'35311', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118770, N'HE', N'35312', N'Homberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118771, N'HE', N'35315', N'Homberg', N'06633', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118772, N'HE', N'35316', N'Laubach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118773, N'HE', N'35317', N'Laubach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118774, N'HE', N'35318', N'Laubach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118775, N'HE', N'35321', N'Laubach', N'06405', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118776, N'HE', N'35322', N'Mücke', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118777, N'HE', N'35323', N'Mücke', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118778, N'HE', N'35325', N'Mücke', N'06400', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118779, N'HE', N'35326', N'Ulrichstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118780, N'HE', N'35327', N'Ulrichstein', N'06645', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118781, N'HE', N'35328', N'Gemünden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118782, N'HE', N'35329', N'Gemünden', N'06634', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118783, N'HE', N'35331', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118784, N'HE', N'35332', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118785, N'HE', N'35333', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118786, N'HE', N'35334', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118787, N'HE', N'35335', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118788, N'HE', N'35336', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118789, N'HE', N'35337', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118790, N'HE', N'35338', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118791, N'HE', N'35339', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118792, N'HE', N'35340', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118793, N'HE', N'35346', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118794, N'HE', N'35347', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118795, N'HE', N'35348', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118796, N'HE', N'35349', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118797, N'HE', N'35350', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118798, N'HE', N'35351', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118799, N'HE', N'35352', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118800, N'HE', N'35353', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118801, N'HE', N'35354', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118802, N'HE', N'35355', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118803, N'HE', N'35356', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118804, N'HE', N'35357', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118805, N'HE', N'35358', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118806, N'HE', N'35360', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118807, N'HE', N'35367', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118808, N'HE', N'35368', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118809, N'HE', N'35384', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118810, N'HE', N'35385', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118811, N'HE', N'35386', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118812, N'HE', N'35387', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118813, N'HE', N'35399', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118814, N'HE', N'35402', N'Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118815, N'HE', N'35406', N'Hungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118816, N'HE', N'35407', N'Hungen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118817, N'HE', N'35410', N'Hungen', N'06402', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118818, N'HE', N'35411', N'Pohlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118819, N'HE', N'35412', N'Pohlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118820, N'HE', N'35415', N'Pohlheim', N'06403', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118821, N'HE', N'35416', N'Buseck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118822, N'HE', N'35418', N'Buseck', N'06408', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118823, N'HE', N'35419', N'Lich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118824, N'HE', N'35420', N'Lich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118825, N'HE', N'35424', N'Langgöns', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118826, N'HE', N'35425', N'Langgöns', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118827, N'HE', N'35428', N'Langgöns', N'06403', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118828, N'HE', N'35429', N'Wettenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118829, N'HE', N'35432', N'Wettenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118830, N'HE', N'35436', N'Linden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118831, N'HE', N'35437', N'Linden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118832, N'HE', N'35440', N'Linden', N'06403', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118833, N'HE', N'35441', N'Biebertal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118834, N'HE', N'35442', N'Biebertal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118835, N'HE', N'35444', N'Biebertal', N'06409', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118836, N'HE', N'35445', N'Reiskirchen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118837, N'HE', N'35447', N'Reiskirchen', N'06408', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118838, N'HE', N'35447', N'Reiskirchen, Wieseck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118839, N'HE', N'35448', N'Heuchelheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118840, N'HE', N'35449', N'Heuchelheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118841, N'HE', N'35452', N'Heuchelheim', N'0641', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118842, N'HE', N'35452', N'Heuchelheim, Kreis Gießen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118843, N'HE', N'35453', N'Lollar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118844, N'HE', N'35454', N'Lollar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118845, N'HE', N'35457', N'Lollar', N'06406', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118846, N'HE', N'35458', N'Staufenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118847, N'HE', N'35460', N'Staufenberg', N'06406', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118848, N'HE', N'35461', N'Fernwald', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118849, N'HE', N'35464', N'Rabenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118850, N'HE', N'35466', N'Rabenau', N'06407', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118851, N'HE', N'35467', N'Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118852, N'HE', N'35469', N'Allendorf', N'06407', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118853, N'HE', N'35501', N'Butzbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118854, N'HE', N'35502', N'Butzbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118855, N'HE', N'35503', N'Butzbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118856, N'HE', N'35504', N'Butzbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118857, N'HE', N'35509', N'Butzbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118858, N'HE', N'35514', N'Münzenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118859, N'HE', N'35516', N'Münzenberg', N'06033', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118860, N'HE', N'35517', N'Rockenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118861, N'HE', N'35519', N'Rockenberg', N'06033', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118862, N'HE', N'35521', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118863, N'HE', N'35522', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118864, N'HE', N'35523', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118865, N'HE', N'35524', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118866, N'HE', N'35525', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118867, N'HE', N'35526', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118868, N'HE', N'35527', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118869, N'HE', N'35528', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118870, N'HE', N'35529', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118871, N'HE', N'35530', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118872, N'HE', N'35531', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118873, N'HE', N'35532', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118874, N'HE', N'35533', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118875, N'HE', N'35534', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118876, N'HE', N'35535', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118877, N'HE', N'35536', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118878, N'HE', N'35537', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118879, N'HE', N'35538', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118880, N'HE', N'35539', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118881, N'HE', N'35549', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118882, N'HE', N'35550', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118883, N'HE', N'35551', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118884, N'HE', N'35553', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118885, N'HE', N'35554', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118886, N'HE', N'35555', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118887, N'HE', N'35571', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118888, N'HE', N'35572', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118889, N'HE', N'35573', N'Wetzlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118890, N'HE', N'35576', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118891, N'HE', N'35578', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118892, N'HE', N'35579', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118893, N'HE', N'35580', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118894, N'HE', N'35581', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118895, N'HE', N'35582', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118896, N'HE', N'35583', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118897, N'HE', N'35584', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118898, N'HE', N'35585', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118899, N'HE', N'35586', N'Wetzlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118900, N'HE', N'35599', N'Solms', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118901, N'HE', N'35600', N'Solms', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118902, N'HE', N'35602', N'Solms', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118903, N'HE', N'35605', N'Solms', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118904, N'HE', N'35606', N'Solms', N'06442', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118905, N'HE', N'35607', N'Aßlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118906, N'HE', N'35608', N'Aßlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118907, N'HE', N'35610', N'Aßlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118908, N'HE', N'35613', N'Aßlar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118909, N'HE', N'35614', N'Aßlar', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118910, N'HE', N'35615', N'Braunfels', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118911, N'HE', N'35616', N'Braunfels', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118912, N'HE', N'35619', N'Braunfels', N'06442', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118913, N'HE', N'35620', N'Hüttenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118914, N'HE', N'35621', N'Hüttenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118915, N'HE', N'35622', N'Hüttenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118916, N'HE', N'35624', N'Hüttenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118917, N'HE', N'35625', N'Hüttenberg', N'06403', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118918, N'HE', N'35626', N'Ehringshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118919, N'HE', N'35627', N'Ehringshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118920, N'HE', N'35630', N'Ehringshausen', N'06443', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118921, N'HE', N'35630', N'Ehringshausen, Dill', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118922, N'HE', N'35630', N'Grundmühle, Dill', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118923, N'HE', N'35630', N'Heinrichsegen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118924, N'HE', N'35631', N'Lahnau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118925, N'HE', N'35633', N'Lahnau', N'06441', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118926, N'HE', N'35634', N'Leun', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118927, N'HE', N'35635', N'Leun', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118928, N'HE', N'35638', N'Leun', N'06473', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118929, N'HE', N'35639', N'Schöffengrund', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118930, N'HE', N'35641', N'Schöffengrund', N'06445', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118931, N'HE', N'35642', N'Hohenahr', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118932, N'HE', N'35644', N'Hohenahr', N'06446', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118933, N'HE', N'35645', N'Waldsolms', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118934, N'HE', N'35647', N'Waldsolms', N'06085', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118935, N'HE', N'35648', N'Bischoffen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118936, N'HE', N'35649', N'Bischoffen', N'06444', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118937, N'HE', N'35661', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118938, N'HE', N'35662', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118939, N'HE', N'35663', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118940, N'HE', N'35664', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118941, N'HE', N'35665', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118942, N'HE', N'35666', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118943, N'HE', N'35667', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118944, N'HE', N'35668', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118945, N'HE', N'35673', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118946, N'HE', N'35675', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118947, N'HE', N'35677', N'Dillenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118948, N'HE', N'35683', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118949, N'HE', N'35684', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118950, N'HE', N'35685', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118951, N'HE', N'35686', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118952, N'HE', N'35687', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118953, N'HE', N'35688', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118954, N'HE', N'35689', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118955, N'HE', N'35690', N'Dillenburg', N'02771', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118956, N'HE', N'35701', N'Haiger', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118957, N'HE', N'35702', N'Haiger', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118958, N'HE', N'35703', N'Haiger', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118959, N'HE', N'35708', N'Haiger', N'02773', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118960, N'HE', N'35709', N'Eschenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118961, N'HE', N'35710', N'Eschenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118962, N'HE', N'35713', N'Eschenburg', N'02770', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118963, N'HE', N'35714', N'Dietzhölztal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118964, N'HE', N'35716', N'Dietzhölztal', N'02774', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118965, N'HE', N'35717', N'Angelburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118966, N'HE', N'35719', N'Angelburg', N'06464', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118967, N'HE', N'35721', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118968, N'HE', N'35722', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118969, N'HE', N'35723', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118970, N'HE', N'35724', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118971, N'HE', N'35725', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118972, N'HE', N'35726', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118973, N'HE', N'35727', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118974, N'HE', N'35728', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118975, N'HE', N'35729', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118976, N'HE', N'35737', N'Herborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118977, N'HE', N'35745', N'Herborn', N'02772', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118978, N'HE', N'35751', N'Greifenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118979, N'HE', N'35753', N'Greifenstein', N'06478', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118980, N'HE', N'35754', N'Mittenaar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118981, N'HE', N'35756', N'Mittenaar', N'02772', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118982, N'HE', N'35757', N'Driedorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118983, N'HE', N'35759', N'Driedorf', N'02775', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118984, N'HE', N'35760', N'Sinn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118985, N'HE', N'35761', N'Sinn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118986, N'HE', N'35765', N'Breitscheid', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118987, N'HE', N'35767', N'Breitscheid', N'02777', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118988, N'HE', N'35768', N'Siegbach', N'02778', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118989, N'HE', N'35771', N'Weilburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118990, N'HE', N'35772', N'Weilburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118991, N'HE', N'35773', N'Weilburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118992, N'HE', N'35774', N'Weilburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118993, N'HE', N'35779', N'Weilburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118994, N'HE', N'35781', N'Weilburg', N'06471', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118995, N'HE', N'35785', N'Weilmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118996, N'HE', N'35786', N'Weilmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118997, N'HE', N'35789', N'Weilmünster', N'06472', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118998, N'HE', N'35790', N'Löhnberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (118999, N'HE', N'35792', N'Löhnberg', N'06471', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119000, N'HE', N'35793', N'Mengerskirchen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119001, N'HE', N'35794', N'Mengerskirchen', N'06476', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119002, N'HE', N'35795', N'Weinbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119003, N'HE', N'35796', N'Weinbach', N'06471', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119004, N'HE', N'35797', N'Merenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119005, N'HE', N'35799', N'Merenberg', N'06471', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119006, N'HE', N'36001', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119007, N'HE', N'36002', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119008, N'HE', N'36003', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119009, N'HE', N'36004', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119010, N'HE', N'36005', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119011, N'HE', N'36006', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119012, N'HE', N'36007', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119013, N'HE', N'36008', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119014, N'HE', N'36009', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119015, N'HE', N'36010', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119016, N'HE', N'36011', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119017, N'HE', N'36012', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119018, N'HE', N'36013', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119019, N'HE', N'36014', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119020, N'HE', N'36015', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119021, N'HE', N'36016', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119022, N'HE', N'36033', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119023, N'HE', N'36034', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119024, N'HE', N'36035', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119025, N'HE', N'36037', N'Fulda', N'0661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119026, N'HE', N'36039', N'Fulda', N'0661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119027, N'HE', N'36041', N'Fulda', N'0661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119028, N'HE', N'36043', N'Fulda', N'0661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119029, N'HE', N'36044', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119030, N'HE', N'36047', N'Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119031, N'HE', N'36080', N'Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119032, N'HE', N'36081', N'Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119033, N'HE', N'36082', N'Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119034, N'HE', N'36084', N'Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119035, N'HE', N'36085', N'Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119036, N'HE', N'36088', N'Hünfeld', N'06652', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119037, N'HE', N'36089', N'Künzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119038, N'HE', N'36090', N'Künzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119039, N'HE', N'36093', N'Künzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119040, N'HE', N'36094', N'Petersberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119041, N'HE', N'36095', N'Petersberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119042, N'HE', N'36096', N'Petersberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119043, N'HE', N'36101', N'Flieden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119044, N'HE', N'36103', N'Flieden', N'06655', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119045, N'HE', N'36104', N'Schlitz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119046, N'HE', N'36105', N'Schlitz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119047, N'HE', N'36106', N'Schlitz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119048, N'HE', N'36110', N'Schlitz', N'06642', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119049, N'HE', N'36111', N'Hilders', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119050, N'HE', N'36112', N'Hilders', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119051, N'HE', N'36115', N'Ehrenberg', N'06683', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119052, N'HE', N'36115', N'Hilders', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119053, N'HE', N'36116', N'Neuhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119054, N'HE', N'36117', N'Neuhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119055, N'HE', N'36119', N'Neuhof', N'06655', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119056, N'HE', N'36119', N'Neuhof, Kreis Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119057, N'HE', N'36120', N'Eichenzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119058, N'HE', N'36121', N'Eichenzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119059, N'HE', N'36124', N'Eichenzell', N'06659', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119060, N'HE', N'36125', N'Gersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119061, N'HE', N'36126', N'Gersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119062, N'HE', N'36129', N'Gersfeld', N'06654', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119063, N'HE', N'36129', N'Wachtküppel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119064, N'HE', N'36130', N'Eiterfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119065, N'HE', N'36132', N'Eiterfeld', N'06672', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119066, N'HE', N'36133', N'Großenlüder', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119067, N'HE', N'36134', N'Großenlüder', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119068, N'HE', N'36137', N'Großenlüder', N'06648', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119069, N'HE', N'36138', N'Tann', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119070, N'HE', N'36139', N'Tann', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119071, N'HE', N'36143', N'Hofbieber', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119072, N'HE', N'36145', N'Hofbieber', N'06657', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119073, N'HE', N'36146', N'Kalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119074, N'HE', N'36148', N'Kalbach', N'09742', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119075, N'HE', N'36149', N'Burghaun', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119076, N'HE', N'36151', N'Burghaun', N'06653', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119077, N'HE', N'36152', N'Hosenfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119078, N'HE', N'36154', N'Hosenfeld', N'06650', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119079, N'HE', N'36154', N'Zwickmühle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119080, N'HE', N'36157', N'Ebersburg', N'06656', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119081, N'HE', N'36158', N'Dipperz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119082, N'HE', N'36160', N'Dipperz', N'06657', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119083, N'HE', N'36161', N'Poppenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119084, N'HE', N'36163', N'Poppenhausen', N'06658', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119085, N'HE', N'36166', N'Haunetal', N'06673', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119086, N'HE', N'36166', N'Sennhütte, Burghaun', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119087, N'HE', N'36169', N'Rasdorf', N'06651', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119088, N'HE', N'36169', N'Rasdorf bei Hünfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119089, N'HE', N'36171', N'Bebra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119090, N'HE', N'36172', N'Bebra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119091, N'HE', N'36173', N'Bebra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119092, N'HE', N'36174', N'Bebra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119093, N'HE', N'36179', N'Bebra', N'06622', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119094, N'HE', N'36179', N'Gunkelrode', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119095, N'HE', N'36187', N'Rotenburg an der Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119096, N'HE', N'36188', N'Rotenburg an der Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119097, N'HE', N'36189', N'Rotenburg an der Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119098, N'HE', N'36190', N'Rotenburg an der Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119099, N'HE', N'36193', N'Rotenburg an der Fulda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119100, N'HE', N'36199', N'Rotenburg an der Fulda', N'06623', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119101, N'HE', N'36200', N'Sontra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119102, N'HE', N'36201', N'Sontra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119103, N'HE', N'36202', N'Sontra', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119104, N'HE', N'36205', N'Sontra', N'05653', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119105, N'HE', N'36206', N'Wildeck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119106, N'HE', N'36208', N'Wildeck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119107, N'HE', N'36209', N'Alheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119108, N'HE', N'36211', N'Alheim', N'05664', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119109, N'HE', N'36212', N'Nentershausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119110, N'HE', N'36214', N'Nentershausen', N'06627', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119111, N'HE', N'36215', N'Ronshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119112, N'HE', N'36217', N'Ronshausen', N'06622', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119113, N'HE', N'36219', N'Cornberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119114, N'HE', N'36219', N'Menglers', N'05650', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119115, N'HE', N'36221', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119116, N'HE', N'36222', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119117, N'HE', N'36223', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119118, N'HE', N'36224', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119119, N'HE', N'36225', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119120, N'HE', N'36226', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119121, N'HE', N'36227', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119122, N'HE', N'36228', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119123, N'HE', N'36229', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119124, N'HE', N'36230', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119125, N'HE', N'36231', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119126, N'HE', N'36245', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119127, N'HE', N'36246', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119128, N'HE', N'36247', N'Bad Hersfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119129, N'HE', N'36251', N'Bad Hersfeld', N'06621', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119130, N'HE', N'36251', N'Ludwigsau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119131, N'HE', N'36262', N'Heringen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119132, N'HE', N'36263', N'Heringen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119133, N'HE', N'36266', N'Heringen', N'06624', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119134, N'HE', N'36267', N'Philippsthal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119135, N'HE', N'36269', N'Philippsthal', N'06620', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119136, N'HE', N'36270', N'Niederaula', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119137, N'HE', N'36272', N'Niederaula', N'06625', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119138, N'HE', N'36273', N'Kirchheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119139, N'HE', N'36275', N'Kirchheim', N'06625', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119140, N'HE', N'36276', N'Schenklengsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119141, N'HE', N'36277', N'Schenklengsfeld', N'06629', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119142, N'HE', N'36278', N'Oberaula', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119143, N'HE', N'36280', N'Oberaula', N'06628', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119144, N'HE', N'36281', N'Hauneck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119145, N'HE', N'36282', N'Hauneck', N'06621', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119146, N'HE', N'36283', N'Hohenroda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119147, N'HE', N'36284', N'Hohenroda', N'06676', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119148, N'HE', N'36285', N'Neuenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119149, N'HE', N'36286', N'Neuenstein', N'06677', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119150, N'HE', N'36287', N'Breitenbach', N'06675', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119151, N'HE', N'36287', N'Breitenbach a Herzberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119152, N'HE', N'36289', N'Friedewald', N'06674', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119153, N'HE', N'36291', N'Alsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119154, N'HE', N'36292', N'Alsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119155, N'HE', N'36293', N'Alsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119156, N'HE', N'36294', N'Alsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119157, N'HE', N'36295', N'Alsfeld', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119158, N'HE', N'36304', N'Alsfeld', N'06631', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119159, N'HE', N'36304', N'Hardtmühle bei Schwalmtal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119160, N'HE', N'36317', N'Schwalmtal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119161, N'HE', N'36318', N'Schwalmtal', N'06638', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119162, N'HE', N'36320', N'Kirtorf', N'06635', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119163, N'HE', N'36321', N'Grebenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119164, N'HE', N'36323', N'Grebenau', N'06646', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119165, N'HE', N'36324', N'Feldatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119166, N'HE', N'36325', N'Feldatal', N'06637', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119167, N'HE', N'36326', N'Dammeshof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119168, N'HE', N'36326', N'Dammesmühle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119169, N'HE', N'36329', N'Romrod', N'06636', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119170, N'HE', N'36331', N'Lauterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119171, N'HE', N'36332', N'Lauterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119172, N'HE', N'36333', N'Lauterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119173, N'HE', N'36334', N'Lauterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119174, N'HE', N'36339', N'Lauterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119175, N'HE', N'36341', N'Lauterbach', N'06641', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119176, N'HE', N'36352', N'Grebenhain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119177, N'HE', N'36353', N'Grebenhain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119178, N'HE', N'36355', N'Grebenhain', N'06644', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119179, N'HE', N'36356', N'Herbstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119180, N'HE', N'36358', N'Herbstein', N'06643', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119181, N'HE', N'36359', N'Bad Salzschlirf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119182, N'HE', N'36360', N'Bad Salzschlirf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119183, N'HE', N'36361', N'Bad Salzschlirf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119184, N'HE', N'36364', N'Bad Salzschlirf', N'06648', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119185, N'HE', N'36365', N'Wartenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119186, N'HE', N'36367', N'Wartenberg', N'06641', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119187, N'HE', N'36369', N'Lautertal', N'06643', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119188, N'HE', N'36369', N'Lautertal, Vogelsberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119189, N'HE', N'36371', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119190, N'HE', N'36372', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119191, N'HE', N'36373', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119192, N'HE', N'36374', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119193, N'HE', N'36375', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119194, N'HE', N'36381', N'Schlagmühle', N'06661', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119195, N'HE', N'36381', N'Schlüchtern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119196, N'HE', N'36389', N'Sinntal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119197, N'HE', N'36392', N'Steinau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119198, N'HE', N'36393', N'Steinau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119199, N'HE', N'36396', N'Steinau', N'06663', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119200, N'HE', N'36396', N'Steinau an der Straße', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119201, N'HE', N'36397', N'Freiensteinau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119202, N'HE', N'36399', N'Freiensteinau', N'06666', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119203, N'TH', N'36401', N'Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119204, N'TH', N'36404', N'Badelachen', N'036962', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119205, N'TH', N'36404', N'Gehaus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119206, N'TH', N'36404', N'Martinroda bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119207, N'TH', N'36404', N'Mieswarz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119208, N'TH', N'36404', N'Oechsen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119209, N'TH', N'36404', N'Otzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119210, N'TH', N'36404', N'Sünna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119211, N'TH', N'36404', N'Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119212, N'TH', N'36404', N'Völkershausen bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119213, N'TH', N'36404', N'Wölferbütt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119214, N'TH', N'36414', N'Unterbreizbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119215, N'TH', N'36416', N'Geisa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119216, N'TH', N'36419', N'Apfelbach', N'0421', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119217, N'TH', N'36419', N'Bermbach bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119218, N'TH', N'36419', N'Borsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119219, N'TH', N'36419', N'Bremen bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119220, N'TH', N'36419', N'Buttlar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119221, N'TH', N'36419', N'Geisa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119222, N'TH', N'36419', N'Geismar bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119223, N'TH', N'36419', N'Gerstengrund', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119224, N'TH', N'36419', N'Ketten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119225, N'TH', N'36419', N'Kranlucken', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119226, N'TH', N'36419', N'Motzlar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119227, N'TH', N'36419', N'Schleid bei Vacha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119228, N'TH', N'36419', N'Spahl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119229, N'TH', N'36419', N'Wenigentaft', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119230, N'TH', N'36419', N'Zitters', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119231, N'TH', N'36421', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119232, N'TH', N'36422', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119233, N'TH', N'36423', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119234, N'TH', N'36424', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119235, N'TH', N'36427', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119236, N'TH', N'36428', N'Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119237, N'TH', N'36433', N'Bad Salzungen', N'03695', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119238, N'TH', N'36433', N'Gräfendorf-Nitzendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119239, N'TH', N'36433', N'Gumpelstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119240, N'TH', N'36433', N'Immelborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119241, N'TH', N'36433', N'Leimbach bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119242, N'TH', N'36433', N'Möhra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119243, N'TH', N'36433', N'Neuendorf bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119244, N'TH', N'36433', N'Waldfisch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119245, N'TH', N'36433', N'Witzelroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119246, N'TH', N'36444', N'Bad Liebenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119247, N'TH', N'36445', N'Bad Liebenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119248, N'TH', N'36448', N'Bad Liebenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119249, N'TH', N'36448', N'Bairoda', N'036961', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119250, N'TH', N'36448', N'Schweina bei Bad Liebenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119251, N'TH', N'36448', N'Steinbach bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119252, N'TH', N'36449', N'Kaltennordheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119253, N'TH', N'36452', N'Andenhausen', N'036966', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119254, N'TH', N'36452', N'Brunnhartshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119255, N'TH', N'36452', N'Diedorf bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119256, N'TH', N'36452', N'Empfertshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119257, N'TH', N'36452', N'Fischbach bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119258, N'TH', N'36452', N'Kaltenlengsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119259, N'TH', N'36452', N'Kaltennordheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119260, N'TH', N'36452', N'Klings', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119261, N'TH', N'36452', N'Neidhartshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119262, N'TH', N'36452', N'Zella bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119263, N'TH', N'36453', N'Barchfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119264, N'TH', N'36457', N'Bernshausen', N'036965', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119265, N'TH', N'36457', N'Stadtlengsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119266, N'TH', N'36457', N'Urnshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119267, N'TH', N'36457', N'Weilar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119268, N'TH', N'36460', N'Dietlas', N'036963', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119269, N'TH', N'36460', N'Dönges', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119270, N'TH', N'36460', N'Dorndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119271, N'TH', N'36460', N'Frauensee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119272, N'TH', N'36460', N'Kieselbach bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119273, N'TH', N'36460', N'Merkers', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119274, N'TH', N'36460', N'Oberzella', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119275, N'TH', N'36460', N'Weißendiez', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119276, N'TH', N'36463', N'Dermbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119277, N'TH', N'36466', N'Dermbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119278, N'TH', N'36466', N'Glattbach', N'036964', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119279, N'TH', N'36466', N'Wiesenthal bei Bad Salzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119280, N'TH', N'36467', N'Tiefenort', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119281, N'TH', N'36469', N'Hämbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119282, N'TH', N'36469', N'Oberrohn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119283, N'TH', N'36469', N'Tiefenort', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119284, N'NI', N'37001', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119285, N'NI', N'37002', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119286, N'NI', N'37003', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119287, N'NI', N'37004', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119288, N'NI', N'37005', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119289, N'NI', N'37006', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119290, N'NI', N'37007', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119291, N'NI', N'37008', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119292, N'NI', N'37009', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119293, N'NI', N'37010', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119294, N'NI', N'37011', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119295, N'NI', N'37012', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119296, N'NI', N'37013', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119297, N'NI', N'37014', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119298, N'NI', N'37015', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119299, N'NI', N'37016', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119300, N'NI', N'37017', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119301, N'NI', N'37018', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119302, N'NI', N'37019', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119303, N'NI', N'37020', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119304, N'NI', N'37021', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119305, N'NI', N'37022', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119306, N'NI', N'37023', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119307, N'NI', N'37024', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119308, N'NI', N'37025', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119309, N'NI', N'37026', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119310, N'NI', N'37027', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119311, N'NI', N'37028', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119312, N'NI', N'37029', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119313, N'NI', N'37030', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119314, N'NI', N'37033', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119315, N'NI', N'37046', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119316, N'NI', N'37047', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119317, N'NI', N'37048', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119318, N'NI', N'37049', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119319, N'NI', N'37065', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119320, N'NI', N'37066', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119321, N'NI', N'37069', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119322, N'NI', N'37070', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119323, N'NI', N'37073', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119324, N'NI', N'37075', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119325, N'NI', N'37077', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119326, N'NI', N'37079', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119327, N'NI', N'37081', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119328, N'NI', N'37083', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119329, N'NI', N'37085', N'Göttingen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119330, N'NI', N'37086', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119331, N'NI', N'37087', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119332, N'NI', N'37100', N'Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119333, N'NI', N'37104', N'Duderstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119334, N'NI', N'37105', N'Duderstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119335, N'NI', N'37106', N'Duderstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119336, N'NI', N'37107', N'Duderstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119337, N'NI', N'37108', N'Duderstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119338, N'NI', N'37115', N'Duderstadt', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119339, N'NI', N'37116', N'Bovenden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119340, N'NI', N'37117', N'Bovenden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119341, N'NI', N'37120', N'Bovenden', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119342, N'NI', N'37121', N'Rosdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119343, N'NI', N'37122', N'Rosdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119344, N'NI', N'37124', N'Rosdorf', N'05509', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119345, N'NI', N'37125', N'Dransfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119346, N'NI', N'37127', N'Brackenberg', N'05502', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119347, N'NI', N'37127', N'Bühren bei Göttingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119348, N'NI', N'37127', N'Dransfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119349, N'NI', N'37127', N'Jühnde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119350, N'NI', N'37127', N'Niemetal', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119351, N'NI', N'37127', N'Scheden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119352, N'NI', N'37128', N'Gleichen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119353, N'NI', N'37130', N'Gleichen', N'0551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119354, N'NI', N'37131', N'Friedland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119355, N'NI', N'37133', N'Friedland', N'05504', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119356, N'NI', N'37134', N'Ebergötzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119357, N'NI', N'37136', N'Ebergötzen', N'05507', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119358, N'NI', N'37136', N'Landolfshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119359, N'NI', N'37136', N'Seeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119360, N'NI', N'37136', N'Seulingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119361, N'NI', N'37136', N'Waake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119362, N'NI', N'37137', N'Adelebsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119363, N'NI', N'37139', N'Adelebsen', N'05506', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119364, N'NI', N'37141', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119365, N'NI', N'37142', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119366, N'NI', N'37143', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119367, N'NI', N'37144', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119368, N'NI', N'37145', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119369, N'NI', N'37146', N'Northeim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119370, N'NI', N'37154', N'Northeim', N'05551', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119371, N'NI', N'37162', N'Uslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119372, N'NI', N'37163', N'Uslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119373, N'NI', N'37164', N'Uslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119374, N'NI', N'37165', N'Uslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119375, N'NI', N'37168', N'Uslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119376, N'NI', N'37170', N'Uslar', N'05571', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119377, N'NI', N'37171', N'Nörten-Hardenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119378, N'NI', N'37172', N'Nörten-Hardenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119379, N'NI', N'37173', N'Nörten-Hardenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119380, N'NI', N'37176', N'Nörten-Hardenberg', N'05503', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119381, N'NI', N'37177', N'Hardegsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119382, N'NI', N'37178', N'Hardegsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119383, N'NI', N'37181', N'Hardegsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119384, N'NI', N'37182', N'Moringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119385, N'NI', N'37183', N'Moringen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119386, N'NI', N'37186', N'Moringen', N'05554', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119387, N'NI', N'37187', N'Katlenburg-Lindau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119388, N'NI', N'37191', N'Katlenburg-Lindau', N'05552', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119389, N'NI', N'37192', N'Bodenfelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119390, N'NI', N'37194', N'Bodenfelde', N'05572', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119391, N'HE', N'37194', N'Wahlsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119392, N'HE', N'37195', N'Wahlsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119393, N'NI', N'37197', N'Hattorf', N'05584', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119394, N'NI', N'37199', N'Wulften', N'05556', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119395, N'HE', N'37201', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119396, N'HE', N'37202', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119397, N'HE', N'37203', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119398, N'HE', N'37204', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119399, N'HE', N'37205', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119400, N'HE', N'37206', N'Witzenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119401, N'HE', N'37213', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119402, N'HE', N'37214', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119403, N'HE', N'37215', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119404, N'HE', N'37216', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119405, N'HE', N'37217', N'Nonnenholz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119406, N'HE', N'37217', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119407, N'HE', N'37218', N'Witzenhausen', N'05542', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119408, N'HE', N'37230', N'Hessisch Lichtenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119409, N'HE', N'37231', N'Hessisch Lichtenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119410, N'HE', N'37235', N'Hessisch Lichtenau', N'05602', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119411, N'HE', N'37236', N'Bad Sooden-Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119412, N'HE', N'37237', N'Bad Sooden-Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119413, N'HE', N'37237', N'Breitenholz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119414, N'HE', N'37238', N'Bad Sooden-Allendorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119415, N'HE', N'37242', N'Bad Sooden-Allendorf', N'05652', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119416, N'HE', N'37243', N'Großalmerode', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119417, N'HE', N'37244', N'Großalmerode', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119418, N'HE', N'37247', N'Großalmerode', N'05604', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119419, N'HE', N'37249', N'Neu-Eichenberg', N'05504', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119420, N'HE', N'37251', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119421, N'HE', N'37252', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119422, N'HE', N'37253', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119423, N'HE', N'37254', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119424, N'HE', N'37255', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119425, N'HE', N'37256', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119426, N'HE', N'37257', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119427, N'HE', N'37258', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119428, N'HE', N'37267', N'Eschwege', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119429, N'HE', N'37269', N'Eschwege', N'05651', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119430, N'HE', N'37274', N'Meinhard', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119431, N'HE', N'37276', N'Meinhard', N'05651', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119432, N'HE', N'37277', N'Wanfried', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119433, N'HE', N'37278', N'Wanfried', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119434, N'HE', N'37281', N'Wanfried', N'05655', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119435, N'HE', N'37282', N'Waldkappel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119436, N'HE', N'37284', N'Waldkappel', N'05656', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119437, N'HE', N'37285', N'Wehretal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119438, N'HE', N'37287', N'Wehretal', N'05658', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119439, N'HE', N'37288', N'Meißner', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119440, N'HE', N'37290', N'Meißner', N'05657', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119441, N'HE', N'37291', N'Herleshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119442, N'HE', N'37293', N'Herleshausen', N'05654', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119443, N'HE', N'37294', N'Ringgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119444, N'HE', N'37296', N'Ringgau', N'05659', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119445, N'HE', N'37297', N'Berkatal', N'05657', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119446, N'HE', N'37299', N'Weißenborn', N'05659', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119447, N'TH', N'37301', N'Heilbad Heiligenstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119448, N'TH', N'37302', N'Heilbad Heiligenstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119449, N'TH', N'37303', N'Heilbad Heiligenstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119450, N'TH', N'37308', N'Ankerhof', N'036082', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119451, N'TH', N'37308', N'Ankermühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119452, N'TH', N'37308', N'Ascherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119453, N'TH', N'37308', N'Bebendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119454, N'TH', N'37308', N'Bernterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119455, N'TH', N'37308', N'Bischhagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119456, N'TH', N'37308', N'Bodenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119457, N'TH', N'37308', N'Döringsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119458, N'TH', N'37308', N'Ershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119459, N'TH', N'37308', N'Geisleden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119460, N'TH', N'37308', N'Geismar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119461, N'TH', N'37308', N'Glasehausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119462, N'TH', N'37308', N'Heilbad Heiligenstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119463, N'TH', N'37308', N'Heilbad Heiligenstadt-Flinsberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119464, N'TH', N'37308', N'Heilbad Heiligenstadt-Günterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119465, N'TH', N'37308', N'Heuthen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119466, N'TH', N'37308', N'Kella', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119467, N'TH', N'37308', N'Krombach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119468, N'TH', N'37308', N'Martinfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119469, N'TH', N'37308', N'Mengelrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119470, N'TH', N'37308', N'Pfaffschwende', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119471, N'TH', N'37308', N'Reinholterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119472, N'TH', N'37308', N'Schimberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119473, N'TH', N'37308', N'Sickerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119474, N'TH', N'37308', N'Siemerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119475, N'TH', N'37308', N'Steinbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119476, N'TH', N'37308', N'Streitholz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119477, N'TH', N'37308', N'Volkerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119478, N'TH', N'37308', N'Westhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119479, N'TH', N'37308', N'Wiesenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119480, N'TH', N'37308', N'Wilbich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119481, N'TH', N'37313', N'Ershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119482, N'TH', N'37314', N'Uder', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119483, N'TH', N'37318', N'Arenshausen', N'036081', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119484, N'TH', N'37318', N'Asbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119485, N'TH', N'37318', N'Birkenfelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119486, N'TH', N'37318', N'Bornhagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119487, N'TH', N'37318', N'Burgwalde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119488, N'TH', N'37318', N'Dieterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119489, N'TH', N'37318', N'Dietzenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119490, N'TH', N'37318', N'Eichstruth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119491, N'TH', N'37318', N'Freienhagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119492, N'TH', N'37318', N'Fretterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119493, N'TH', N'37318', N'Gerbershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119494, N'TH', N'37318', N'Hohengandern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119495, N'TH', N'37318', N'Kalteneber', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119496, N'TH', N'37318', N'Kirchgandern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119497, N'TH', N'37318', N'Lenterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119498, N'TH', N'37318', N'Lindewerra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119499, N'TH', N'37318', N'Lutter', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119500, N'TH', N'37318', N'Mackenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119501, N'TH', N'37318', N'Marth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119502, N'TH', N'37318', N'Rengelrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119503, N'TH', N'37318', N'Rohrberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119504, N'TH', N'37318', N'Röhrig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119505, N'TH', N'37318', N'Rustenfelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119506, N'TH', N'37318', N'Rüstungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119507, N'TH', N'37318', N'Schachtebich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119508, N'TH', N'37318', N'Schönhagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119509, N'TH', N'37318', N'Schwobfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119510, N'TH', N'37318', N'Sickenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119511, N'TH', N'37318', N'Steinheuterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119512, N'TH', N'37318', N'Thalwenden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119513, N'TH', N'37318', N'Uder', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119514, N'TH', N'37318', N'Vatterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119515, N'TH', N'37318', N'Wahlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119516, N'TH', N'37318', N'Wüstheuterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119517, N'TH', N'37321', N'Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119518, N'TH', N'37322', N'Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119519, N'TH', N'37327', N'Beuren bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119520, N'TH', N'37327', N'Birkungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119521, N'TH', N'37327', N'Breitenbach, Eichsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119522, N'TH', N'37327', N'Hausen, Eichsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119523, N'TH', N'37327', N'Kallmerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119524, N'TH', N'37327', N'Leinefelde', N'03605', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119525, N'TH', N'37327', N'Leinefelde OT Breitenholz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119526, N'TH', N'37327', N'Leinefelde-Birkungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119527, N'TH', N'37327', N'Leinefelde-Breitenholz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119528, N'TH', N'37327', N'Wingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119529, N'TH', N'37334', N'Worbis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119530, N'TH', N'37339', N'Adelsborn', N'036071', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119531, N'TH', N'37339', N'Berlingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119532, N'TH', N'37339', N'Bleckenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119533, N'TH', N'37339', N'Böseckendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119534, N'TH', N'37339', N'Brehme', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119535, N'TH', N'37339', N'Breitenworbis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119536, N'TH', N'37339', N'Buchmühle bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119537, N'TH', N'37339', N'Buhla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119538, N'TH', N'37339', N'Ecklingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119539, N'TH', N'37339', N'Ferna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119540, N'TH', N'37339', N'Gernrode bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119541, N'TH', N'37339', N'Haynrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119542, N'TH', N'37339', N'Hundeshagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119543, N'TH', N'37339', N'Kaltohmfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119544, N'TH', N'37339', N'Kirchohmfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119545, N'TH', N'37339', N'Kirchworbis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119546, N'TH', N'37339', N'Neuendorf bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119547, N'TH', N'37339', N'Tastungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119548, N'TH', N'37339', N'Teistungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119549, N'TH', N'37339', N'Wehnde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119550, N'TH', N'37339', N'Wintzingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119551, N'TH', N'37339', N'Worbis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119552, N'TH', N'37341', N'Großbodungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119553, N'TH', N'37345', N'Bischofferode', N'036072', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119554, N'TH', N'37345', N'Bischofferode bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119555, N'TH', N'37345', N'Bockelnhagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119556, N'TH', N'37345', N'Großbodungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119557, N'TH', N'37345', N'Holungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119558, N'TH', N'37345', N'Jützenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119559, N'TH', N'37345', N'Neustadt bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119560, N'TH', N'37345', N'Silkerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119561, N'TH', N'37345', N'Steinrode bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119562, N'TH', N'37345', N'Steinrode I', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119563, N'TH', N'37345', N'Stöckey', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119564, N'TH', N'37345', N'Weißenborn-Lüderode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119565, N'TH', N'37345', N'Zwinge', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119566, N'TH', N'37346', N'Dingelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119567, N'TH', N'37347', N'Dingelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119568, N'TH', N'37351', N'Dingelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119569, N'TH', N'37351', N'Helmsdorf', N'036075', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119570, N'TH', N'37351', N'Kefferhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119571, N'TH', N'37351', N'Kreuzebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119572, N'TH', N'37351', N'Silberhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119573, N'TH', N'37352', N'Niederorschel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119574, N'TH', N'37355', N'Bernterode, Untereichsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119575, N'TH', N'37355', N'Deuna', N'036076', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119576, N'TH', N'37355', N'Gerterode bei Niederorschel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119577, N'TH', N'37355', N'Kleinbartloff', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119578, N'TH', N'37355', N'Niederorschel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119579, N'TH', N'37355', N'Oberorschel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119580, N'TH', N'37355', N'Rüdigershagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119581, N'TH', N'37355', N'Vollenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119582, N'TH', N'37359', N'Effelder bei Leinefelde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119583, N'TH', N'37359', N'Großbartloff', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119584, N'TH', N'37359', N'Küllstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119585, N'TH', N'37359', N'Wachstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119586, N'NI', N'37401', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119587, N'NI', N'37402', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119588, N'NI', N'37403', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119589, N'NI', N'37404', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119590, N'NI', N'37405', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119591, N'NI', N'37406', N'Herzberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119592, N'NI', N'37412', N'Aschenhütte, Harz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119593, N'NI', N'37412', N'Auekrug', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119594, N'NI', N'37412', N'Elbingerode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119595, N'NI', N'37412', N'Herzberg', N'04873', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119596, N'NI', N'37412', N'Hörden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119597, N'NI', N'37421', N'Bad Lauterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119598, N'NI', N'37422', N'Bad Lauterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119599, N'NI', N'37423', N'Bad Lauterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119600, N'NI', N'37424', N'Bad Lauterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119601, N'NI', N'37427', N'Bad Lauterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119602, N'NI', N'37431', N'Bad Lauterberg', N'05524', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119603, N'NI', N'37432', N'Gieboldehausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119604, N'NI', N'37434', N'An der Rhumequelle', N'05528', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119605, N'NI', N'37434', N'Bilshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119606, N'NI', N'37434', N'Bodensee', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119607, N'NI', N'37434', N'Gieboldehausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119608, N'NI', N'37434', N'Krebeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119609, N'NI', N'37434', N'Obernfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119610, N'NI', N'37434', N'Rhumspringe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119611, N'NI', N'37434', N'Rollshausen, Eichsfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119612, N'NI', N'37434', N'Rotenberg, Jagdhaus bei Gieboldehaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119613, N'NI', N'37434', N'Rüdershausen, Eichsfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119614, N'NI', N'37434', N'Wollbrandshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119615, N'NI', N'37434', N'Wollershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119616, N'NI', N'37435', N'Bilshausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119617, N'NI', N'37437', N'Bad Sachsa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119618, N'NI', N'37438', N'Bad Sachsa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119619, N'NI', N'37439', N'Bad Sachsa', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119620, N'NI', N'37441', N'Bad Sachsa', N'05523', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119621, N'NI', N'37442', N'St. Andreasberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119622, N'NI', N'37444', N'St. Andreasberg', N'05582', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119623, N'NI', N'37445', N'Walkenried', N'05525', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119624, N'NI', N'37447', N'Wieda', N'05586', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119625, N'NI', N'37449', N'Zorge', N'05586', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119626, N'NI', N'37501', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119627, N'NI', N'37502', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119628, N'NI', N'37503', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119629, N'NI', N'37504', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119630, N'NI', N'37505', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119631, N'NI', N'37506', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119632, N'NI', N'37507', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119633, N'NI', N'37508', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119634, N'NI', N'37509', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119635, N'NI', N'37510', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119636, N'NI', N'37511', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119637, N'NI', N'37513', N'Osterode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119638, N'NI', N'37520', N'Osterode', N'05522', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119639, N'NI', N'37534', N'Badenhausen', N'05522', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119640, N'NI', N'37534', N'Eisdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119641, N'NI', N'37534', N'Gittelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119642, N'NI', N'37535', N'Gittelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119643, N'NI', N'37537', N'Bad Grund', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119644, N'NI', N'37539', N'Bad Grund', N'05327', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119645, N'NI', N'37539', N'Windhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119646, N'NI', N'37541', N'Kreiensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119647, N'NI', N'37542', N'Kreiensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119648, N'NI', N'37545', N'Kreiensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119649, N'NI', N'37547', N'Kreiensen', N'05563', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119650, N'NI', N'37552', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119651, N'NI', N'37553', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119652, N'NI', N'37554', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119653, N'NI', N'37555', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119654, N'NI', N'37556', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119655, N'NI', N'37557', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119656, N'NI', N'37558', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119657, N'NI', N'37559', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119658, N'NI', N'37568', N'Einbeck', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119659, N'NI', N'37574', N'Einbeck', N'05561', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119660, N'NI', N'37575', N'Bad Gandersheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119661, N'NI', N'37576', N'Bad Gandersheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119662, N'NI', N'37577', N'Bad Gandersheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119663, N'NI', N'37578', N'Bad Gandersheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119664, N'NI', N'37581', N'Bad Gandersheim', N'05382', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119665, N'NI', N'37582', N'Dassel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119666, N'NI', N'37584', N'Dassel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119667, N'NI', N'37586', N'Dassel', N'05564', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119668, N'NI', N'37587', N'Kalefeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119669, N'NI', N'37588', N'Kalefeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119670, N'NI', N'37589', N'Kalefeld', N'05553', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119671, N'NI', N'37591', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119672, N'NI', N'37592', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119673, N'NI', N'37593', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119674, N'NI', N'37594', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119675, N'NI', N'37595', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119676, N'NI', N'37596', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119677, N'NI', N'37597', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119678, N'NI', N'37599', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119679, N'NI', N'37601', N'Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119680, N'NI', N'37603', N'Holzminden', N'05531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119681, N'NI', N'37615', N'Bodenwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119682, N'NI', N'37616', N'Bodenwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119683, N'NI', N'37617', N'Bodenwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119684, N'NI', N'37619', N'Bodenwerder', N'05533', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119685, N'NI', N'37619', N'Hehlen bei Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119686, N'NI', N'37619', N'Heyen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119687, N'NI', N'37619', N'Kirchbrak', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119688, N'NI', N'37619', N'Pegestorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119689, N'NI', N'37620', N'Bremke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119690, N'NI', N'37620', N'Dohnsen bei Bodenwerder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119691, N'NI', N'37620', N'Halle, Kreis Holzminden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119692, N'NI', N'37620', N'Hunzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119693, N'NI', N'37620', N'Tuchtfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119694, N'NI', N'37620', N'Wegensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119695, N'NI', N'37622', N'Hehlen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119696, N'NI', N'37623', N'Stadtoldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119697, N'NI', N'37624', N'Stadtoldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119698, N'NI', N'37627', N'Arholzen', N'05532', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119699, N'NI', N'37627', N'Deensen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119700, N'NI', N'37627', N'Heinade', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119701, N'NI', N'37627', N'Lenne am Solling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119702, N'NI', N'37627', N'Stadtoldendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119703, N'NI', N'37627', N'Wangelnstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119704, N'NI', N'37628', N'Eschershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119705, N'NI', N'37629', N'Eschershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119706, N'NI', N'37630', N'Eschershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119707, N'NI', N'37631', N'Eschershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119708, N'NI', N'37632', N'Eimen', N'05565', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119709, N'NI', N'37632', N'Eschershausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119710, N'NI', N'37632', N'Holzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119711, N'NI', N'37633', N'Dielmissen', N'05534', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119712, N'NI', N'37635', N'Lüerdissen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119713, N'NI', N'37636', N'Bevern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119714, N'NI', N'37637', N'Bevern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119715, N'NI', N'37639', N'Bevern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119716, N'NI', N'37639', N'Brille', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119717, N'NI', N'37640', N'Golmbach', N'05532', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119718, N'NI', N'37642', N'Holenberg', N'05532', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119719, N'NI', N'37643', N'Negenborn', N'05532', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119720, N'NI', N'37645', N'Polle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119721, N'NI', N'37646', N'Polle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119722, N'NI', N'37647', N'Brevörde', N'05535', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119723, N'NI', N'37647', N'Polle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119724, N'NI', N'37647', N'Vahlbruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119725, N'NI', N'37647', N'Wilmeröderberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119726, N'NI', N'37649', N'Heinsen', N'05535', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119727, N'NW', N'37651', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119728, N'NW', N'37652', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119729, N'NW', N'37653', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119730, N'NW', N'37654', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119731, N'NW', N'37655', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119732, N'NW', N'37656', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119733, N'NW', N'37660', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119734, N'NW', N'37662', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119735, N'NW', N'37664', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119736, N'NW', N'37669', N'Höxter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119737, N'NW', N'37671', N'Höxter', N'05271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119738, N'NW', N'37675', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119739, N'NW', N'37676', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119740, N'NW', N'37677', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119741, N'NW', N'37678', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119742, N'NW', N'37679', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119743, N'NW', N'37681', N'Beverungen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119744, N'NW', N'37688', N'Beverungen', N'05273', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119745, N'NI', N'37689', N'Boffzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119746, N'NI', N'37690', N'Boffzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119747, N'NI', N'37691', N'Derental', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119748, N'NW', N'37692', N'Marienmünster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119749, N'NW', N'37696', N'Marienmünster', N'05276', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119750, N'NI', N'37698', N'Lauenförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119751, N'NI', N'37699', N'Fürstenberg', N'033093', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119752, N'NI', N'38001', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119753, N'NI', N'38002', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119754, N'NI', N'38003', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119755, N'NI', N'38004', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119756, N'NI', N'38005', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119757, N'NI', N'38006', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119758, N'NI', N'38007', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119759, N'NI', N'38008', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119760, N'NI', N'38009', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119761, N'NI', N'38010', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119762, N'NI', N'38011', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119763, N'NI', N'38012', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119764, N'NI', N'38013', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119765, N'NI', N'38014', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119766, N'NI', N'38015', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119767, N'NI', N'38016', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119768, N'NI', N'38017', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119769, N'NI', N'38018', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119770, N'NI', N'38019', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119771, N'NI', N'38020', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119772, N'NI', N'38021', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119773, N'NI', N'38022', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119774, N'NI', N'38023', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119775, N'NI', N'38024', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119776, N'NI', N'38025', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119777, N'NI', N'38026', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119778, N'NI', N'38027', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119779, N'NI', N'38028', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119780, N'NI', N'38029', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119781, N'NI', N'38030', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119782, N'NI', N'38031', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119783, N'NI', N'38032', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119784, N'NI', N'38033', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119785, N'NI', N'38034', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119786, N'NI', N'38035', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119787, N'NI', N'38036', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119788, N'NI', N'38037', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119789, N'NI', N'38038', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119790, N'NI', N'38039', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119791, N'NI', N'38049', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119792, N'NI', N'38051', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119793, N'NI', N'38052', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119794, N'NI', N'38053', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119795, N'NI', N'38055', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119796, N'NI', N'38057', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119797, N'NI', N'38058', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119798, N'NI', N'38059', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119799, N'NI', N'38083', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119800, N'NI', N'38084', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119801, N'NI', N'38085', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119802, N'NI', N'38090', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119803, N'NI', N'38091', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119804, N'NI', N'38092', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119805, N'NI', N'38093', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119806, N'NI', N'38094', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119807, N'NI', N'38095', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119808, N'NI', N'38096', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119809, N'NI', N'38100', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119810, N'NI', N'38102', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119811, N'NI', N'38104', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119812, N'NI', N'38106', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119813, N'NI', N'38108', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119814, N'NI', N'38110', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119815, N'NI', N'38112', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119816, N'NI', N'38114', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119817, N'NI', N'38116', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119818, N'NI', N'38118', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119819, N'NI', N'38120', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119820, N'NI', N'38122', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119821, N'NI', N'38124', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119822, N'NI', N'38126', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119823, N'NI', N'38130', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119824, N'NI', N'38131', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119825, N'NI', N'38132', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119826, N'NI', N'38133', N'Braunschweig', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119827, N'NI', N'38140', N'Braunschweig', N'0531', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119828, N'NI', N'38150', N'Königslutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119829, N'NI', N'38151', N'Königslutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119830, N'NI', N'38152', N'Königslutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119831, N'NI', N'38154', N'Brunsleberfeld', N'05353', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119832, N'NI', N'38154', N'Groß Rode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119833, N'NI', N'38154', N'Königslutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119834, N'NI', N'38154', N'Reitling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119835, N'NI', N'38154', N'Tetzelstein', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119836, N'NI', N'38154', N'Watzumer Häuschen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119837, N'NI', N'38154', N'Zur Schunterquelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119838, N'NI', N'38155', N'Vechelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119839, N'NI', N'38156', N'Vechelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119840, N'NI', N'38159', N'Vechelde', N'05302', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119841, N'NI', N'38160', N'Cremlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119842, N'NI', N'38163', N'Lehre', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119843, N'NI', N'38166', N'Schöppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119844, N'NI', N'38167', N'Schöppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119845, N'NI', N'38168', N'Schöppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119846, N'NI', N'38170', N'Dahlum', N'05332', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119847, N'NI', N'38170', N'Kneitlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119848, N'NI', N'38170', N'Schöppenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119849, N'NI', N'38170', N'Uehrde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119850, N'NI', N'38170', N'Vahlberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119851, N'NI', N'38170', N'Winnigstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119852, N'NI', N'38171', N'Sickte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119853, N'NI', N'38173', N'Dettum', N'05333', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119854, N'NI', N'38173', N'Erkerode', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119855, N'NI', N'38173', N'Evessen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119856, N'NI', N'38173', N'Sickte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119857, N'NI', N'38173', N'Veltheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119858, N'NI', N'38174', N'Wendeburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119859, N'NI', N'38176', N'Wendeburg', N'05303', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119860, N'NI', N'38177', N'Schwülper', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119861, N'NI', N'38179', N'Schwülper', N'05303', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119862, N'NI', N'38201', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119863, N'NI', N'38202', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119864, N'NI', N'38203', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119865, N'NI', N'38204', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119866, N'NI', N'38205', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119867, N'NI', N'38206', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119868, N'NI', N'38207', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119869, N'NI', N'38208', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119870, N'NI', N'38209', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119871, N'NI', N'38210', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119872, N'NI', N'38211', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119873, N'NI', N'38213', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119874, N'NI', N'38214', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119875, N'NI', N'38223', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119876, N'NI', N'38226', N'Salzgitter', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119877, N'NI', N'38228', N'Salzgitter', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119878, N'NI', N'38229', N'Salzgitter', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119879, N'NI', N'38231', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119880, N'NI', N'38233', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119881, N'NI', N'38239', N'Salzgitter', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119882, N'NI', N'38241', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119883, N'NI', N'38242', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119884, N'NI', N'38243', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119885, N'NI', N'38244', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119886, N'NI', N'38245', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119887, N'NI', N'38246', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119888, N'NI', N'38247', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119889, N'NI', N'38248', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119890, N'NI', N'38249', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119891, N'NI', N'38250', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119892, N'NI', N'38251', N'Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119893, N'NI', N'38259', N'Salzgitter', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119894, N'NI', N'38266', N'Lengede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119895, N'NI', N'38268', N'Lengede', N'05344', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119896, N'NI', N'38269', N'Baddeckenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119897, N'NI', N'38271', N'Baddeckenstedt', N'05345', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119898, N'NI', N'38272', N'Burgdorf', N'05347', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119899, N'NI', N'38272', N'Burgdorf bei Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119900, N'NI', N'38274', N'Elbe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119901, N'NI', N'38275', N'Haverlah', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119902, N'NI', N'38275', N'Nauenburg', N'05341', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119903, N'NI', N'38279', N'Sehlde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119904, N'NI', N'38279', N'Sehlde bei Salzgitter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119905, N'NI', N'38281', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119906, N'NI', N'38282', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119907, N'NI', N'38283', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119908, N'NI', N'38284', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119909, N'NI', N'38285', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119910, N'NI', N'38286', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119911, N'NI', N'38287', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119912, N'NI', N'38288', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119913, N'NI', N'38289', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119914, N'NI', N'38299', N'Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119915, N'NI', N'38300', N'Wolfenbüttel', N'05331', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119916, N'NI', N'38302', N'Wolfenbüttel', N'05331', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119917, N'NI', N'38304', N'Wolfenbüttel', N'05331', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119918, N'NI', N'38310', N'Börßum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119919, N'NI', N'38312', N'Achim', N'05334', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119920, N'NI', N'38312', N'Börßum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119921, N'NI', N'38312', N'Cramme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119922, N'NI', N'38312', N'Dorstadt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119923, N'NI', N'38312', N'Flöthe', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119924, N'NI', N'38312', N'Heiningen bei Wolfenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119925, N'NI', N'38312', N'Ohrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119926, N'NI', N'38313', N'Schladen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119927, N'NI', N'38315', N'Gielde', N'05339', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119928, N'NI', N'38315', N'Hornburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119929, N'NI', N'38315', N'Schladen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119930, N'NI', N'38315', N'Werlaburgdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119931, N'NI', N'38316', N'Hornburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119932, N'NI', N'38317', N'Hornburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119933, N'NI', N'38319', N'Remlingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119934, N'NI', N'38322', N'Hedeper', N'05336', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119935, N'NI', N'38324', N'Kissenbrück', N'05337', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119936, N'NI', N'38327', N'Semmenstedt', N'05336', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119937, N'NI', N'38329', N'Wittmar', N'05337', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119938, N'NI', N'38331', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119939, N'NI', N'38332', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119940, N'NI', N'38333', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119941, N'NI', N'38334', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119942, N'NI', N'38335', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119943, N'NI', N'38336', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119944, N'NI', N'38337', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119945, N'NI', N'38338', N'Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119946, N'NI', N'38350', N'Am Tekenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119947, N'NI', N'38350', N'Buschhaus bei Büddenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119948, N'NI', N'38350', N'Kißleberfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119949, N'NI', N'38350', N'Südschacht', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119950, N'NI', N'38356', N'Schöningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119951, N'NI', N'38357', N'Schöningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119952, N'NI', N'38358', N'Schöningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119953, N'NI', N'38359', N'Schöningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119954, N'NI', N'38364', N'Schöningen', N'05352', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119955, N'NI', N'38365', N'Grasleben', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119956, N'NI', N'38367', N'Grasleben', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119957, N'NI', N'38368', N'Grasleben', N'05357', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119958, N'NI', N'38368', N'Mariental bei Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119959, N'NI', N'38368', N'Querenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119960, N'NI', N'38368', N'Rennau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119961, N'NI', N'38369', N'Büddenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119962, N'NI', N'38371', N'Büddenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119963, N'NI', N'38373', N'Frellstedt', N'05355', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119964, N'NI', N'38373', N'Laagmühle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119965, N'NI', N'38373', N'Süpplingen, Kreis Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119966, N'NI', N'38375', N'Räbke', N'05355', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119967, N'NI', N'38376', N'Süpplingenburg', N'05355', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119968, N'NI', N'38378', N'Warberg', N'05355', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119969, N'NI', N'38378', N'Warberg, Kreis Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119970, N'NI', N'38379', N'Wolsdorf', N'05355', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119971, N'NI', N'38379', N'Wolsdorf, Kreis Helmstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119972, N'NI', N'38381', N'Jerxheim', N'05354', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119973, N'NI', N'38401', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119974, N'NI', N'38402', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119975, N'NI', N'38403', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119976, N'NI', N'38404', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119977, N'NI', N'38405', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119978, N'NI', N'38406', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119979, N'NI', N'38407', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119980, N'NI', N'38408', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119981, N'NI', N'38409', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119982, N'NI', N'38410', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119983, N'NI', N'38415', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119984, N'NI', N'38416', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119985, N'NI', N'38417', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119986, N'NI', N'38419', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119987, N'NI', N'38420', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119988, N'NI', N'38433', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119989, N'NI', N'38434', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119990, N'NI', N'38436', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119991, N'NI', N'38437', N'Wolfsburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119992, N'NI', N'38440', N'Wolfsburg', N'05361', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119993, N'NI', N'38442', N'Wolfsburg', N'05361', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119994, N'NI', N'38444', N'Wolfsburg', N'05361', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119995, N'NI', N'38446', N'Wolfsburg', N'05361', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119996, N'NI', N'38448', N'Wolfsburg', N'05361', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119997, N'NI', N'38456', N'Velpke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119998, N'NI', N'38458', N'Velpke', N'05364', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (119999, N'NI', N'38459', N'Bahrdorf', N'05358', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120000, N'NI', N'38461', N'Danndorf', N'05364', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120001, N'NI', N'38462', N'Grafhorst', N'05364', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120002, N'NI', N'38464', N'Groß Twülpstedt', N'05364', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120003, N'NI', N'38465', N'Brome', N'05833', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120004, N'NI', N'38468', N'Ehra-Lessien', N'05377', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120005, N'NI', N'38470', N'Parsau', N'05368', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120006, N'NI', N'38471', N'Rühen', N'05367', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120007, N'NI', N'38473', N'Tiddische', N'05366', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120008, N'NI', N'38474', N'Tülau', N'05833', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120009, N'NI', N'38476', N'Barwedel', N'05366', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120010, N'NI', N'38477', N'Jembke', N'05366', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120011, N'NI', N'38479', N'Tappenbeck', N'05366', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120012, N'ST', N'38481', N'Klötze', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120013, N'ST', N'38486', N'Apenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120014, N'ST', N'38486', N'Bandau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120015, N'ST', N'38486', N'Dönitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120016, N'ST', N'38486', N'Hohenhenningen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120017, N'ST', N'38486', N'Immekath', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120018, N'ST', N'38486', N'Jahrstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120019, N'ST', N'38486', N'Klötze', N'03909', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120020, N'ST', N'38486', N'Kunrau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120021, N'ST', N'38486', N'Kusey', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120022, N'ST', N'38486', N'Neuendorf, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120023, N'ST', N'38486', N'Neuferchau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120024, N'ST', N'38486', N'Ristedt, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120025, N'ST', N'38486', N'Röwitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120026, N'ST', N'38486', N'Steimke, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120027, N'ST', N'38486', N'Wenze', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120028, N'ST', N'38487', N'Beetzendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120029, N'ST', N'38489', N'Ahlum', N'039003', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120030, N'ST', N'38489', N'Beetzendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120031, N'ST', N'38489', N'Hanum', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120032, N'ST', N'38489', N'Hohentramm', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120033, N'ST', N'38489', N'Jeeben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120034, N'ST', N'38489', N'Jübar', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120035, N'ST', N'38489', N'Lüdelsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120036, N'ST', N'38489', N'Mellin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120037, N'ST', N'38489', N'Nettgau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120038, N'ST', N'38489', N'Rohrberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120039, N'ST', N'38489', N'Tangeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120040, N'NI', N'38501', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120041, N'NI', N'38502', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120042, N'NI', N'38503', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120043, N'NI', N'38504', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120044, N'NI', N'38505', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120045, N'NI', N'38506', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120046, N'NI', N'38507', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120047, N'NI', N'38508', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120048, N'NI', N'38509', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120049, N'NI', N'38510', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120050, N'NI', N'38516', N'Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120051, N'NI', N'38518', N'Gifhorn', N'05371', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120052, N'NI', N'38522', N'Sassenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120053, N'NI', N'38524', N'Sassenburg', N'05371', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120054, N'NI', N'38525', N'Meine', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120055, N'NI', N'38527', N'Meine', N'05304', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120056, N'NI', N'38528', N'Adenbüttel', N'05304', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120057, N'NI', N'38530', N'Didderse', N'05373', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120058, N'NI', N'38531', N'Rötgesbüttel', N'05304', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120059, N'NI', N'38533', N'Vordorf', N'05304', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120060, N'NI', N'38533', N'Vordorf, Kreis Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120061, N'NI', N'38534', N'Meinersen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120062, N'NI', N'38536', N'Meinersen', N'05372', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120063, N'NI', N'38537', N'Müden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120064, N'NI', N'38539', N'Müden', N'05375', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120065, N'NI', N'38540', N'Leiferde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120066, N'NI', N'38542', N'Leiferde', N'05373', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120067, N'NI', N'38542', N'Leiferde, Kreis Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120068, N'NI', N'38543', N'Hillerse', N'05373', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120069, N'NI', N'38543', N'Hillerse, Kreis Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120070, N'NI', N'38545', N'Calberlah', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120071, N'NI', N'38547', N'Calberlah', N'05374', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120072, N'NI', N'38548', N'Isenbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120073, N'NI', N'38550', N'Isenbüttel', N'05374', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120074, N'NI', N'38551', N'Algesbüttel', N'05374', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120075, N'NI', N'38551', N'Ribbesbüttel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120076, N'NI', N'38553', N'Wasbüttel', N'05374', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120077, N'NI', N'38554', N'Weyhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120078, N'NI', N'38554', N'Weyhausen, Kreis Gifhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120079, N'NI', N'38556', N'Bokensdorf', N'05366', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120080, N'NI', N'38557', N'Osloß', N'05362', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120081, N'NI', N'38559', N'Ringelah', N'05376', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120082, N'NI', N'38559', N'Wagenhoff', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120083, N'NI', N'38601', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120084, N'NI', N'38602', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120085, N'NI', N'38603', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120086, N'NI', N'38604', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120087, N'NI', N'38605', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120088, N'NI', N'38606', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120089, N'NI', N'38607', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120090, N'NI', N'38608', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120091, N'NI', N'38609', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120092, N'NI', N'38610', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120093, N'NI', N'38611', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120094, N'NI', N'38612', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120095, N'NI', N'38613', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120096, N'NI', N'38614', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120097, N'NI', N'38615', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120098, N'NI', N'38616', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120099, N'NI', N'38617', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120100, N'NI', N'38618', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120101, N'NI', N'38619', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120102, N'NI', N'38621', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120103, N'NI', N'38622', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120104, N'NI', N'38623', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120105, N'NI', N'38637', N'Goslar', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120106, N'NI', N'38640', N'Goslar', N'05321', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120107, N'NI', N'38642', N'Goslar', N'05321', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120108, N'NI', N'38644', N'Goslar', N'05321', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120109, N'NI', N'38653', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120110, N'NI', N'38654', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120111, N'NI', N'38655', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120112, N'NI', N'38656', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120113, N'NI', N'38657', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120114, N'NI', N'38659', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120115, N'NI', N'38660', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120116, N'NI', N'38661', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120117, N'NI', N'38662', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120118, N'NI', N'38665', N'Bad Harzburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120119, N'NI', N'38667', N'Bad Harzburg', N'05322', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120120, N'NI', N'38667', N'Torfhaus, Harz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120121, N'NI', N'38668', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120122, N'NI', N'38669', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120123, N'NI', N'38670', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120124, N'NI', N'38671', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120125, N'NI', N'38672', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120126, N'NI', N'38674', N'Clausthal-Zellerfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120127, N'NI', N'38678', N'Oberschulenberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120128, N'NI', N'38679', N'Langelsheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120129, N'NI', N'38680', N'Langelsheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120130, N'NI', N'38682', N'Langelsheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120131, N'NI', N'38683', N'Langelsheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120132, N'NI', N'38685', N'Langelsheim', N'05326', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120133, N'NI', N'38686', N'Vienenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120134, N'NI', N'38687', N'Vienenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120135, N'NI', N'38688', N'Vienenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120136, N'NI', N'38690', N'Vienenburg', N'05324', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120137, N'NI', N'38691', N'Braunlage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120138, N'NI', N'38692', N'Braunlage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120139, N'NI', N'38693', N'Braunlage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120140, N'NI', N'38694', N'Braunlage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120141, N'NI', N'38697', N'Braunlage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120142, N'NI', N'38700', N'Braunlage', N'05520', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120143, N'NI', N'38701', N'Liebenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120144, N'NI', N'38704', N'Liebenburg', N'05346', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120145, N'NI', N'38705', N'Altenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120146, N'NI', N'38707', N'Ahrendsberg', N'05328', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120147, N'NI', N'38707', N'Altenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120148, N'NI', N'38707', N'Brückenschänke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120149, N'NI', N'38707', N'Schulenberg im Oberharz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120150, N'NI', N'38709', N'Wildemann', N'05323', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120151, N'NI', N'38711', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120152, N'NI', N'38712', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120153, N'NI', N'38713', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120154, N'NI', N'38714', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120155, N'NI', N'38715', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120156, N'NI', N'38718', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120157, N'NI', N'38720', N'Seesen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120158, N'NI', N'38723', N'Seesen', N'05381', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120159, N'NI', N'38723', N'Seesen, Harz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120160, N'NI', N'38727', N'Lutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120161, N'NI', N'38728', N'Lutter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120162, N'NI', N'38729', N'Hahausen', N'05383', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120163, N'NI', N'38729', N'Lutter am Barenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120164, N'NI', N'38729', N'Wallmoden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120165, N'ST', N'38801', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120166, N'ST', N'38802', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120167, N'ST', N'38803', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120168, N'ST', N'38804', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120169, N'ST', N'38805', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120170, N'ST', N'38806', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120171, N'ST', N'38807', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120172, N'ST', N'38808', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120173, N'ST', N'38809', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120174, N'ST', N'38820', N'Halberstadt', N'03941', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120175, N'ST', N'38822', N'Aspenstedt', N'039427', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120176, N'ST', N'38822', N'Athenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120177, N'ST', N'38822', N'Emersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120178, N'ST', N'38822', N'Groß Quenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120179, N'ST', N'38822', N'Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120180, N'ST', N'38822', N'Klein Quenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120181, N'ST', N'38822', N'Mahndorf, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120182, N'ST', N'38822', N'Neu Runstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120183, N'ST', N'38822', N'Sargstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120184, N'ST', N'38822', N'Schachdorf Ströbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120185, N'ST', N'38822', N'Veltensmühle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120186, N'ST', N'38826', N'Wegeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120187, N'ST', N'38828', N'Adersleben', N'039423', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120188, N'ST', N'38828', N'Rodersdorf bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120189, N'ST', N'38828', N'Wegeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120190, N'ST', N'38831', N'Osterwieck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120191, N'ST', N'38835', N'Berßel', N'039426', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120192, N'ST', N'38835', N'Bühne bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120193, N'ST', N'38835', N'Deersheim', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120194, N'ST', N'38835', N'Hessen bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120195, N'ST', N'38835', N'Lüttgenrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120196, N'ST', N'38835', N'Osterode bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120197, N'ST', N'38835', N'Osterwieck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120198, N'ST', N'38835', N'Rhoden bei Osterwieck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120199, N'ST', N'38835', N'Schauen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120200, N'ST', N'38835', N'Veltheim bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120201, N'ST', N'38835', N'Wülperode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120202, N'ST', N'38835', N'Zilly', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120203, N'ST', N'38836', N'Anderbeck', N'039428', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120204, N'ST', N'38836', N'Badersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120205, N'ST', N'38836', N'Dardesheim', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120206, N'ST', N'38836', N'Dedeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120207, N'ST', N'38836', N'Huy-Neinstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120208, N'ST', N'38836', N'Pabstorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120209, N'ST', N'38836', N'Rohrsheim', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120210, N'ST', N'38836', N'Vogelsdorf bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120211, N'ST', N'38838', N'Aderstedt', N'039425', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120212, N'ST', N'38838', N'Aderstedt bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120213, N'ST', N'38838', N'Dingelstedt bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120214, N'ST', N'38838', N'Eilenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120215, N'ST', N'38838', N'Eilsdorf bei Halberstadt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120216, N'ST', N'38838', N'Schlanstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120217, N'ST', N'38841', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120218, N'ST', N'38842', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120219, N'ST', N'38843', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120220, N'ST', N'38844', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120221, N'ST', N'38846', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120222, N'ST', N'38855', N'Danstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120223, N'ST', N'38855', N'Heudeber', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120224, N'ST', N'38855', N'Reddeber', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120225, N'ST', N'38855', N'Schmatzfeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120226, N'ST', N'38855', N'Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120227, N'ST', N'38855', N'Werningerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120228, N'ST', N'38865', N'Ilsenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120229, N'ST', N'38866', N'Ilsenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120230, N'ST', N'38871', N'Abbenrode bei Wernigerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120231, N'ST', N'38871', N'Darlingerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120232, N'ST', N'38871', N'Drübeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120233, N'ST', N'38871', N'Ilsenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120234, N'ST', N'38871', N'Langeln, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120235, N'ST', N'38871', N'Stapelburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120236, N'ST', N'38871', N'Veckenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120237, N'ST', N'38871', N'Wasserleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120238, N'ST', N'38872', N'Elbingerode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120239, N'ST', N'38875', N'Drei Annen Hohne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120240, N'ST', N'38875', N'Elbingerode, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120241, N'ST', N'38875', N'Elend', N'039454', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120242, N'ST', N'38875', N'Elend, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120243, N'ST', N'38875', N'Königshütte, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120244, N'ST', N'38875', N'Sorge, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120245, N'ST', N'38875', N'Tanne, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120246, N'ST', N'38876', N'Benneckenstein', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120247, N'ST', N'38877', N'Benneckenstein', N'039457', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120248, N'ST', N'38879', N'Schierke', N'039455', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120249, N'ST', N'38879', N'Schierke am Brocken', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120250, N'ST', N'38881', N'Blankenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120251, N'ST', N'38882', N'Blankenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120252, N'ST', N'38883', N'Blankenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120253, N'ST', N'38889', N'Altenbrak', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120254, N'ST', N'38889', N'Blankenburg', N'03944', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120255, N'ST', N'38889', N'Blankenburg, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120256, N'ST', N'38889', N'Cattenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120257, N'ST', N'38889', N'Heimburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120258, N'ST', N'38889', N'Hüttenrode bei Blankenburg, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120259, N'ST', N'38889', N'Rübeland bei Blankenburg, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120260, N'ST', N'38889', N'Treseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120261, N'ST', N'38889', N'Wienrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120262, N'ST', N'38893', N'Derenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120263, N'ST', N'38895', N'Böhnshausen', N'039453', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120264, N'ST', N'38895', N'Derenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120265, N'ST', N'38895', N'Langenstein, Harz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120266, N'ST', N'38896', N'Hasselfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120267, N'ST', N'38899', N'Albrechtshaus', N'039459', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120268, N'ST', N'38899', N'Hasselfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120269, N'ST', N'38899', N'Stiege', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120270, N'ST', N'38899', N'Trautenstein', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120271, N'ST', N'39001', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120272, N'ST', N'39002', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120273, N'ST', N'39003', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120274, N'ST', N'39004', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120275, N'ST', N'39005', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120276, N'ST', N'39006', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120277, N'ST', N'39007', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120278, N'ST', N'39008', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120279, N'ST', N'39009', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120280, N'ST', N'39010', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120281, N'ST', N'39011', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120282, N'ST', N'39012', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120283, N'ST', N'39013', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120284, N'ST', N'39014', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120285, N'ST', N'39015', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120286, N'ST', N'39016', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120287, N'ST', N'39017', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120288, N'ST', N'39018', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120289, N'ST', N'39028', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120290, N'ST', N'39029', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120291, N'ST', N'39031', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120292, N'ST', N'39032', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120293, N'ST', N'39034', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120294, N'ST', N'39036', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120295, N'ST', N'39040', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120296, N'ST', N'39041', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120297, N'ST', N'39043', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120298, N'ST', N'39045', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120299, N'ST', N'39047', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120300, N'ST', N'39049', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120301, N'ST', N'39050', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120302, N'ST', N'39053', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120303, N'ST', N'39083', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120304, N'ST', N'39084', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120305, N'ST', N'39085', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120306, N'ST', N'39086', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120307, N'ST', N'39087', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120308, N'ST', N'39088', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120309, N'ST', N'39089', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120310, N'ST', N'39090', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120311, N'ST', N'39091', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120312, N'ST', N'39092', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120313, N'ST', N'39093', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120314, N'ST', N'39094', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120315, N'ST', N'39095', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120316, N'ST', N'39096', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120317, N'ST', N'39097', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120318, N'ST', N'39098', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120319, N'ST', N'39099', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120320, N'ST', N'39100', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120321, N'ST', N'39101', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120322, N'ST', N'39104', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120323, N'ST', N'39106', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120324, N'ST', N'39108', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120325, N'ST', N'39110', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120326, N'ST', N'39112', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120327, N'ST', N'39114', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120328, N'ST', N'39116', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120329, N'ST', N'39118', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120330, N'ST', N'39120', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120331, N'ST', N'39122', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120332, N'ST', N'39124', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120333, N'ST', N'39126', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120334, N'ST', N'39128', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120335, N'ST', N'39130', N'Magdeburg', N'0391', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120336, N'ST', N'39135', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120337, N'ST', N'39136', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120338, N'ST', N'39149', N'Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120339, N'ST', N'39159', N'Wanzleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120340, N'ST', N'39160', N'Wanzleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120341, N'ST', N'39164', N'Blumenberg', N'039209', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120342, N'ST', N'39164', N'Bottmersdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120343, N'ST', N'39164', N'Domersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120344, N'ST', N'39164', N'Klein Wanzleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120345, N'ST', N'39164', N'Remkersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120346, N'ST', N'39164', N'Wanzleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120347, N'ST', N'39165', N'Niederndodeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120348, N'ST', N'39167', N'Bergen', N'039206', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120349, N'ST', N'39167', N'Eichenbarleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120350, N'ST', N'39167', N'Groß Rodensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120351, N'ST', N'39167', N'Hohendodeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120352, N'ST', N'39167', N'Irxleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120353, N'ST', N'39167', N'Klein Rodensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120354, N'ST', N'39167', N'Niederndodeleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120355, N'ST', N'39167', N'Ochtmersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120356, N'ST', N'39167', N'Wellen bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120357, N'ST', N'39168', N'Altenweddingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120358, N'ST', N'39171', N'Altenweddingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120359, N'ST', N'39171', N'Bahrendorf', N'039205', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120360, N'ST', N'39171', N'Bahrendorf, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120361, N'ST', N'39171', N'Beyendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120362, N'ST', N'39171', N'Dodendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120363, N'ST', N'39171', N'Langenweddingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120364, N'ST', N'39171', N'Osterweddingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120365, N'ST', N'39171', N'Schwaneberg bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120366, N'ST', N'39171', N'Sülldorf, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120367, N'ST', N'39172', N'Biederitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120368, N'ST', N'39175', N'Biederitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120369, N'ST', N'39175', N'Gerwisch', N'039292', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120370, N'ST', N'39175', N'Gübs', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120371, N'ST', N'39175', N'Königsborn bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120372, N'ST', N'39175', N'Körbelitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120373, N'ST', N'39175', N'Menz bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120374, N'ST', N'39175', N'Wahlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120375, N'ST', N'39175', N'Woltersdorf bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120376, N'ST', N'39176', N'Barleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120377, N'ST', N'39179', N'Barleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120378, N'ST', N'39179', N'Ebendorf', N'039203', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120379, N'ST', N'39201', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120380, N'ST', N'39202', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120381, N'ST', N'39203', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120382, N'ST', N'39204', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120383, N'ST', N'39207', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120384, N'ST', N'39212', N'Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120385, N'ST', N'39221', N'Biere', N'039297', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120386, N'ST', N'39221', N'Eggersdorf bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120387, N'ST', N'39221', N'Eickendorf bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120388, N'ST', N'39221', N'Großmühlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120389, N'ST', N'39221', N'Klein Mühlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120390, N'ST', N'39221', N'Pechau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120391, N'ST', N'39221', N'Randau-Calenberge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120392, N'ST', N'39221', N'Ranies', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120393, N'ST', N'39221', N'Welsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120394, N'ST', N'39221', N'Zens', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120395, N'ST', N'39234', N'Calbe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120396, N'ST', N'39235', N'Calbe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120397, N'ST', N'39240', N'Breitenhagen', N'039294', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120398, N'ST', N'39240', N'Brumby bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120399, N'ST', N'39240', N'Calbe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120400, N'ST', N'39240', N'Glöthe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120401, N'ST', N'39240', N'Groß Rosenburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120402, N'ST', N'39240', N'Grube Alfred', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120403, N'ST', N'39240', N'Lödderitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120404, N'ST', N'39240', N'Sachsendorf bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120405, N'ST', N'39240', N'Schwarz bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120406, N'ST', N'39240', N'Trabitz bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120407, N'ST', N'39240', N'Zuchau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120408, N'ST', N'39241', N'Gommern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120409, N'ST', N'39242', N'Gommern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120410, N'ST', N'39245', N'Dannigkow', N'039200', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120411, N'ST', N'39245', N'Gommern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120412, N'ST', N'39245', N'Plötzky', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120413, N'ST', N'39245', N'Pretzien', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120414, N'ST', N'39246', N'Barby', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120415, N'ST', N'39249', N'Barby', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120416, N'ST', N'39249', N'Döben', N'039298', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120417, N'ST', N'39249', N'Glinde bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120418, N'ST', N'39249', N'Gnadau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120419, N'ST', N'39249', N'Pömmelte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120420, N'ST', N'39249', N'Tornitz bei Schönebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120421, N'ST', N'39249', N'Wespen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120422, N'ST', N'39251', N'Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120423, N'ST', N'39253', N'Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120424, N'ST', N'39258', N'Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120425, N'ST', N'39261', N'Zerbst', N'03923', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120426, N'ST', N'39264', N'Alte Sorge', N'039248', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120427, N'ST', N'39264', N'Bias', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120428, N'ST', N'39264', N'Bornum bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120429, N'ST', N'39264', N'Buhlendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120430, N'ST', N'39264', N'Deetz bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120431, N'ST', N'39264', N'Dobritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120432, N'ST', N'39264', N'Dornburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120433, N'ST', N'39264', N'Gehrden bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120434, N'ST', N'39264', N'Gödnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120435, N'ST', N'39264', N'Grimme bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120436, N'ST', N'39264', N'Güterglück', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120437, N'ST', N'39264', N'Hohenlepte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120438, N'ST', N'39264', N'Jütrichau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120439, N'ST', N'39264', N'Leps', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120440, N'ST', N'39264', N'Lindau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120441, N'ST', N'39264', N'Lübs bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120442, N'ST', N'39264', N'Luso', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120443, N'ST', N'39264', N'Moritz bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120444, N'ST', N'39264', N'Nedlitz bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120445, N'ST', N'39264', N'Nutha', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120446, N'ST', N'39264', N'Polenzko', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120447, N'ST', N'39264', N'Prödel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120448, N'ST', N'39264', N'Pulspforde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120449, N'ST', N'39264', N'Reuden bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120450, N'ST', N'39264', N'Steutz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120451, N'ST', N'39264', N'Straguth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120452, N'ST', N'39264', N'Walternienburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120453, N'ST', N'39264', N'Zernitz bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120454, N'ST', N'39266', N'Lindau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120455, N'ST', N'39279', N'Brietzke-Kalitz', N'039241', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120456, N'ST', N'39279', N'Hobeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120457, N'ST', N'39279', N'Ladeburg bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120458, N'ST', N'39279', N'Leitzkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120459, N'ST', N'39279', N'Loburg bei Magdeburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120460, N'ST', N'39279', N'Rosian', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120461, N'ST', N'39279', N'Schweinitz bei Zerbst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120462, N'ST', N'39279', N'Zeppernick', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120463, N'ST', N'39281', N'Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120464, N'ST', N'39282', N'Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120465, N'ST', N'39283', N'Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120466, N'ST', N'39288', N'Burg', N'03921', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120467, N'ST', N'39291', N'Büden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120468, N'ST', N'39291', N'Detershagen bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120469, N'ST', N'39291', N'Dörnitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120470, N'ST', N'39291', N'Drewitz bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120471, N'ST', N'39291', N'Friedensau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120472, N'ST', N'39291', N'Grabow bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120473, N'ST', N'39291', N'Hohenwarthe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120474, N'ST', N'39291', N'Hohenziatz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120475, N'ST', N'39291', N'Ihleburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120476, N'ST', N'39291', N'Karith', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120477, N'ST', N'39291', N'Krüssau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120478, N'ST', N'39291', N'Küsel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120479, N'ST', N'39291', N'Lostau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120480, N'ST', N'39291', N'Lübars bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120481, N'ST', N'39291', N'Magdeburgerforth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120482, N'ST', N'39291', N'Möckern bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120483, N'ST', N'39291', N'Möser', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120484, N'ST', N'39291', N'Nedlitz bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120485, N'ST', N'39291', N'Niegripp', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120486, N'ST', N'39291', N'Pabsdorf', N'039225', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120487, N'ST', N'39291', N'Parchau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120488, N'ST', N'39291', N'Pietzpuhl', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120489, N'ST', N'39291', N'Reesdorf bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120490, N'ST', N'39291', N'Reesen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120491, N'ST', N'39291', N'Rietzel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120492, N'ST', N'39291', N'Ringelsdorf, Jerichower Land', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120493, N'ST', N'39291', N'Schartau bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120494, N'ST', N'39291', N'Schermen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120495, N'ST', N'39291', N'Schopsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120496, N'ST', N'39291', N'Stegelitz bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120497, N'ST', N'39291', N'Stresow bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120498, N'ST', N'39291', N'Theeßen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120499, N'ST', N'39291', N'Tryppehna', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120500, N'ST', N'39291', N'Vehlitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120501, N'ST', N'39291', N'Wallwitz bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120502, N'ST', N'39291', N'Wörmlitz, Jerichower Land', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120503, N'ST', N'39291', N'Wüstenjerichow', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120504, N'ST', N'39291', N'Zeddenick', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120505, N'ST', N'39291', N'Ziepel bei Burg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120506, N'ST', N'39301', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120507, N'ST', N'39302', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120508, N'ST', N'39303', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120509, N'ST', N'39307', N'Bergzow', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120510, N'ST', N'39307', N'Binnenheide', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120511, N'ST', N'39307', N'Brandenstein bei Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120512, N'ST', N'39307', N'Brettin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120513, N'ST', N'39307', N'Demsin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120514, N'ST', N'39307', N'Genthin', N'03933', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120515, N'ST', N'39307', N'Gladau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120516, N'ST', N'39307', N'Hohenseeden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120517, N'ST', N'39307', N'Kade', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120518, N'ST', N'39307', N'Karow bei Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120519, N'ST', N'39307', N'Klitsche', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120520, N'ST', N'39307', N'Mützel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120521, N'ST', N'39307', N'Paplitz bei Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120522, N'ST', N'39307', N'Parchen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120523, N'ST', N'39307', N'Roßdorf bei Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120524, N'ST', N'39307', N'Schlagenthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120525, N'ST', N'39307', N'Tucheim', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120526, N'ST', N'39307', N'Zabakuck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120527, N'ST', N'39308', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120528, N'ST', N'39309', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120529, N'ST', N'39310', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120530, N'ST', N'39311', N'Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120531, N'ST', N'39315', N'Parey', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120532, N'ST', N'39317', N'Derben', N'039344', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120533, N'ST', N'39317', N'Ferchland', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120534, N'ST', N'39317', N'Güsen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120535, N'ST', N'39317', N'Parey', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120536, N'ST', N'39317', N'Zerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120537, N'ST', N'39319', N'Blockdamm', N'039341', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120538, N'ST', N'39319', N'Jerichow', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120539, N'ST', N'39319', N'Nielebock', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120540, N'ST', N'39319', N'Redekin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120541, N'ST', N'39319', N'Wulkow bei Genthin', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120542, N'ST', N'39321', N'Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120543, N'ST', N'39322', N'Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120544, N'ST', N'39326', N'Angern bei Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120545, N'ST', N'39326', N'Colbitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120546, N'ST', N'39326', N'Dahlenwarsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120547, N'ST', N'39326', N'Farsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120548, N'ST', N'39326', N'Glindenberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120549, N'ST', N'39326', N'Groß Ammensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120550, N'ST', N'39326', N'Gutenswegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120551, N'ST', N'39326', N'Heinrichsberg bei Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120552, N'ST', N'39326', N'Hermsdorf bei Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120553, N'ST', N'39326', N'Hohenwarsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120554, N'ST', N'39326', N'Jersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120555, N'ST', N'39326', N'Klein Ammensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120556, N'ST', N'39326', N'Loitsche', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120557, N'ST', N'39326', N'Meitzendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120558, N'ST', N'39326', N'Meseberg bei Wolmirstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120559, N'ST', N'39326', N'Mose', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120560, N'ST', N'39326', N'Rogätz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120561, N'ST', N'39326', N'Samswegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120562, N'ST', N'39326', N'Schiffshebewerk Rothensee', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120563, N'ST', N'39326', N'Wolmirstedt', N'039201', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120564, N'ST', N'39326', N'Zielitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120565, N'ST', N'39328', N'Hermsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120566, N'ST', N'39329', N'Hermsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120567, N'ST', N'39331', N'Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120568, N'ST', N'39332', N'Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120569, N'ST', N'39333', N'Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120570, N'ST', N'39335', N'Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120571, N'ST', N'39340', N'Haldensleben', N'03904', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120572, N'ST', N'39340', N'Maschenhorst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120573, N'ST', N'39340', N'Zillbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120574, N'ST', N'39343', N'Ackendorf bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120575, N'ST', N'39343', N'Alleringersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120576, N'ST', N'39343', N'Altenhausen bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120577, N'ST', N'39343', N'Bartensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120578, N'ST', N'39343', N'Bebertal', N'039062', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120579, N'ST', N'39343', N'Beendorf bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120580, N'ST', N'39343', N'Bornstedt bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120581, N'ST', N'39343', N'Bregenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120582, N'ST', N'39343', N'Eimersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120583, N'ST', N'39343', N'Emden bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120584, N'ST', N'39343', N'Erxleben bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120585, N'ST', N'39343', N'Groß Santersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120586, N'ST', N'39343', N'Hakenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120587, N'ST', N'39343', N'Hillersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120588, N'ST', N'39343', N'Hundisburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120589, N'ST', N'39343', N'Ivenrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120590, N'ST', N'39343', N'Morsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120591, N'ST', N'39343', N'Nordgermersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120592, N'ST', N'39343', N'Ostingersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120593, N'ST', N'39343', N'Rottmersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120594, N'ST', N'39343', N'Schackensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120595, N'ST', N'39343', N'Schwanefeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120596, N'ST', N'39343', N'Süplingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120597, N'ST', N'39343', N'Uhrsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120598, N'ST', N'39345', N'Born', N'039054', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120599, N'ST', N'39345', N'Born bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120600, N'ST', N'39345', N'Bülstringen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120601, N'ST', N'39345', N'Detzel Gut', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120602, N'ST', N'39345', N'Detzel Schloß', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120603, N'ST', N'39345', N'Flechtingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120604, N'ST', N'39345', N'Hütten bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120605, N'ST', N'39345', N'Keindorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120606, N'ST', N'39345', N'Neuenhofe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120607, N'ST', N'39345', N'Planken', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120608, N'ST', N'39345', N'Satuelle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120609, N'ST', N'39345', N'Uthmöden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120610, N'ST', N'39345', N'Vahldorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120611, N'ST', N'39345', N'Wedringen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120612, N'ST', N'39345', N'Wieglitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120613, N'ST', N'39353', N'Weferlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120614, N'ST', N'39356', N'Behnsdorf', N'039055', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120615, N'ST', N'39356', N'Belsdorf bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120616, N'ST', N'39356', N'Döhren bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120617, N'ST', N'39356', N'Eschenrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120618, N'ST', N'39356', N'Hödingen bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120619, N'ST', N'39356', N'Hörsingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120620, N'ST', N'39356', N'Seggerde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120621, N'ST', N'39356', N'Siestedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120622, N'ST', N'39356', N'Walbeck bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120623, N'ST', N'39356', N'Weferlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120624, N'ST', N'39357', N'Calvörde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120625, N'ST', N'39359', N'Böddensell', N'05804', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120626, N'ST', N'39359', N'Bösdorf bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120627, N'ST', N'39359', N'Calvörde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120628, N'ST', N'39359', N'Eickendorf bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120629, N'ST', N'39359', N'Etingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120630, N'ST', N'39359', N'Everingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120631, N'ST', N'39359', N'Gehrendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120632, N'ST', N'39359', N'Grauingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120633, N'ST', N'39359', N'Kathendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120634, N'ST', N'39359', N'Lockstedt bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120635, N'ST', N'39359', N'Mannhausen bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120636, N'ST', N'39359', N'Rätzlingen bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120637, N'ST', N'39359', N'Velsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120638, N'ST', N'39359', N'Wegenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120639, N'ST', N'39361', N'Eilsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120640, N'ST', N'39365', N'Drackenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120641, N'ST', N'39365', N'Dreileben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120642, N'ST', N'39365', N'Druxberge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120643, N'ST', N'39365', N'Eggenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120644, N'ST', N'39365', N'Eilsleben', N'039409', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120645, N'ST', N'39365', N'Harbke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120646, N'ST', N'39365', N'Marienborn, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120647, N'ST', N'39365', N'Ovelgünne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120648, N'ST', N'39365', N'Seehausen, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120649, N'ST', N'39365', N'Sommersdorf, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120650, N'ST', N'39365', N'Ummendorf, Börde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120651, N'ST', N'39365', N'Wefensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120652, N'ST', N'39365', N'Wormsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120653, N'ST', N'39376', N'Wefensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120654, N'ST', N'39377', N'Wefensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120655, N'ST', N'39381', N'Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120656, N'ST', N'39382', N'Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120657, N'ST', N'39383', N'Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120658, N'ST', N'39387', N'Altbrandsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120659, N'ST', N'39387', N'Ampfurth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120660, N'ST', N'39387', N'Großalsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120661, N'ST', N'39387', N'Günthersdorf', N'03949', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120662, N'ST', N'39387', N'Hordorf bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120663, N'ST', N'39387', N'Hornhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120664, N'ST', N'39387', N'Krottorf bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120665, N'ST', N'39387', N'Neindorf bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120666, N'ST', N'39387', N'Neuwegersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120667, N'ST', N'39387', N'Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120668, N'ST', N'39387', N'Schermcke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120669, N'ST', N'39387', N'Wulferstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120670, N'ST', N'39391', N'Hötensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120671, N'ST', N'39393', N'Ausleben', N'039404', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120672, N'ST', N'39393', N'Barneberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120673, N'ST', N'39393', N'Beckendorf bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120674, N'ST', N'39393', N'Gunsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120675, N'ST', N'39393', N'Hamersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120676, N'ST', N'39393', N'Hötensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120677, N'ST', N'39393', N'Ohrsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120678, N'ST', N'39393', N'Völpke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120679, N'ST', N'39393', N'Wackersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120680, N'ST', N'39394', N'Schwanebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120681, N'ST', N'39397', N'Dalldorf', N'039264', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120682, N'ST', N'39397', N'Gröningen bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120683, N'ST', N'39397', N'Kroppenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120684, N'ST', N'39397', N'Nienhagen bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120685, N'ST', N'39397', N'Schwanebeck bei Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120686, N'ST', N'39398', N'Alikendorf', N'039408', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120687, N'ST', N'39398', N'Groß Germersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120688, N'ST', N'39398', N'Hadmersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120689, N'ST', N'39398', N'Klein Oschersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120690, N'ST', N'39398', N'Kleinalsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120691, N'ST', N'39398', N'Peseckendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120692, N'ST', N'39401', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120693, N'ST', N'39402', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120694, N'ST', N'39403', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120695, N'ST', N'39404', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120696, N'ST', N'39408', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120697, N'ST', N'39410', N'Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120698, N'ST', N'39418', N'Neundorf bei Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120699, N'ST', N'39418', N'Staßfurt', N'03925', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120700, N'ST', N'39429', N'Egeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120701, N'ST', N'39430', N'Egeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120702, N'ST', N'39435', N'Borne', N'039267', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120703, N'ST', N'39435', N'Borne bei Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120704, N'ST', N'39435', N'Egeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120705, N'ST', N'39435', N'Egeln Nord', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120706, N'ST', N'39435', N'Groß Börnecke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120707, N'ST', N'39435', N'Schneidlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120708, N'ST', N'39435', N'Tarthun', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120709, N'ST', N'39435', N'Unseburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120710, N'ST', N'39435', N'Wolmirsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120711, N'ST', N'39436', N'Güsten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120712, N'ST', N'39439', N'Amesdorf', N'039262', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120713, N'ST', N'39439', N'Güsten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120714, N'ST', N'39439', N'Güsten OT Osmarsleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120715, N'ST', N'39439', N'Rathmannsdorf bei Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120716, N'ST', N'39440', N'Förderstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120717, N'ST', N'39443', N'Atzendorf', N'039266', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120718, N'ST', N'39443', N'Atzendorf bei Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120719, N'ST', N'39443', N'Förderstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120720, N'ST', N'39443', N'Hohenerxleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120721, N'ST', N'39443', N'Löbnitz (Bode)', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120722, N'ST', N'39444', N'Gänsefurth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120723, N'ST', N'39444', N'Hecklingen bei Staßfurt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120724, N'ST', N'39446', N'Athensleben', N'039265', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120725, N'ST', N'39446', N'Löderburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120726, N'ST', N'39448', N'Hakeborn', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120727, N'ST', N'39448', N'Westeregeln', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120728, N'ST', N'39511', N'Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120729, N'ST', N'39512', N'Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120730, N'ST', N'39517', N'Bertingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120731, N'ST', N'39517', N'Birkholz bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120732, N'ST', N'39517', N'Bittkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120733, N'ST', N'39517', N'Bölsdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120734, N'ST', N'39517', N'Brunkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120735, N'ST', N'39517', N'Buch bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120736, N'ST', N'39517', N'Burgstall bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120737, N'ST', N'39517', N'Cobbel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120738, N'ST', N'39517', N'Cröchern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120739, N'ST', N'39517', N'Dolle', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120740, N'ST', N'39517', N'Grieben bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120741, N'ST', N'39517', N'Jerchel bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120742, N'ST', N'39517', N'Kehnert', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120743, N'ST', N'39517', N'Klein Schwarzlosen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120744, N'ST', N'39517', N'Mahlwinkel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120745, N'ST', N'39517', N'Ringfurth', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120746, N'ST', N'39517', N'Sandbeiendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120747, N'ST', N'39517', N'Schelldorf bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120748, N'ST', N'39517', N'Schernebeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120749, N'ST', N'39517', N'Schönwalde bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120750, N'ST', N'39517', N'Tangerhütte', N'03935', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120751, N'ST', N'39517', N'Uchtdorf bei Tangerhütte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120752, N'ST', N'39517', N'Uetz,  Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120753, N'ST', N'39517', N'Weißewarte', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120754, N'ST', N'39517', N'Wenddorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120755, N'ST', N'39521', N'Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120756, N'ST', N'39524', N'Fischbeck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120757, N'ST', N'39524', N'Garz bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120758, N'ST', N'39524', N'Hohengöhren', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120759, N'ST', N'39524', N'Jederitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120760, N'ST', N'39524', N'Kamern bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120761, N'ST', N'39524', N'Klietz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120762, N'ST', N'39524', N'Kuhlhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120763, N'ST', N'39524', N'Mangelsdorf, Jerichower Land', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120764, N'ST', N'39524', N'Neuermark-Lübars', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120765, N'ST', N'39524', N'Sandau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120766, N'ST', N'39524', N'Schönfeld bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120767, N'ST', N'39524', N'Schönhausen', N'039323', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120768, N'ST', N'39524', N'Warnau bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120769, N'ST', N'39524', N'Wulkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120770, N'ST', N'39524', N'Wust bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120771, N'ST', N'39532', N'Havelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120772, N'ST', N'39533', N'Havelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120773, N'ST', N'39535', N'Havelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120774, N'ST', N'39536', N'Havelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120775, N'ST', N'39539', N'Dahlen', N'039387', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120776, N'ST', N'39539', N'Damerow bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120777, N'ST', N'39539', N'Havelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120778, N'ST', N'39539', N'Kümmernitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120779, N'ST', N'39539', N'Neuwerben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120780, N'ST', N'39539', N'Nitzow', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120781, N'ST', N'39539', N'Vehlgast', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120782, N'ST', N'39539', N'Waldfrieden bei Schönhausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120783, N'ST', N'39551', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120784, N'ST', N'39552', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120785, N'ST', N'39553', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120786, N'ST', N'39554', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120787, N'ST', N'39555', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120788, N'ST', N'39556', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120789, N'ST', N'39560', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120790, N'ST', N'39562', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120791, N'ST', N'39563', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120792, N'ST', N'39565', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120793, N'ST', N'39566', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120794, N'ST', N'39568', N'Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120795, N'ST', N'39576', N'Borstel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120796, N'ST', N'39576', N'Stendal', N'03931', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120797, N'ST', N'39579', N'Badingen', N'039365', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120798, N'ST', N'39579', N'Badingen bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120799, N'ST', N'39579', N'Bellingen bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120800, N'ST', N'39579', N'Buchholz bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120801, N'ST', N'39579', N'Dahlen bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120802, N'ST', N'39579', N'Demker', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120803, N'ST', N'39579', N'Garlipp', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120804, N'ST', N'39579', N'Grassau bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120805, N'ST', N'39579', N'Grobleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120806, N'ST', N'39579', N'Hüselitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120807, N'ST', N'39579', N'Kläden bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120808, N'ST', N'39579', N'Klein Schwechten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120809, N'ST', N'39579', N'Möllendorf bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120810, N'ST', N'39579', N'Petersmark bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120811, N'ST', N'39579', N'Querstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120812, N'ST', N'39579', N'Rochau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120813, N'ST', N'39579', N'Schäplitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120814, N'ST', N'39579', N'Schernikau bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120815, N'ST', N'39579', N'Schinne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120816, N'ST', N'39579', N'Uenglingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120817, N'ST', N'39579', N'Windberge', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120818, N'ST', N'39579', N'Wittenmoor bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120819, N'ST', N'39585', N'Tangermünde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120820, N'ST', N'39586', N'Tangermünde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120821, N'ST', N'39590', N'Billberge', N'039322', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120822, N'ST', N'39590', N'Bindfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120823, N'ST', N'39590', N'Hämerten', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120824, N'ST', N'39590', N'Heeren', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120825, N'ST', N'39590', N'Langensalzwedel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120826, N'ST', N'39590', N'Miltern', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120827, N'ST', N'39590', N'Storkau bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120828, N'ST', N'39590', N'Tangermünde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120829, N'ST', N'39591', N'Arneburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120830, N'ST', N'39592', N'Arneburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120831, N'ST', N'39596', N'Altenzaun', N'039394', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120832, N'ST', N'39596', N'Arneburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120833, N'ST', N'39596', N'Baben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120834, N'ST', N'39596', N'Beelitz bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120835, N'ST', N'39596', N'Bertkow', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120836, N'ST', N'39596', N'Eichstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120837, N'ST', N'39596', N'Goldbeck,  Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120838, N'ST', N'39596', N'Hassel bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120839, N'ST', N'39596', N'Hindenburg bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120840, N'ST', N'39596', N'Hohenberg-Krusemark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120841, N'ST', N'39596', N'Jarchau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120842, N'ST', N'39596', N'Lindtorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120843, N'ST', N'39596', N'Sanne bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120844, N'ST', N'39596', N'Schwarzholz bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120845, N'ST', N'39596', N'Staffelde bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120846, N'ST', N'39599', N'Börgitz', N'039329', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120847, N'ST', N'39599', N'Deetz bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120848, N'ST', N'39599', N'Insel bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120849, N'ST', N'39599', N'Käthen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120850, N'ST', N'39599', N'Klinke bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120851, N'ST', N'39599', N'Möringen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120852, N'ST', N'39599', N'Nahrstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120853, N'ST', N'39599', N'Staats', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120854, N'ST', N'39599', N'Steinfeld bei Stendal', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120855, N'ST', N'39599', N'Uchtspringe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120856, N'ST', N'39599', N'Vinzelberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120857, N'ST', N'39599', N'Volgfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120858, N'ST', N'39601', N'Osterburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120859, N'ST', N'39602', N'Osterburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120860, N'ST', N'39606', N'Ballerstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120861, N'ST', N'39606', N'Behrendorf, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120862, N'ST', N'39606', N'Boock, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120863, N'ST', N'39606', N'Bretsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120864, N'ST', N'39606', N'Dobberkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120865, N'ST', N'39606', N'Dobbrun', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120866, N'ST', N'39606', N'Düsedau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120867, N'ST', N'39606', N'Erxleben bei Osterburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120868, N'ST', N'39606', N'Flessau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120869, N'ST', N'39606', N'Gagel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120870, N'ST', N'39606', N'Gladigau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120871, N'ST', N'39606', N'Heiligenfelde, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120872, N'ST', N'39606', N'Hohenwulsch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120873, N'ST', N'39606', N'Iden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120874, N'ST', N'39606', N'Kleinau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120875, N'ST', N'39606', N'Königsmark, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120876, N'ST', N'39606', N'Kossebau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120877, N'ST', N'39606', N'Krevese', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120878, N'ST', N'39606', N'Lückstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120879, N'ST', N'39606', N'Meseberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120880, N'ST', N'39606', N'Osterburg', N'03937', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120881, N'ST', N'39606', N'Rossau, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120882, N'ST', N'39606', N'Sandauerholz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120883, N'ST', N'39606', N'Sanne-Kerkuhn bei Osterburg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120884, N'ST', N'39606', N'Schorstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120885, N'ST', N'39606', N'Walsleben, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120886, N'ST', N'39611', N'Seehausen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120887, N'ST', N'39615', N'Aulosen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120888, N'ST', N'39615', N'Beuster', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120889, N'ST', N'39615', N'Drüsedau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120890, N'ST', N'39615', N'Falkenberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120891, N'ST', N'39615', N'Geestgottberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120892, N'ST', N'39615', N'Gollensdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120893, N'ST', N'39615', N'Groß Garz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120894, N'ST', N'39615', N'Höwisch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120895, N'ST', N'39615', N'Krüden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120896, N'ST', N'39615', N'Leppin, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120897, N'ST', N'39615', N'Lichterfelde, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120898, N'ST', N'39615', N'Losenrade', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120899, N'ST', N'39615', N'Losse', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120900, N'ST', N'39615', N'Neukirchen, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120901, N'ST', N'39615', N'Neulingen, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120902, N'ST', N'39615', N'Pollitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120903, N'ST', N'39615', N'Schönberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120904, N'ST', N'39615', N'Seehausen', N'039386', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120905, N'ST', N'39615', N'Seehausen, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120906, N'ST', N'39615', N'Wahrenberg, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120907, N'ST', N'39615', N'Wanzer', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120908, N'ST', N'39615', N'Wendemark, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120909, N'ST', N'39615', N'Werben, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120910, N'ST', N'39616', N'Arendsee', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120911, N'ST', N'39619', N'Arendsee, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120912, N'ST', N'39619', N'Genzien', N'039384', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120913, N'ST', N'39619', N'Kläden bei Arendsee, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120914, N'ST', N'39619', N'Schrampe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120915, N'ST', N'39619', N'Thielbeer', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120916, N'ST', N'39619', N'Ziemendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120917, N'ST', N'39621', N'Kalbe', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120918, N'ST', N'39624', N'Altmersleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120919, N'ST', N'39624', N'Badel', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120920, N'ST', N'39624', N'Berkau, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120921, N'ST', N'39624', N'Brunau, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120922, N'ST', N'39624', N'Büste', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120923, N'ST', N'39624', N'Dammkrug', N'039080', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120924, N'ST', N'39624', N'Güssefeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120925, N'ST', N'39624', N'Jeetze', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120926, N'ST', N'39624', N'Kahrstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120927, N'ST', N'39624', N'Kakerbeck, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120928, N'ST', N'39624', N'Kalbe, Milde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120929, N'ST', N'39624', N'Kremkau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120930, N'ST', N'39624', N'Meßdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120931, N'ST', N'39624', N'Neuendorf a Damm', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120932, N'ST', N'39624', N'Packebusch', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120933, N'ST', N'39624', N'Vienau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120934, N'ST', N'39624', N'Wernstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120935, N'ST', N'39624', N'Winkelstedt bei Kalbe, Milde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120936, N'ST', N'39624', N'Zethlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120937, N'ST', N'39626', N'Bismark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120938, N'ST', N'39629', N'Arensberg', N'039089', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120939, N'ST', N'39629', N'Bismark, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120940, N'ST', N'39629', N'Holzhausen bei Kalbe, Milde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120941, N'ST', N'39629', N'Könnigde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120942, N'ST', N'39631', N'Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120943, N'ST', N'39632', N'Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120944, N'ST', N'39633', N'Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120945, N'ST', N'39638', N'Algenstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120946, N'ST', N'39638', N'Berenbrock bei Haldensleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120947, N'ST', N'39638', N'Berge bei Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120948, N'ST', N'39638', N'Breitenfeld, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120949, N'ST', N'39638', N'Dorst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120950, N'ST', N'39638', N'Engersen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120951, N'ST', N'39638', N'Estedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120952, N'ST', N'39638', N'Gardelegen', N'03907', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120953, N'ST', N'39638', N'Hemstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120954, N'ST', N'39638', N'Hottendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120955, N'ST', N'39638', N'Jävenitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120956, N'ST', N'39638', N'Jerchel, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120957, N'ST', N'39638', N'Jeseritz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120958, N'ST', N'39638', N'Kassieck', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120959, N'ST', N'39638', N'Kloster Neuendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120960, N'ST', N'39638', N'Klüden', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120961, N'ST', N'39638', N'Letzlingen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120962, N'ST', N'39638', N'Lindstedt', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120963, N'ST', N'39638', N'Potzehne', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120964, N'ST', N'39638', N'Roxförde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120965, N'ST', N'39638', N'Schenkenhorst, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120966, N'ST', N'39638', N'Schwiesau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120967, N'ST', N'39638', N'Seethen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120968, N'ST', N'39638', N'Solpke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120969, N'ST', N'39638', N'Wannefeld', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120970, N'ST', N'39638', N'Wannefeld, OT Polvitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120971, N'ST', N'39638', N'Wiepke', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120972, N'ST', N'39638', N'Zichtau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120973, N'ST', N'39638', N'Zobbenitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120974, N'ST', N'39642', N'Oebisfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120975, N'ST', N'39646', N'Bergfriede', N'039002', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120976, N'ST', N'39646', N'Breitenrode', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120977, N'ST', N'39646', N'Buchhorst bei Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120978, N'ST', N'39646', N'Kahnstieg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120979, N'ST', N'39646', N'Niendorf, Altmark', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120980, N'ST', N'39646', N'Oebisfelde', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120981, N'ST', N'39646', N'Taterberg', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120982, N'ST', N'39646', N'Wassensdorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120983, N'ST', N'39646', N'Weddendorf', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120984, N'ST', N'39647', N'Mieste', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120985, N'ST', N'39649', N'Dannefeld', N'039004', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120986, N'ST', N'39649', N'Jeggau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120987, N'ST', N'39649', N'Köckte bei Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120988, N'ST', N'39649', N'Mieste', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120989, N'ST', N'39649', N'Miesterhorst', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120990, N'ST', N'39649', N'Peckfitz', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120991, N'ST', N'39649', N'Sachau bei Gardelegen', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120992, N'ST', N'39649', N'Sichau', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120993, N'ST', N'39649', N'Trippigleben', N'-', N'DE', N'Sachsen-Anhalt')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120994, N'NW', N'40001', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120995, N'NW', N'40002', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120996, N'NW', N'40003', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120997, N'NW', N'40004', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120998, N'NW', N'40005', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (120999, N'NW', N'40006', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121000, N'NW', N'40007', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121001, N'NW', N'40008', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121002, N'NW', N'40009', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121003, N'NW', N'40010', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121004, N'NW', N'40011', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121005, N'NW', N'40012', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121006, N'NW', N'40013', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121007, N'NW', N'40014', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121008, N'NW', N'40015', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121009, N'NW', N'40016', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121010, N'NW', N'40017', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121011, N'NW', N'40018', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121012, N'NW', N'40019', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121013, N'NW', N'40020', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121014, N'NW', N'40021', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121015, N'NW', N'40022', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121016, N'NW', N'40023', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121017, N'NW', N'40024', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121018, N'NW', N'40025', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121019, N'NW', N'40026', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121020, N'NW', N'40027', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121021, N'NW', N'40028', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121022, N'NW', N'40029', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121023, N'NW', N'40030', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121024, N'NW', N'40031', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121025, N'NW', N'40032', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121026, N'NW', N'40033', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121027, N'NW', N'40034', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121028, N'NW', N'40035', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121029, N'NW', N'40036', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121030, N'NW', N'40037', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121031, N'NW', N'40038', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121032, N'NW', N'40039', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121033, N'NW', N'40040', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121034, N'NW', N'40041', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121035, N'NW', N'40042', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121036, N'NW', N'40043', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121037, N'NW', N'40044', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121038, N'NW', N'40045', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121039, N'NW', N'40046', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121040, N'NW', N'40047', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121041, N'NW', N'40071', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121042, N'NW', N'40072', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121043, N'NW', N'40073', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121044, N'NW', N'40074', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121045, N'NW', N'40075', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121046, N'NW', N'40078', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121047, N'NW', N'40079', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121048, N'NW', N'40080', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121049, N'NW', N'40081', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121050, N'NW', N'40082', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121051, N'NW', N'40083', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121052, N'NW', N'40084', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121053, N'NW', N'40086', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121054, N'NW', N'40087', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121055, N'NW', N'40088', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121056, N'NW', N'40089', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121057, N'NW', N'40090', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121058, N'NW', N'40091', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121059, N'NW', N'40093', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121060, N'NW', N'40094', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121061, N'NW', N'40095', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121062, N'NW', N'40096', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121063, N'NW', N'40097', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121064, N'NW', N'40099', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121065, N'NW', N'40100', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121066, N'NW', N'40101', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121067, N'NW', N'40102', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121068, N'NW', N'40103', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121069, N'NW', N'40104', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121070, N'NW', N'40105', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121071, N'NW', N'40120', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121072, N'NW', N'40150', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121073, N'NW', N'40151', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121074, N'NW', N'40152', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121075, N'NW', N'40153', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121076, N'NW', N'40154', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121077, N'NW', N'40155', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121078, N'NW', N'40156', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121079, N'NW', N'40157', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121080, N'NW', N'40158', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121081, N'NW', N'40159', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121082, N'NW', N'40160', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121083, N'NW', N'40161', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121084, N'NW', N'40162', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121085, N'NW', N'40163', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121086, N'NW', N'40164', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121087, N'NW', N'40165', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121088, N'NW', N'40166', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121089, N'NW', N'40167', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121090, N'NW', N'40168', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121091, N'NW', N'40169', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121092, N'NW', N'40170', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121093, N'NW', N'40171', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121094, N'NW', N'40172', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121095, N'NW', N'40173', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121096, N'NW', N'40174', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121097, N'NW', N'40175', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121098, N'NW', N'40176', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121099, N'NW', N'40177', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121100, N'NW', N'40178', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121101, N'NW', N'40179', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121102, N'NW', N'40189', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121103, N'NW', N'40190', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121104, N'NW', N'40191', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121105, N'NW', N'40192', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121106, N'NW', N'40193', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121107, N'NW', N'40194', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121108, N'NW', N'40195', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121109, N'NW', N'40196', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121110, N'NW', N'40197', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121111, N'NW', N'40198', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121112, N'NW', N'40199', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121113, N'NW', N'40200', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121114, N'NW', N'40201', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121115, N'NW', N'40205', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121116, N'NW', N'40207', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121117, N'NW', N'40210', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121118, N'NW', N'40211', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121119, N'NW', N'40212', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121120, N'NW', N'40213', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121121, N'NW', N'40215', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121122, N'NW', N'40217', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121123, N'NW', N'40219', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121124, N'NW', N'40221', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121125, N'NW', N'40223', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121126, N'NW', N'40225', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121127, N'NW', N'40227', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121128, N'NW', N'40229', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121129, N'NW', N'40231', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121130, N'NW', N'40233', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121131, N'NW', N'40235', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121132, N'NW', N'40237', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121133, N'NW', N'40239', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121134, N'NW', N'40242', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121135, N'NW', N'40244', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121136, N'NW', N'40250', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121137, N'NW', N'40401', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121138, N'NW', N'40402', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121139, N'NW', N'40403', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121140, N'NW', N'40404', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121141, N'NW', N'40405', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121142, N'NW', N'40406', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121143, N'NW', N'40407', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121144, N'NW', N'40408', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121145, N'NW', N'40409', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121146, N'NW', N'40410', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121147, N'NW', N'40413', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121148, N'NW', N'40415', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121149, N'NW', N'40416', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121150, N'NW', N'40417', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121151, N'NW', N'40418', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121152, N'NW', N'40419', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121153, N'NW', N'40420', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121154, N'NW', N'40421', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121155, N'NW', N'40422', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121156, N'NW', N'40423', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121157, N'NW', N'40424', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121158, N'NW', N'40425', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121159, N'NW', N'40426', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121160, N'NW', N'40427', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121161, N'NW', N'40434', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121162, N'NW', N'40435', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121163, N'NW', N'40436', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121164, N'NW', N'40437', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121165, N'NW', N'40440', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121166, N'NW', N'40441', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121167, N'NW', N'40443', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121168, N'NW', N'40444', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121169, N'NW', N'40459', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121170, N'NW', N'40464', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121171, N'NW', N'40465', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121172, N'NW', N'40466', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121173, N'NW', N'40467', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121174, N'NW', N'40468', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121175, N'NW', N'40470', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121176, N'NW', N'40472', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121177, N'NW', N'40474', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121178, N'NW', N'40476', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121179, N'NW', N'40477', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121180, N'NW', N'40479', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121181, N'NW', N'40481', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121182, N'NW', N'40482', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121183, N'NW', N'40489', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121184, N'NW', N'40489', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121185, N'NW', N'40501', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121186, N'NW', N'40502', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121187, N'NW', N'40503', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121188, N'NW', N'40504', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121189, N'NW', N'40505', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121190, N'NW', N'40506', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121191, N'NW', N'40507', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121192, N'NW', N'40508', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121193, N'NW', N'40509', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121194, N'NW', N'40510', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121195, N'NW', N'40511', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121196, N'NW', N'40512', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121197, N'NW', N'40513', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121198, N'NW', N'40520', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121199, N'NW', N'40522', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121200, N'NW', N'40524', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121201, N'NW', N'40525', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121202, N'NW', N'40526', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121203, N'NW', N'40528', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121204, N'NW', N'40529', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121205, N'NW', N'40530', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121206, N'NW', N'40542', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121207, N'NW', N'40543', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121208, N'NW', N'40545', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121209, N'NW', N'40547', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121210, N'NW', N'40549', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121211, N'NW', N'40551', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121212, N'NW', N'40552', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121213, N'NW', N'40553', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121214, N'NW', N'40554', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121215, N'NW', N'40555', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121216, N'NW', N'40556', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121217, N'NW', N'40557', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121218, N'NW', N'40558', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121219, N'NW', N'40559', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121220, N'NW', N'40564', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121221, N'NW', N'40565', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121222, N'NW', N'40566', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121223, N'NW', N'40568', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121224, N'NW', N'40569', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121225, N'NW', N'40570', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121226, N'NW', N'40571', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121227, N'NW', N'40576', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121228, N'NW', N'40589', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121229, N'NW', N'40591', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121230, N'NW', N'40593', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121231, N'NW', N'40595', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121232, N'NW', N'40597', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121233, N'NW', N'40599', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121234, N'NW', N'40601', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121235, N'NW', N'40602', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121236, N'NW', N'40603', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121237, N'NW', N'40604', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121238, N'NW', N'40605', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121239, N'NW', N'40608', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121240, N'NW', N'40610', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121241, N'NW', N'40625', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121242, N'NW', N'40627', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121243, N'NW', N'40629', N'Düsseldorf', N'0211', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121244, N'NW', N'40636', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121245, N'NW', N'40637', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121246, N'NW', N'40638', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121247, N'NW', N'40639', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121248, N'NW', N'40640', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121249, N'NW', N'40641', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121250, N'NW', N'40642', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121251, N'NW', N'40644', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121252, N'NW', N'40645', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121253, N'NW', N'40646', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121254, N'NW', N'40647', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121255, N'NW', N'40650', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121256, N'NW', N'40651', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121257, N'NW', N'40652', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121258, N'NW', N'40654', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121259, N'NW', N'40655', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121260, N'NW', N'40664', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121261, N'NW', N'40667', N'Meerbusch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121262, N'NW', N'40667', N'Meerbusch-Büderich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121263, N'NW', N'40671', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121264, N'NW', N'40672', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121265, N'NW', N'40672', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121266, N'NW', N'40673', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121267, N'NW', N'40674', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121268, N'NW', N'40675', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121269, N'NW', N'40677', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121270, N'NW', N'40678', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121271, N'NW', N'40679', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121272, N'NW', N'40681', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121273, N'NW', N'40682', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121274, N'NW', N'40683', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121275, N'NW', N'40684', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121276, N'NW', N'40687', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121277, N'NW', N'40688', N'Erkrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121278, N'NW', N'40701', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121279, N'NW', N'40702', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121280, N'NW', N'40703', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121281, N'NW', N'40704', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121282, N'NW', N'40705', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121283, N'NW', N'40706', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121284, N'NW', N'40707', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121285, N'NW', N'40708', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121286, N'NW', N'40709', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121287, N'NW', N'40710', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121288, N'NW', N'40711', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121289, N'NW', N'40718', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121290, N'NW', N'40719', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121291, N'NW', N'40721', N'Düsseldorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121292, N'NW', N'40721', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121293, N'NW', N'40723', N'Hilden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121294, N'NW', N'40736', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121295, N'NW', N'40737', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121296, N'NW', N'40738', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121297, N'NW', N'40739', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121298, N'NW', N'40740', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121299, N'NW', N'40741', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121300, N'NW', N'40745', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121301, N'NW', N'40746', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121302, N'NW', N'40748', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121303, N'NW', N'40749', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121304, N'NW', N'40750', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121305, N'NW', N'40758', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121306, N'NW', N'40759', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121307, N'NW', N'40760', N'Langenfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121308, N'NW', N'40764', N'Langenfeld', N'02173', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121309, N'NW', N'40765', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121310, N'NW', N'40766', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121311, N'NW', N'40767', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121312, N'NW', N'40768', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121313, N'NW', N'40769', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121314, N'NW', N'40770', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121315, N'NW', N'40771', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121316, N'NW', N'40775', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121317, N'NW', N'40776', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121318, N'NW', N'40777', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121319, N'NW', N'40784', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121320, N'NW', N'40786', N'Monheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121321, N'NW', N'40789', N'Monheim', N'02173', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121322, N'NW', N'40801', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121323, N'NW', N'40802', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121324, N'NW', N'40803', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121325, N'NW', N'40804', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121326, N'NW', N'40805', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121327, N'NW', N'40807', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121328, N'NW', N'40808', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121329, N'NW', N'40810', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121330, N'NW', N'40811', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121331, N'NW', N'40813', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121332, N'NW', N'40822', N'Mettmann', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121333, N'NW', N'40831', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121334, N'NW', N'40832', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121335, N'NW', N'40833', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121336, N'NW', N'40834', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121337, N'NW', N'40835', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121338, N'NW', N'40836', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121339, N'NW', N'40837', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121340, N'NW', N'40838', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121341, N'NW', N'40843', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121342, N'NW', N'40844', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121343, N'NW', N'40845', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121344, N'NW', N'40847', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121345, N'NW', N'40848', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121346, N'NW', N'40849', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121347, N'NW', N'40851', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121348, N'NW', N'40852', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121349, N'NW', N'40853', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121350, N'NW', N'40854', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121351, N'NW', N'40855', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121352, N'NW', N'40858', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121353, N'NW', N'40859', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121354, N'NW', N'40860', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121355, N'NW', N'40862', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121356, N'NW', N'40863', N'Ratingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121357, N'NW', N'40872', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121358, N'NW', N'40878', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121359, N'NW', N'40880', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121360, N'NW', N'40882', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121361, N'NW', N'40883', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121362, N'NW', N'40885', N'Ratingen', N'02102', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121363, N'NW', N'41001', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121364, N'NW', N'41002', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121365, N'NW', N'41003', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121366, N'NW', N'41004', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121367, N'NW', N'41005', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121368, N'NW', N'41006', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121369, N'NW', N'41007', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121370, N'NW', N'41008', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121371, N'NW', N'41009', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121372, N'NW', N'41010', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121373, N'NW', N'41011', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121374, N'NW', N'41012', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121375, N'NW', N'41013', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121376, N'NW', N'41014', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121377, N'NW', N'41015', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121378, N'NW', N'41016', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121379, N'NW', N'41017', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121380, N'NW', N'41018', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121381, N'NW', N'41019', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121382, N'NW', N'41020', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121383, N'NW', N'41021', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121384, N'NW', N'41045', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121385, N'NW', N'41046', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121386, N'NW', N'41047', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121387, N'NW', N'41048', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121388, N'NW', N'41049', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121389, N'NW', N'41050', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121390, N'NW', N'41051', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121391, N'NW', N'41052', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121392, N'NW', N'41053', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121393, N'NW', N'41057', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121394, N'NW', N'41058', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121395, N'NW', N'41061', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121396, N'NW', N'41063', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121397, N'NW', N'41065', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121398, N'NW', N'41066', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121399, N'NW', N'41068', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121400, N'NW', N'41069', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121401, N'NW', N'41161', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121402, N'NW', N'41162', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121403, N'NW', N'41169', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121404, N'NW', N'41171', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121405, N'NW', N'41172', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121406, N'NW', N'41174', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121407, N'NW', N'41179', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121408, N'NW', N'41181', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121409, N'NW', N'41182', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121410, N'NW', N'41183', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121411, N'NW', N'41184', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121412, N'NW', N'41189', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121413, N'NW', N'41191', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121414, N'NW', N'41192', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121415, N'NW', N'41193', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121416, N'NW', N'41194', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121417, N'NW', N'41199', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121418, N'NW', N'41201', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121419, N'NW', N'41202', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121420, N'NW', N'41203', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121421, N'NW', N'41204', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121422, N'NW', N'41205', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121423, N'NW', N'41206', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121424, N'NW', N'41207', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121425, N'NW', N'41208', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121426, N'NW', N'41209', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121427, N'NW', N'41210', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121428, N'NW', N'41211', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121429, N'NW', N'41212', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121430, N'NW', N'41213', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121431, N'NW', N'41214', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121432, N'NW', N'41222', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121433, N'NW', N'41236', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121434, N'NW', N'41238', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121435, N'NW', N'41239', N'Mönchengladbach', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121436, N'NW', N'41241', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121437, N'NW', N'41260', N'Mönchengladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121438, N'NW', N'41301', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121439, N'NW', N'41302', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121440, N'NW', N'41303', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121441, N'NW', N'41304', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121442, N'NW', N'41307', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121443, N'NW', N'41308', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121444, N'NW', N'41309', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121445, N'NW', N'41310', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121446, N'NW', N'41311', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121447, N'NW', N'41312', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121448, N'NW', N'41316', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121449, N'NW', N'41317', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121450, N'NW', N'41319', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121451, N'NW', N'41320', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121452, N'NW', N'41322', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121453, N'NW', N'41323', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121454, N'NW', N'41334', N'Nettetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121455, N'NW', N'41335', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121456, N'NW', N'41336', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121457, N'NW', N'41337', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121458, N'NW', N'41339', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121459, N'NW', N'41340', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121460, N'NW', N'41342', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121461, N'NW', N'41343', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121462, N'NW', N'41344', N'Korschenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121463, N'NW', N'41352', N'Korschenbroich', N'02161', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121464, N'NW', N'41353', N'Jüchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121465, N'NW', N'41354', N'Jüchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121466, N'NW', N'41356', N'Jüchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121467, N'NW', N'41357', N'Jüchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121468, N'NW', N'41358', N'Jüchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121469, N'NW', N'41363', N'Jüchen', N'02165', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121470, N'NW', N'41364', N'Schwalmtal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121471, N'NW', N'41366', N'Schwalmtal', N'02163', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121472, N'NW', N'41366', N'Schwalmtal, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121473, N'NW', N'41367', N'Niederkrüchten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121474, N'NW', N'41368', N'Niederkrüchten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121475, N'NW', N'41370', N'Niederkrüchten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121476, N'NW', N'41372', N'Niederkrüchten', N'02163', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121477, N'NW', N'41373', N'Brüggen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121478, N'NW', N'41374', N'Brüggen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121479, N'NW', N'41376', N'Brüggen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121480, N'NW', N'41379', N'Brüggen', N'02163', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121481, N'NW', N'41379', N'Brüggen, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121482, N'NW', N'41401', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121483, N'NW', N'41402', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121484, N'NW', N'41403', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121485, N'NW', N'41404', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121486, N'NW', N'41405', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121487, N'NW', N'41406', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121488, N'NW', N'41407', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121489, N'NW', N'41408', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121490, N'NW', N'41409', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121491, N'NW', N'41410', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121492, N'NW', N'41411', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121493, N'NW', N'41412', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121494, N'NW', N'41413', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121495, N'NW', N'41414', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121496, N'NW', N'41415', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121497, N'NW', N'41416', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121498, N'NW', N'41417', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121499, N'NW', N'41418', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121500, N'NW', N'41425', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121501, N'NW', N'41426', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121502, N'NW', N'41427', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121503, N'NW', N'41428', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121504, N'NW', N'41429', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121505, N'NW', N'41430', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121506, N'NW', N'41431', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121507, N'NW', N'41434', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121508, N'NW', N'41435', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121509, N'NW', N'41436', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121510, N'NW', N'41452', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121511, N'NW', N'41453', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121512, N'NW', N'41454', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121513, N'NW', N'41455', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121514, N'NW', N'41456', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121515, N'NW', N'41457', N'Neuss', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121516, N'NW', N'41460', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121517, N'NW', N'41462', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121518, N'NW', N'41464', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121519, N'NW', N'41466', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121520, N'NW', N'41468', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121521, N'NW', N'41469', N'Neuss', N'02137', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121522, N'NW', N'41470', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121523, N'NW', N'41472', N'Neuss', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121524, N'NW', N'41485', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121525, N'NW', N'41486', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121526, N'NW', N'41487', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121527, N'NW', N'41488', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121528, N'NW', N'41489', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121529, N'NW', N'41490', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121530, N'NW', N'41494', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121531, N'NW', N'41495', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121532, N'NW', N'41496', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121533, N'NW', N'41497', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121534, N'NW', N'41498', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121535, N'NW', N'41499', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121536, N'NW', N'41500', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121537, N'NW', N'41501', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121538, N'NW', N'41502', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121539, N'NW', N'41512', N'Grevenbroich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121540, N'NW', N'41513', N'Grevenbroich', N'02181', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121541, N'NW', N'41515', N'Grevenbroich', N'02181', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121542, N'NW', N'41516', N'Grevenbroich', N'02181', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121543, N'NW', N'41517', N'Grevenbroich', N'02181', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121544, N'NW', N'41518', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121545, N'NW', N'41519', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121546, N'NW', N'41520', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121547, N'NW', N'41521', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121548, N'NW', N'41522', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121549, N'NW', N'41523', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121550, N'NW', N'41524', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121551, N'NW', N'41527', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121552, N'NW', N'41528', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121553, N'NW', N'41529', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121554, N'NW', N'41530', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121555, N'NW', N'41531', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121556, N'NW', N'41532', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121557, N'NW', N'41535', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121558, N'NW', N'41536', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121559, N'NW', N'41538', N'Dormagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121560, N'NW', N'41539', N'Dormagen', N'02133', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121561, N'NW', N'41540', N'Dormagen', N'02133', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121562, N'NW', N'41541', N'Dormagen', N'02133', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121563, N'NW', N'41542', N'Dormagen', N'02133', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121564, N'NW', N'41543', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121565, N'NW', N'41544', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121566, N'NW', N'41545', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121567, N'NW', N'41546', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121568, N'NW', N'41547', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121569, N'NW', N'41548', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121570, N'NW', N'41552', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121571, N'NW', N'41553', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121572, N'NW', N'41554', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121573, N'NW', N'41561', N'Kaarst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121574, N'NW', N'41564', N'Kaarst', N'02131', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121575, N'NW', N'41565', N'Rommerskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121576, N'NW', N'41566', N'Rommerskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121577, N'NW', N'41569', N'Rommerskirchen', N'02183', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121578, N'NW', N'41701', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121579, N'NW', N'41702', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121580, N'NW', N'41703', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121581, N'NW', N'41704', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121582, N'NW', N'41705', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121583, N'NW', N'41706', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121584, N'NW', N'41707', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121585, N'NW', N'41708', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121586, N'NW', N'41709', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121587, N'NW', N'41710', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121588, N'NW', N'41711', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121589, N'NW', N'41712', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121590, N'NW', N'41719', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121591, N'NW', N'41720', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121592, N'NW', N'41721', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121593, N'NW', N'41722', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121594, N'NW', N'41725', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121595, N'NW', N'41726', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121596, N'NW', N'41727', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121597, N'NW', N'41728', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121598, N'NW', N'41729', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121599, N'NW', N'41730', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121600, N'NW', N'41731', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121601, N'NW', N'41745', N'Viersen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121602, N'NW', N'41747', N'Viersen', N'02162', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121603, N'NW', N'41748', N'Viersen', N'02162', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121604, N'NW', N'41749', N'Viersen', N'02162', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121605, N'NW', N'41751', N'Viersen', N'02162', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121606, N'NW', N'41801', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121607, N'NW', N'41802', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121608, N'NW', N'41803', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121609, N'NW', N'41804', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121610, N'NW', N'41805', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121611, N'NW', N'41806', N'Erkelenz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121612, N'NW', N'41812', N'Erkelenz', N'02435', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121613, N'NW', N'41823', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121614, N'NW', N'41824', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121615, N'NW', N'41825', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121616, N'NW', N'41827', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121617, N'NW', N'41828', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121618, N'NW', N'41829', N'Hückelhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121619, N'NW', N'41836', N'Hückelhoven', N'02433', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121620, N'NW', N'41837', N'Wegberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121621, N'NW', N'41838', N'Wegberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121622, N'NW', N'41839', N'Wegberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121623, N'NW', N'41840', N'Wegberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121624, N'NW', N'41844', N'Wegberg', N'02434', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121625, N'NW', N'41845', N'Wassenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121626, N'NW', N'41846', N'Wassenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121627, N'NW', N'41849', N'Wassenberg', N'02432', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121628, N'NW', N'42001', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121629, N'NW', N'42002', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121630, N'NW', N'42003', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121631, N'NW', N'42004', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121632, N'NW', N'42005', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121633, N'NW', N'42006', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121634, N'NW', N'42007', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121635, N'NW', N'42008', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121636, N'NW', N'42009', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121637, N'NW', N'42010', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121638, N'NW', N'42011', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121639, N'NW', N'42012', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121640, N'NW', N'42013', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121641, N'NW', N'42014', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121642, N'NW', N'42015', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121643, N'NW', N'42016', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121644, N'NW', N'42017', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121645, N'NW', N'42018', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121646, N'NW', N'42028', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121647, N'NW', N'42029', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121648, N'NW', N'42030', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121649, N'NW', N'42031', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121650, N'NW', N'42032', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121651, N'NW', N'42033', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121652, N'NW', N'42034', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121653, N'NW', N'42035', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121654, N'NW', N'42036', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121655, N'NW', N'42037', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121656, N'NW', N'42038', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121657, N'NW', N'42039', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121658, N'NW', N'42040', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121659, N'NW', N'42041', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121660, N'NW', N'42042', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121661, N'NW', N'42043', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121662, N'NW', N'42044', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121663, N'NW', N'42045', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121664, N'NW', N'42046', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121665, N'NW', N'42047', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121666, N'NW', N'42048', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121667, N'NW', N'42049', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121668, N'NW', N'42050', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121669, N'NW', N'42051', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121670, N'NW', N'42052', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121671, N'NW', N'42060', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121672, N'NW', N'42079', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121673, N'NW', N'42094', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121674, N'NW', N'42095', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121675, N'NW', N'42096', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121676, N'NW', N'42097', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121677, N'NW', N'42098', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121678, N'NW', N'42100', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121679, N'NW', N'42101', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121680, N'NW', N'42103', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121681, N'NW', N'42105', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121682, N'NW', N'42107', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121683, N'NW', N'42109', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121684, N'NW', N'42111', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121685, N'NW', N'42113', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121686, N'NW', N'42115', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121687, N'NW', N'42117', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121688, N'NW', N'42119', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121689, N'NW', N'42201', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121690, N'NW', N'42202', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121691, N'NW', N'42203', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121692, N'NW', N'42204', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121693, N'NW', N'42205', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121694, N'NW', N'42206', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121695, N'NW', N'42207', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121696, N'NW', N'42208', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121697, N'NW', N'42209', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121698, N'NW', N'42210', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121699, N'NW', N'42211', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121700, N'NW', N'42212', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121701, N'NW', N'42213', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121702, N'NW', N'42214', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121703, N'NW', N'42215', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121704, N'NW', N'42216', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121705, N'NW', N'42217', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121706, N'NW', N'42218', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121707, N'NW', N'42219', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121708, N'NW', N'42220', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121709, N'NW', N'42231', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121710, N'NW', N'42232', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121711, N'NW', N'42233', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121712, N'NW', N'42234', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121713, N'NW', N'42237', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121714, N'NW', N'42238', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121715, N'NW', N'42239', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121716, N'NW', N'42240', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121717, N'NW', N'42269', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121718, N'NW', N'42270', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121719, N'NW', N'42271', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121720, N'NW', N'42275', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121721, N'NW', N'42277', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121722, N'NW', N'42279', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121723, N'NW', N'42281', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121724, N'NW', N'42283', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121725, N'NW', N'42285', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121726, N'NW', N'42287', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121727, N'NW', N'42289', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121728, N'NW', N'42301', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121729, N'NW', N'42302', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121730, N'NW', N'42303', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121731, N'NW', N'42304', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121732, N'NW', N'42305', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121733, N'NW', N'42306', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121734, N'NW', N'42310', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121735, N'NW', N'42311', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121736, N'NW', N'42313', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121737, N'NW', N'42327', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121738, N'NW', N'42329', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121739, N'NW', N'42331', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121740, N'NW', N'42332', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121741, N'NW', N'42333', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121742, N'NW', N'42334', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121743, N'NW', N'42335', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121744, N'NW', N'42339', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121745, N'NW', N'42340', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121746, N'NW', N'42342', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121747, N'NW', N'42349', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121748, N'NW', N'42351', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121749, N'NW', N'42352', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121750, N'NW', N'42353', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121751, N'NW', N'42354', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121752, N'NW', N'42355', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121753, N'NW', N'42356', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121754, N'NW', N'42357', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121755, N'NW', N'42369', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121756, N'NW', N'42371', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121757, N'NW', N'42372', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121758, N'NW', N'42373', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121759, N'NW', N'42374', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121760, N'NW', N'42387', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121761, N'NW', N'42389', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121762, N'NW', N'42391', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121763, N'NW', N'42399', N'Wuppertal', N'0202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121764, N'NW', N'42401', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121765, N'NW', N'42402', N'Wuppertal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121766, N'NW', N'42404', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121767, N'NW', N'42460', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121768, N'NW', N'42461', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121769, N'NW', N'42462', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121770, N'NW', N'42463', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121771, N'NW', N'42464', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121772, N'NW', N'42465', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121773, N'NW', N'42469', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121774, N'NW', N'42471', N'Radevormwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121775, N'NW', N'42477', N'Radevormwald', N'02195', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121776, N'NW', N'42478', N'Wülfrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121777, N'NW', N'42479', N'Wülfrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121778, N'NW', N'42480', N'Wülfrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121779, N'NW', N'42481', N'Wülfrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121780, N'NW', N'42482', N'Wülfrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121781, N'NW', N'42489', N'Wülfrath', N'02058', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121782, N'NW', N'42490', N'Hückeswagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121783, N'NW', N'42491', N'Hückeswagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121784, N'NW', N'42492', N'Hückeswagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121785, N'NW', N'42493', N'Hückeswagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121786, N'NW', N'42499', N'Hückeswagen', N'02192', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121787, N'NW', N'42501', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121788, N'NW', N'42502', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121789, N'NW', N'42503', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121790, N'NW', N'42504', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121791, N'NW', N'42505', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121792, N'NW', N'42506', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121793, N'NW', N'42507', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121794, N'NW', N'42508', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121795, N'NW', N'42509', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121796, N'NW', N'42510', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121797, N'NW', N'42511', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121798, N'NW', N'42512', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121799, N'NW', N'42513', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121800, N'NW', N'42514', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121801, N'NW', N'42515', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121802, N'NW', N'42520', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121803, N'NW', N'42521', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121804, N'NW', N'42522', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121805, N'NW', N'42523', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121806, N'NW', N'42526', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121807, N'NW', N'42527', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121808, N'NW', N'42529', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121809, N'NW', N'42530', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121810, N'NW', N'42531', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121811, N'NW', N'42533', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121812, N'NW', N'42547', N'Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121813, N'NW', N'42549', N'Velbert', N'02051', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121814, N'NW', N'42551', N'Velbert', N'02051', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121815, N'NW', N'42553', N'Velbert', N'02051', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121816, N'NW', N'42555', N'Velbert', N'02051', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121817, N'NW', N'42566', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121818, N'NW', N'42567', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121819, N'NW', N'42568', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121820, N'NW', N'42569', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121821, N'NW', N'42570', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121822, N'NW', N'42571', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121823, N'NW', N'42572', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121824, N'NW', N'42573', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121825, N'NW', N'42574', N'Heiligenhaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121826, N'NW', N'42579', N'Heiligenhaus', N'02056', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121827, N'NW', N'42579', N'Heiligenhaus bei Velbert', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121828, N'NW', N'42601', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121829, N'NW', N'42602', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121830, N'NW', N'42603', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121831, N'NW', N'42604', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121832, N'NW', N'42605', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121833, N'NW', N'42606', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121834, N'NW', N'42607', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121835, N'NW', N'42608', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121836, N'NW', N'42609', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121837, N'NW', N'42610', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121838, N'NW', N'42611', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121839, N'NW', N'42612', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121840, N'NW', N'42613', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121841, N'NW', N'42621', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121842, N'NW', N'42623', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121843, N'NW', N'42624', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121844, N'NW', N'42626', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121845, N'NW', N'42627', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121846, N'NW', N'42629', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121847, N'NW', N'42630', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121848, N'NW', N'42631', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121849, N'NW', N'42646', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121850, N'NW', N'42648', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121851, N'NW', N'42651', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121852, N'NW', N'42653', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121853, N'NW', N'42655', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121854, N'NW', N'42657', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121855, N'NW', N'42659', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121856, N'NW', N'42661', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121857, N'NW', N'42662', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121858, N'NW', N'42663', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121859, N'NW', N'42664', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121860, N'NW', N'42665', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121861, N'NW', N'42666', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121862, N'NW', N'42667', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121863, N'NW', N'42668', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121864, N'NW', N'42669', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121865, N'NW', N'42670', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121866, N'NW', N'42676', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121867, N'NW', N'42677', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121868, N'NW', N'42679', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121869, N'NW', N'42680', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121870, N'NW', N'42697', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121871, N'NW', N'42699', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121872, N'NW', N'42701', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121873, N'NW', N'42702', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121874, N'NW', N'42703', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121875, N'NW', N'42704', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121876, N'NW', N'42705', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121877, N'NW', N'42708', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121878, N'NW', N'42717', N'Solingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121879, N'NW', N'42719', N'Solingen', N'0212', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121880, N'NW', N'42755', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121881, N'NW', N'42756', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121882, N'NW', N'42757', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121883, N'NW', N'42758', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121884, N'NW', N'42759', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121885, N'NW', N'42760', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121886, N'NW', N'42761', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121887, N'NW', N'42765', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121888, N'NW', N'42766', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121889, N'NW', N'42769', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121890, N'NW', N'42770', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121891, N'NW', N'42771', N'Haan', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121892, N'NW', N'42782', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121893, N'NW', N'42783', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121894, N'NW', N'42784', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121895, N'NW', N'42785', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121896, N'NW', N'42786', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121897, N'NW', N'42787', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121898, N'NW', N'42791', N'Leichlingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121899, N'NW', N'42799', N'Leichlingen', N'02175', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121900, N'NW', N'42801', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121901, N'NW', N'42802', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121902, N'NW', N'42803', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121903, N'NW', N'42804', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121904, N'NW', N'42805', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121905, N'NW', N'42806', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121906, N'NW', N'42807', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121907, N'NW', N'42808', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121908, N'NW', N'42809', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121909, N'NW', N'42810', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121910, N'NW', N'42816', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121911, N'NW', N'42817', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121912, N'NW', N'42818', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121913, N'NW', N'42819', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121914, N'NW', N'42822', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121915, N'NW', N'42823', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121916, N'NW', N'42824', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121917, N'NW', N'42825', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121918, N'NW', N'42826', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121919, N'NW', N'42828', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121920, N'NW', N'42830', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121921, N'NW', N'42831', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121922, N'NW', N'42849', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121923, N'NW', N'42850', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121924, N'NW', N'42853', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121925, N'NW', N'42855', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121926, N'NW', N'42857', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121927, N'NW', N'42859', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121928, N'NW', N'42861', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121929, N'NW', N'42862', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121930, N'NW', N'42863', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121931, N'NW', N'42864', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121932, N'NW', N'42865', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121933, N'NW', N'42866', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121934, N'NW', N'42867', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121935, N'NW', N'42871', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121936, N'NW', N'42872', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121937, N'NW', N'42873', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121938, N'NW', N'42874', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121939, N'NW', N'42875', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121940, N'NW', N'42876', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121941, N'NW', N'42880', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121942, N'NW', N'42895', N'Remscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121943, N'NW', N'42897', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121944, N'NW', N'42899', N'Remscheid', N'02191', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121945, N'NW', N'42904', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121946, N'NW', N'42905', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121947, N'NW', N'42906', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121948, N'NW', N'42907', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121949, N'NW', N'42908', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121950, N'NW', N'42909', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121951, N'NW', N'42913', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121952, N'NW', N'42914', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121953, N'NW', N'42916', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121954, N'NW', N'42917', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121955, N'NW', N'42918', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121956, N'NW', N'42926', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121957, N'NW', N'42929', N'Wermelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121958, N'NW', N'44001', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121959, N'NW', N'44002', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121960, N'NW', N'44003', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121961, N'NW', N'44004', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121962, N'NW', N'44005', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121963, N'NW', N'44006', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121964, N'NW', N'44007', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121965, N'NW', N'44008', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121966, N'NW', N'44009', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121967, N'NW', N'44010', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121968, N'NW', N'44011', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121969, N'NW', N'44012', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121970, N'NW', N'44013', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121971, N'NW', N'44014', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121972, N'NW', N'44015', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121973, N'NW', N'44016', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121974, N'NW', N'44017', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121975, N'NW', N'44018', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121976, N'NW', N'44019', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121977, N'NW', N'44020', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121978, N'NW', N'44021', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121979, N'NW', N'44022', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121980, N'NW', N'44023', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121981, N'NW', N'44024', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121982, N'NW', N'44025', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121983, N'NW', N'44026', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121984, N'NW', N'44027', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121985, N'NW', N'44028', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121986, N'NW', N'44029', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121987, N'NW', N'44030', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121988, N'NW', N'44031', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121989, N'NW', N'44032', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121990, N'NW', N'44033', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121991, N'NW', N'44034', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121992, N'NW', N'44035', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121993, N'NW', N'44036', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121994, N'NW', N'44037', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121995, N'NW', N'44038', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121996, N'NW', N'44039', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121997, N'NW', N'44040', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121998, N'NW', N'44041', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (121999, N'NW', N'44042', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122000, N'NW', N'44043', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122001, N'NW', N'44044', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122002, N'NW', N'44045', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122003, N'NW', N'44046', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122004, N'NW', N'44047', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122005, N'NW', N'44057', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122006, N'NW', N'44058', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122007, N'NW', N'44060', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122008, N'NW', N'44061', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122009, N'NW', N'44062', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122010, N'NW', N'44063', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122011, N'NW', N'44064', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122012, N'NW', N'44082', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122013, N'NW', N'44098', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122014, N'NW', N'44099', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122015, N'NW', N'44100', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122016, N'NW', N'44101', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122017, N'NW', N'44102', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122018, N'NW', N'44113', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122019, N'NW', N'44114', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122020, N'NW', N'44115', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122021, N'NW', N'44116', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122022, N'NW', N'44118', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122023, N'NW', N'44119', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122024, N'NW', N'44120', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122025, N'NW', N'44121', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122026, N'NW', N'44122', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122027, N'NW', N'44123', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122028, N'NW', N'44124', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122029, N'NW', N'44125', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122030, N'NW', N'44126', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122031, N'NW', N'44127', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122032, N'NW', N'44128', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122033, N'NW', N'44129', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122034, N'NW', N'44131', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122035, N'NW', N'44132', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122036, N'NW', N'44135', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122037, N'NW', N'44137', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122038, N'NW', N'44139', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122039, N'NW', N'44141', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122040, N'NW', N'44143', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122041, N'NW', N'44145', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122042, N'NW', N'44147', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122043, N'NW', N'44149', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122044, N'NW', N'44201', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122045, N'NW', N'44202', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122046, N'NW', N'44203', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122047, N'NW', N'44204', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122048, N'NW', N'44205', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122049, N'NW', N'44207', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122050, N'NW', N'44208', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122051, N'NW', N'44209', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122052, N'NW', N'44210', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122053, N'NW', N'44221', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122054, N'NW', N'44222', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122055, N'NW', N'44225', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122056, N'NW', N'44227', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122057, N'NW', N'44229', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122058, N'NW', N'44231', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122059, N'NW', N'44232', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122060, N'NW', N'44233', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122061, N'NW', N'44234', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122062, N'NW', N'44235', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122063, N'NW', N'44236', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122064, N'NW', N'44240', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122065, N'NW', N'44241', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122066, N'NW', N'44242', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122067, N'NW', N'44243', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122068, N'NW', N'44246', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122069, N'NW', N'44261', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122070, N'NW', N'44263', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122071, N'NW', N'44265', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122072, N'NW', N'44267', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122073, N'NW', N'44269', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122074, N'NW', N'44271', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122075, N'NW', N'44272', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122076, N'NW', N'44273', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122077, N'NW', N'44275', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122078, N'NW', N'44276', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122079, N'NW', N'44285', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122080, N'NW', N'44287', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122081, N'NW', N'44289', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122082, N'NW', N'44291', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122083, N'NW', N'44292', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122084, N'NW', N'44293', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122085, N'NW', N'44294', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122086, N'NW', N'44309', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122087, N'NW', N'44309', N'Dortmund-Brackel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122088, N'NW', N'44311', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122089, N'NW', N'44312', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122090, N'NW', N'44313', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122091, N'NW', N'44316', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122092, N'NW', N'44317', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122093, N'NW', N'44319', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122094, N'NW', N'44321', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122095, N'NW', N'44322', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122096, N'NW', N'44323', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122097, N'NW', N'44328', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122098, N'NW', N'44329', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122099, N'NW', N'44331', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122100, N'NW', N'44332', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122101, N'NW', N'44333', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122102, N'NW', N'44339', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122103, N'NW', N'44341', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122104, N'NW', N'44342', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122105, N'NW', N'44343', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122106, N'NW', N'44344', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122107, N'NW', N'44357', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122108, N'NW', N'44359', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122109, N'NW', N'44361', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122110, N'NW', N'44362', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122111, N'NW', N'44369', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122112, N'NW', N'44371', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122113, N'NW', N'44372', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122114, N'NW', N'44374', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122115, N'NW', N'44379', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122116, N'NW', N'44381', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122117, N'NW', N'44382', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122118, N'NW', N'44383', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122119, N'NW', N'44388', N'Dortmund', N'0231', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122120, N'NW', N'44390', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122121, N'NW', N'44391', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122122, N'NW', N'44392', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122123, N'NW', N'44405', N'Dortmund', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122124, N'NW', N'44501', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122125, N'NW', N'44502', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122126, N'NW', N'44503', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122127, N'NW', N'44504', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122128, N'NW', N'44505', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122129, N'NW', N'44506', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122130, N'NW', N'44507', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122131, N'NW', N'44508', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122132, N'NW', N'44509', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122133, N'NW', N'44510', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122134, N'NW', N'44511', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122135, N'NW', N'44517', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122136, N'NW', N'44518', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122137, N'NW', N'44519', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122138, N'NW', N'44520', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122139, N'NW', N'44530', N'Lünen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122140, N'NW', N'44532', N'Lünen', N'02306', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122141, N'NW', N'44534', N'Lünen', N'02306', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122142, N'NW', N'44536', N'Lünen', N'02306', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122143, N'NW', N'44541', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122144, N'NW', N'44542', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122145, N'NW', N'44543', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122146, N'NW', N'44544', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122147, N'NW', N'44545', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122148, N'NW', N'44546', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122149, N'NW', N'44547', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122150, N'NW', N'44548', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122151, N'NW', N'44549', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122152, N'NW', N'44550', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122153, N'NW', N'44551', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122154, N'NW', N'44557', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122155, N'NW', N'44558', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122156, N'NW', N'44560', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122157, N'NW', N'44561', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122158, N'NW', N'44563', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122159, N'NW', N'44573', N'Castrop-Rauxel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122160, N'NW', N'44575', N'Castrop-Rauxel', N'02305', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122161, N'NW', N'44577', N'Castrop-Rauxel', N'02305', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122162, N'NW', N'44579', N'Castrop-Rauxel', N'02305', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122163, N'NW', N'44581', N'Castrop-Rauxel', N'02305', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122164, N'NW', N'44601', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122165, N'NW', N'44602', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122166, N'NW', N'44603', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122167, N'NW', N'44604', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122168, N'NW', N'44605', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122169, N'NW', N'44606', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122170, N'NW', N'44607', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122171, N'NW', N'44608', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122172, N'NW', N'44613', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122173, N'NW', N'44620', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122174, N'NW', N'44621', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122175, N'NW', N'44623', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122176, N'NW', N'44625', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122177, N'NW', N'44627', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122178, N'NW', N'44628', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122179, N'NW', N'44629', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122180, N'NW', N'44631', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122181, N'NW', N'44632', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122182, N'NW', N'44633', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122183, N'NW', N'44634', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122184, N'NW', N'44635', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122185, N'NW', N'44636', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122186, N'NW', N'44638', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122187, N'NW', N'44639', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122188, N'NW', N'44641', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122189, N'NW', N'44647', N'Herne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122190, N'NW', N'44649', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122191, N'NW', N'44651', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122192, N'NW', N'44652', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122193, N'NW', N'44653', N'Herne', N'02323', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122194, N'NW', N'44701', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122195, N'NW', N'44702', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122196, N'NW', N'44703', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122197, N'NW', N'44704', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122198, N'NW', N'44705', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122199, N'NW', N'44706', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122200, N'NW', N'44707', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122201, N'NW', N'44708', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122202, N'NW', N'44709', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122203, N'NW', N'44710', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122204, N'NW', N'44711', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122205, N'NW', N'44712', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122206, N'NW', N'44713', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122207, N'NW', N'44714', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122208, N'NW', N'44715', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122209, N'NW', N'44716', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122210, N'NW', N'44717', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122211, N'NW', N'44718', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122212, N'NW', N'44719', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122213, N'NW', N'44720', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122214, N'NW', N'44721', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122215, N'NW', N'44722', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122216, N'NW', N'44723', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122217, N'NW', N'44724', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122218, N'NW', N'44725', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122219, N'NW', N'44726', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122220, N'NW', N'44727', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122221, N'NW', N'44728', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122222, N'NW', N'44735', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122223, N'NW', N'44736', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122224, N'NW', N'44737', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122225, N'NW', N'44739', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122226, N'NW', N'44740', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122227, N'NW', N'44741', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122228, N'NW', N'44742', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122229, N'NW', N'44743', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122230, N'NW', N'44746', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122231, N'NW', N'44747', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122232, N'NW', N'44769', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122233, N'NW', N'44770', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122234, N'NW', N'44776', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122235, N'NW', N'44777', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122236, N'NW', N'44778', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122237, N'NW', N'44779', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122238, N'NW', N'44780', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122239, N'NW', N'44781', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122240, N'NW', N'44782', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122241, N'NW', N'44784', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122242, N'NW', N'44787', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122243, N'NW', N'44789', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122244, N'NW', N'44791', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122245, N'NW', N'44793', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122246, N'NW', N'44795', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122247, N'NW', N'44797', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122248, N'NW', N'44799', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122249, N'NW', N'44801', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122250, N'NW', N'44803', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122251, N'NW', N'44805', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122252, N'NW', N'44807', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122253, N'NW', N'44809', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122254, N'NW', N'44841', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122255, N'NW', N'44842', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122256, N'NW', N'44843', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122257, N'NW', N'44844', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122258, N'NW', N'44845', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122259, N'NW', N'44846', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122260, N'NW', N'44847', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122261, N'NW', N'44848', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122262, N'NW', N'44849', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122263, N'NW', N'44850', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122264, N'NW', N'44863', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122265, N'NW', N'44864', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122266, N'NW', N'44866', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122267, N'NW', N'44867', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122268, N'NW', N'44869', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122269, N'NW', N'44871', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122270, N'NW', N'44872', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122271, N'NW', N'44873', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122272, N'NW', N'44874', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122273, N'NW', N'44875', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122274, N'NW', N'44879', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122275, N'NW', N'44881', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122276, N'NW', N'44882', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122277, N'NW', N'44883', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122278, N'NW', N'44884', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122279, N'NW', N'44885', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122280, N'NW', N'44888', N'Bochum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122281, N'NW', N'44892', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122282, N'NW', N'44894', N'Bochum', N'0234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122283, N'NW', N'45001', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122284, N'NW', N'45002', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122285, N'NW', N'45003', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122286, N'NW', N'45004', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122287, N'NW', N'45005', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122288, N'NW', N'45006', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122289, N'NW', N'45007', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122290, N'NW', N'45008', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122291, N'NW', N'45009', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122292, N'NW', N'45010', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122293, N'NW', N'45011', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122294, N'NW', N'45012', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122295, N'NW', N'45013', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122296, N'NW', N'45014', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122297, N'NW', N'45015', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122298, N'NW', N'45016', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122299, N'NW', N'45017', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122300, N'NW', N'45018', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122301, N'NW', N'45019', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122302, N'NW', N'45020', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122303, N'NW', N'45021', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122304, N'NW', N'45022', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122305, N'NW', N'45023', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122306, N'NW', N'45024', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122307, N'NW', N'45025', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122308, N'NW', N'45026', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122309, N'NW', N'45027', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122310, N'NW', N'45028', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122311, N'NW', N'45029', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122312, N'NW', N'45030', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122313, N'NW', N'45031', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122314, N'NW', N'45032', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122315, N'NW', N'45033', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122316, N'NW', N'45034', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122317, N'NW', N'45035', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122318, N'NW', N'45036', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122319, N'NW', N'45037', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122320, N'NW', N'45038', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122321, N'NW', N'45039', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122322, N'NW', N'45040', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122323, N'NW', N'45041', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122324, N'NW', N'45042', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122325, N'NW', N'45043', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122326, N'NW', N'45065', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122327, N'NW', N'45066', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122328, N'NW', N'45067', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122329, N'NW', N'45069', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122330, N'NW', N'45070', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122331, N'NW', N'45071', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122332, N'NW', N'45073', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122333, N'NW', N'45074', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122334, N'NW', N'45076', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122335, N'NW', N'45077', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122336, N'NW', N'45108', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122337, N'NW', N'45109', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122338, N'NW', N'45110', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122339, N'NW', N'45111', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122340, N'NW', N'45112', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122341, N'NW', N'45116', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122342, N'NW', N'45117', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122343, N'NW', N'45119', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122344, N'NW', N'45120', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122345, N'NW', N'45121', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122346, N'NW', N'45122', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122347, N'NW', N'45123', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122348, N'NW', N'45125', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122349, N'NW', N'45127', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122350, N'NW', N'45127', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122351, N'NW', N'45128', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122352, N'NW', N'45128', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122353, N'NW', N'45130', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122354, N'NW', N'45130', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122355, N'NW', N'45131', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122356, N'NW', N'45131', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122357, N'NW', N'45133', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122358, N'NW', N'45133', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122359, N'NW', N'45134', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122360, N'NW', N'45134', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122361, N'NW', N'45136', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122362, N'NW', N'45136', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122363, N'NW', N'45138', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122364, N'NW', N'45138', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122365, N'NW', N'45139', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122366, N'NW', N'45139', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122367, N'NW', N'45141', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122368, N'NW', N'45141', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122369, N'NW', N'45143', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122370, N'NW', N'45143', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122371, N'NW', N'45144', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122372, N'NW', N'45144', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122373, N'NW', N'45145', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122374, N'NW', N'45145', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122375, N'NW', N'45147', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122376, N'NW', N'45147', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122377, N'NW', N'45149', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122378, N'NW', N'45149', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122379, N'NW', N'45201', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122380, N'NW', N'45202', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122381, N'NW', N'45203', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122382, N'NW', N'45204', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122383, N'NW', N'45205', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122384, N'NW', N'45206', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122385, N'NW', N'45207', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122386, N'NW', N'45219', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122387, N'NW', N'45219', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122388, N'NW', N'45221', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122389, N'NW', N'45222', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122390, N'NW', N'45223', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122391, N'NW', N'45224', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122392, N'NW', N'45225', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122393, N'NW', N'45239', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122394, N'NW', N'45239', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122395, N'NW', N'45241', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122396, N'NW', N'45242', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122397, N'NW', N'45243', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122398, N'NW', N'45245', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122399, N'NW', N'45246', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122400, N'NW', N'45257', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122401, N'NW', N'45257', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122402, N'NW', N'45259', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122403, N'NW', N'45259', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122404, N'NW', N'45261', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122405, N'NW', N'45262', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122406, N'NW', N'45263', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122407, N'NW', N'45264', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122408, N'NW', N'45265', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122409, N'NW', N'45266', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122410, N'NW', N'45275', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122411, N'NW', N'45276', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122412, N'NW', N'45276', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122413, N'NW', N'45277', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122414, N'NW', N'45277', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122415, N'NW', N'45279', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122416, N'NW', N'45279', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122417, N'NW', N'45281', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122418, N'NW', N'45282', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122419, N'NW', N'45289', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122420, N'NW', N'45289', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122421, N'NW', N'45291', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122422, N'NW', N'45292', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122423, N'NW', N'45293', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122424, N'NW', N'45294', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122425, N'NW', N'45297', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122426, N'NW', N'45307', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122427, N'NW', N'45307', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122428, N'NW', N'45309', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122429, N'NW', N'45309', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122430, N'NW', N'45311', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122431, N'NW', N'45312', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122432, N'NW', N'45313', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122433, N'NW', N'45314', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122434, N'NW', N'45315', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122435, N'NW', N'45317', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122436, N'NW', N'45318', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122437, N'NW', N'45326', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122438, N'NW', N'45326', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122439, N'NW', N'45327', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122440, N'NW', N'45327', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122441, N'NW', N'45329', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122442, N'NW', N'45329', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122443, N'NW', N'45331', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122444, N'NW', N'45332', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122445, N'NW', N'45333', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122446, N'NW', N'45334', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122447, N'NW', N'45335', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122448, N'NW', N'45336', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122449, N'NW', N'45340', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122450, N'NW', N'45341', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122451, N'NW', N'45342', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122452, N'NW', N'45343', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122453, N'NW', N'45355', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122454, N'NW', N'45355', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122455, N'NW', N'45356', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122456, N'NW', N'45356', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122457, N'NW', N'45357', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122458, N'NW', N'45357', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122459, N'NW', N'45359', N'Essen', N'0201', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122460, N'NW', N'45359', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122461, N'NW', N'45361', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122462, N'NW', N'45362', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122463, N'NW', N'45363', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122464, N'NW', N'45364', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122465, N'NW', N'45365', N'Essen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122466, N'NW', N'45401', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122467, N'NW', N'45402', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122468, N'NW', N'45403', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122469, N'NW', N'45404', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122470, N'NW', N'45405', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122471, N'NW', N'45406', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122472, N'NW', N'45407', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122473, N'NW', N'45408', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122474, N'NW', N'45409', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122475, N'NW', N'45410', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122476, N'NW', N'45411', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122477, N'NW', N'45412', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122478, N'NW', N'45413', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122479, N'NW', N'45414', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122480, N'NW', N'45415', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122481, N'NW', N'45416', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122482, N'NW', N'45417', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122483, N'NW', N'45418', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122484, N'NW', N'45419', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122485, N'NW', N'45420', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122486, N'NW', N'45421', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122487, N'NW', N'45422', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122488, N'NW', N'45434', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122489, N'NW', N'45435', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122490, N'NW', N'45437', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122491, N'NW', N'45438', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122492, N'NW', N'45439', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122493, N'NW', N'45441', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122494, N'NW', N'45442', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122495, N'NW', N'45443', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122496, N'NW', N'45445', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122497, N'NW', N'45446', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122498, N'NW', N'45464', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122499, N'NW', N'45465', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122500, N'NW', N'45466', N'Mülheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122501, N'NW', N'45468', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122502, N'NW', N'45470', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122503, N'NW', N'45472', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122504, N'NW', N'45473', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122505, N'NW', N'45475', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122506, N'NW', N'45476', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122507, N'NW', N'45478', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122508, N'NW', N'45479', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122509, N'NW', N'45481', N'Mülheim an der Ruhr', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122510, N'NW', N'45501', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122511, N'NW', N'45502', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122512, N'NW', N'45503', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122513, N'NW', N'45504', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122514, N'NW', N'45505', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122515, N'NW', N'45506', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122516, N'NW', N'45510', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122517, N'NW', N'45511', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122518, N'NW', N'45513', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122519, N'NW', N'45517', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122520, N'NW', N'45523', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122521, N'NW', N'45525', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122522, N'NW', N'45527', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122523, N'NW', N'45529', N'Hattingen an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122524, N'NW', N'45536', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122525, N'NW', N'45537', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122526, N'NW', N'45538', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122527, N'NW', N'45541', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122528, N'NW', N'45542', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122529, N'NW', N'45543', N'Sprockhövel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122530, N'NW', N'45549', N'Sprockhövel', N'02339', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122531, N'NW', N'45601', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122532, N'NW', N'45602', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122533, N'NW', N'45603', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122534, N'NW', N'45604', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122535, N'NW', N'45605', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122536, N'NW', N'45606', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122537, N'NW', N'45607', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122538, N'NW', N'45608', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122539, N'NW', N'45609', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122540, N'NW', N'45610', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122541, N'NW', N'45611', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122542, N'NW', N'45612', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122543, N'NW', N'45613', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122544, N'NW', N'45614', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122545, N'NW', N'45615', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122546, N'NW', N'45616', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122547, N'NW', N'45617', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122548, N'NW', N'45618', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122549, N'NW', N'45619', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122550, N'NW', N'45620', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122551, N'NW', N'45631', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122552, N'NW', N'45632', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122553, N'NW', N'45633', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122554, N'NW', N'45634', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122555, N'NW', N'45635', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122556, N'NW', N'45636', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122557, N'NW', N'45640', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122558, N'NW', N'45655', N'Recklinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122559, N'NW', N'45657', N'Recklinghausen', N'02361', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122560, N'NW', N'45659', N'Recklinghausen', N'02361', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122561, N'NW', N'45661', N'Recklinghausen', N'02361', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122562, N'NW', N'45663', N'Recklinghausen', N'02361', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122563, N'NW', N'45665', N'Recklinghausen', N'02361', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122564, N'NW', N'45669', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122565, N'NW', N'45670', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122566, N'NW', N'45671', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122567, N'NW', N'45672', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122568, N'NW', N'45673', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122569, N'NW', N'45674', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122570, N'NW', N'45675', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122571, N'NW', N'45676', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122572, N'NW', N'45677', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122573, N'NW', N'45678', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122574, N'NW', N'45679', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122575, N'NW', N'45683', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122576, N'NW', N'45684', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122577, N'NW', N'45685', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122578, N'NW', N'45686', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122579, N'NW', N'45697', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122580, N'NW', N'45699', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122581, N'NW', N'45701', N'Herten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122582, N'NW', N'45702', N'Datteln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122583, N'NW', N'45703', N'Datteln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122584, N'NW', N'45704', N'Datteln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122585, N'NW', N'45705', N'Datteln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122586, N'NW', N'45711', N'Datteln', N'02363', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122587, N'NW', N'45712', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122588, N'NW', N'45713', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122589, N'NW', N'45714', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122590, N'NW', N'45715', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122591, N'NW', N'45716', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122592, N'NW', N'45717', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122593, N'NW', N'45718', N'Haltern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122594, N'NW', N'45721', N'Haltern', N'02364', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122595, N'NW', N'45722', N'Waltrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122596, N'NW', N'45723', N'Waltrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122597, N'NW', N'45724', N'Waltrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122598, N'NW', N'45725', N'Waltrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122599, N'NW', N'45731', N'Waltrop', N'02309', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122600, N'NW', N'45732', N'Oer-Erkenschwick', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122601, N'NW', N'45733', N'Oer-Erkenschwick', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122602, N'NW', N'45734', N'Oer-Erkenschwick', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122603, N'NW', N'45739', N'Oer-Erkenschwick', N'02368', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122604, N'NW', N'45741', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122605, N'NW', N'45742', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122606, N'NW', N'45743', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122607, N'NW', N'45744', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122608, N'NW', N'45745', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122609, N'NW', N'45746', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122610, N'NW', N'45747', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122611, N'NW', N'45748', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122612, N'NW', N'45749', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122613, N'NW', N'45750', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122614, N'NW', N'45751', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122615, N'NW', N'45752', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122616, N'NW', N'45753', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122617, N'NW', N'45757', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122618, N'NW', N'45759', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122619, N'NW', N'45764', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122620, N'NW', N'45765', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122621, N'NW', N'45788', N'Marl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122622, N'NW', N'45801', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122623, N'NW', N'45802', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122624, N'NW', N'45803', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122625, N'NW', N'45804', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122626, N'NW', N'45805', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122627, N'NW', N'45806', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122628, N'NW', N'45807', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122629, N'NW', N'45808', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122630, N'NW', N'45809', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122631, N'NW', N'45810', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122632, N'NW', N'45811', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122633, N'NW', N'45812', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122634, N'NW', N'45813', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122635, N'NW', N'45814', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122636, N'NW', N'45815', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122637, N'NW', N'45816', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122638, N'NW', N'45817', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122639, N'NW', N'45818', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122640, N'NW', N'45819', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122641, N'NW', N'45820', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122642, N'NW', N'45821', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122643, N'NW', N'45822', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122644, N'NW', N'45823', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122645, N'NW', N'45824', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122646, N'NW', N'45825', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122647, N'NW', N'45826', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122648, N'NW', N'45827', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122649, N'NW', N'45828', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122650, N'NW', N'45829', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122651, N'NW', N'45830', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122652, N'NW', N'45836', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122653, N'NW', N'45837', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122654, N'NW', N'45838', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122655, N'NW', N'45839', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122656, N'NW', N'45840', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122657, N'NW', N'45841', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122658, N'NW', N'45842', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122659, N'NW', N'45843', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122660, N'NW', N'45844', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122661, N'NW', N'45845', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122662, N'NW', N'45851', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122663, N'NW', N'45852', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122664, N'NW', N'45853', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122665, N'NW', N'45854', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122666, N'NW', N'45862', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122667, N'NW', N'45863', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122668, N'NW', N'45875', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122669, N'NW', N'45876', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122670, N'NW', N'45877', N'Gelsenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122671, N'NW', N'45879', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122672, N'NW', N'45881', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122673, N'NW', N'45883', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122674, N'NW', N'45884', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122675, N'NW', N'45886', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122676, N'NW', N'45888', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122677, N'NW', N'45889', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122678, N'NW', N'45891', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122679, N'NW', N'45892', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122680, N'NW', N'45894', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122681, N'NW', N'45896', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122682, N'NW', N'45897', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122683, N'NW', N'45899', N'Gelsenkirchen', N'0209', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122684, N'NW', N'45951', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122685, N'NW', N'45952', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122686, N'NW', N'45953', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122687, N'NW', N'45954', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122688, N'NW', N'45955', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122689, N'NW', N'45956', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122690, N'NW', N'45964', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122691, N'NW', N'45966', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122692, N'NW', N'45968', N'Gladbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122693, N'NW', N'46001', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122694, N'NW', N'46002', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122695, N'NW', N'46003', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122696, N'NW', N'46004', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122697, N'NW', N'46005', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122698, N'NW', N'46006', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122699, N'NW', N'46007', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122700, N'NW', N'46008', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122701, N'NW', N'46009', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122702, N'NW', N'46010', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122703, N'NW', N'46011', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122704, N'NW', N'46012', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122705, N'NW', N'46013', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122706, N'NW', N'46014', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122707, N'NW', N'46015', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122708, N'NW', N'46016', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122709, N'NW', N'46017', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122710, N'NW', N'46018', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122711, N'NW', N'46020', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122712, N'NW', N'46030', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122713, N'NW', N'46031', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122714, N'NW', N'46041', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122715, N'NW', N'46042', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122716, N'NW', N'46045', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122717, N'NW', N'46047', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122718, N'NW', N'46049', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122719, N'NW', N'46101', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122720, N'NW', N'46102', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122721, N'NW', N'46103', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122722, N'NW', N'46104', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122723, N'NW', N'46117', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122724, N'NW', N'46119', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122725, N'NW', N'46121', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122726, N'NW', N'46122', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122727, N'NW', N'46123', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122728, N'NW', N'46124', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122729, N'NW', N'46125', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122730, N'NW', N'46126', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122731, N'NW', N'46128', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122732, N'NW', N'46129', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122733, N'NW', N'46131', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122734, N'NW', N'46132', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122735, N'NW', N'46133', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122736, N'NW', N'46142', N'Oberhausen/Rhld.', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122737, N'NW', N'46145', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122738, N'NW', N'46147', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122739, N'NW', N'46149', N'Oberhausen/Rhld.', N'0208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122740, N'NW', N'46201', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122741, N'NW', N'46202', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122742, N'NW', N'46203', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122743, N'NW', N'46204', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122744, N'NW', N'46205', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122745, N'NW', N'46206', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122746, N'NW', N'46207', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122747, N'NW', N'46208', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122748, N'NW', N'46209', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122749, N'NW', N'46210', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122750, N'NW', N'46211', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122751, N'NW', N'46212', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122752, N'NW', N'46213', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122753, N'NW', N'46214', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122754, N'NW', N'46215', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122755, N'NW', N'46216', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122756, N'NW', N'46217', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122757, N'NW', N'46223', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122758, N'NW', N'46224', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122759, N'NW', N'46225', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122760, N'NW', N'46234', N'Bottrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122761, N'NW', N'46236', N'Bottrop', N'02041', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122762, N'NW', N'46238', N'Bottrop', N'02041', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122763, N'NW', N'46240', N'Bottrop', N'02041', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122764, N'NW', N'46242', N'Bottrop', N'02041', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122765, N'NW', N'46244', N'Bottrop', N'02041', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122766, N'NW', N'46251', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122767, N'NW', N'46252', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122768, N'NW', N'46253', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122769, N'NW', N'46254', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122770, N'NW', N'46255', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122771, N'NW', N'46256', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122772, N'NW', N'46257', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122773, N'NW', N'46260', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122774, N'NW', N'46261', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122775, N'NW', N'46262', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122776, N'NW', N'46263', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122777, N'NW', N'46266', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122778, N'NW', N'46267', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122779, N'NW', N'46268', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122780, N'NW', N'46269', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122781, N'NW', N'46270', N'Dorsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122782, N'NW', N'46282', N'Dorsten', N'02362', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122783, N'NW', N'46284', N'Dorsten', N'02362', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122784, N'NW', N'46286', N'Dorsten', N'02362', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122785, N'NW', N'46301', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122786, N'NW', N'46302', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122787, N'NW', N'46303', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122788, N'NW', N'46304', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122789, N'NW', N'46305', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122790, N'NW', N'46306', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122791, N'NW', N'46307', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122792, N'NW', N'46308', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122793, N'NW', N'46313', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122794, N'NW', N'46314', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122795, N'NW', N'46322', N'Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122796, N'NW', N'46325', N'Borken', N'02861', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122797, N'NW', N'46334', N'Velen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122798, N'NW', N'46335', N'Velen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122799, N'NW', N'46337', N'Velen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122800, N'NW', N'46338', N'Velen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122801, N'NW', N'46342', N'Velen', N'02863', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122802, N'NW', N'46343', N'Raesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122803, N'NW', N'46344', N'Raesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122804, N'NW', N'46346', N'Raesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122805, N'NW', N'46348', N'Raesfeld', N'02865', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122806, N'NW', N'46349', N'Südlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122807, N'NW', N'46350', N'Südlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122808, N'NW', N'46354', N'Südlohn', N'02862', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122809, N'NW', N'46355', N'Heiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122810, N'NW', N'46356', N'Heiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122811, N'NW', N'46359', N'Heiden', N'02867', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122812, N'NW', N'46359', N'Heiden, Kreis Borken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122813, N'NW', N'46361', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122814, N'NW', N'46362', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122815, N'NW', N'46363', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122816, N'NW', N'46364', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122817, N'NW', N'46365', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122818, N'NW', N'46366', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122819, N'NW', N'46367', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122820, N'NW', N'46368', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122821, N'NW', N'46369', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122822, N'NW', N'46370', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122823, N'NW', N'46371', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122824, N'NW', N'46372', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122825, N'NW', N'46373', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122826, N'NW', N'46374', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122827, N'NW', N'46375', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122828, N'NW', N'46383', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122829, N'NW', N'46393', N'Bocholt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122830, N'NW', N'46395', N'Bocholt', N'02871', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122831, N'NW', N'46397', N'Bocholt', N'02871', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122832, N'NW', N'46399', N'Bocholt', N'02871', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122833, N'NW', N'46406', N'Rhede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122834, N'NW', N'46407', N'Rhede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122835, N'NW', N'46414', N'Rhede', N'02872', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122836, N'NW', N'46415', N'Isselburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122837, N'NW', N'46417', N'Isselburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122838, N'NW', N'46419', N'Isselburg', N'02874', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122839, N'NW', N'46421', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122840, N'NW', N'46422', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122841, N'NW', N'46423', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122842, N'NW', N'46424', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122843, N'NW', N'46425', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122844, N'NW', N'46426', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122845, N'NW', N'46427', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122846, N'NW', N'46428', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122847, N'NW', N'46429', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122848, N'NW', N'46430', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122849, N'NW', N'46434', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122850, N'NW', N'46435', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122851, N'NW', N'46443', N'Emmerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122852, N'NW', N'46446', N'Emmerich', N'02822', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122853, N'NW', N'46450', N'Rees', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122854, N'NW', N'46451', N'Rees', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122855, N'NW', N'46452', N'Rees', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122856, N'NW', N'46454', N'Rees', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122857, N'NW', N'46459', N'Rees', N'02851', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122858, N'NW', N'46461', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122859, N'NW', N'46462', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122860, N'NW', N'46463', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122861, N'NW', N'46464', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122862, N'NW', N'46465', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122863, N'NW', N'46466', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122864, N'NW', N'46467', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122865, N'NW', N'46468', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122866, N'NW', N'46469', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122867, N'NW', N'46470', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122868, N'NW', N'46471', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122869, N'NW', N'46472', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122870, N'NW', N'46473', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122871, N'NW', N'46474', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122872, N'NW', N'46476', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122873, N'NW', N'46483', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122874, N'NW', N'46483', N'Wesel a Rhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122875, N'NW', N'46485', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122876, N'NW', N'46485', N'Wesel a Rhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122877, N'NW', N'46487', N'Wesel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122878, N'NW', N'46487', N'Wesel a Rhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122879, N'NW', N'46492', N'Hamminkeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122880, N'NW', N'46493', N'Hamminkeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122881, N'NW', N'46494', N'Hamminkeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122882, N'NW', N'46495', N'Hamminkeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122883, N'NW', N'46499', N'Hamminkeln', N'02852', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122884, N'NW', N'46500', N'Xanten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122885, N'NW', N'46501', N'Xanten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122886, N'NW', N'46502', N'Xanten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122887, N'NW', N'46504', N'Xanten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122888, N'NW', N'46509', N'Xanten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122889, N'NW', N'46510', N'Schermbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122890, N'NW', N'46511', N'Schermbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122891, N'NW', N'46514', N'Schermbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122892, N'NW', N'46514', N'Schermbeck, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122893, N'NW', N'46515', N'Alpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122894, N'NW', N'46516', N'Alpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122895, N'NW', N'46517', N'Alpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122896, N'NW', N'46519', N'Alpen', N'02802', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122897, N'NW', N'46521', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122898, N'NW', N'46522', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122899, N'NW', N'46523', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122900, N'NW', N'46524', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122901, N'NW', N'46525', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122902, N'NW', N'46526', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122903, N'NW', N'46527', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122904, N'NW', N'46530', N'Dinslaken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122905, N'NW', N'46549', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122906, N'NW', N'46550', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122907, N'NW', N'46551', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122908, N'NW', N'46552', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122909, N'NW', N'46553', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122910, N'NW', N'46554', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122911, N'NW', N'46555', N'Voerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122912, N'NW', N'46562', N'Voerde', N'02855', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122913, N'NW', N'46563', N'Hünxe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122914, N'NW', N'46564', N'Hünxe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122915, N'NW', N'46566', N'Hünxe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122916, N'NW', N'46569', N'Hünxe', N'02858', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122917, N'NW', N'46805', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122918, N'NW', N'47001', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122919, N'NW', N'47002', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122920, N'NW', N'47003', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122921, N'NW', N'47004', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122922, N'NW', N'47005', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122923, N'NW', N'47006', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122924, N'NW', N'47007', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122925, N'NW', N'47008', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122926, N'NW', N'47009', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122927, N'NW', N'47010', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122928, N'NW', N'47011', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122929, N'NW', N'47012', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122930, N'NW', N'47013', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122931, N'NW', N'47014', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122932, N'NW', N'47015', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122933, N'NW', N'47023', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122934, N'NW', N'47024', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122935, N'NW', N'47025', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122936, N'NW', N'47026', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122937, N'NW', N'47027', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122938, N'NW', N'47028', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122939, N'NW', N'47029', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122940, N'NW', N'47032', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122941, N'NW', N'47047', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122942, N'NW', N'47048', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122943, N'NW', N'47049', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122944, N'NW', N'47051', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122945, N'NW', N'47053', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122946, N'NW', N'47055', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122947, N'NW', N'47057', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122948, N'NW', N'47058', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122949, N'NW', N'47059', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122950, N'NW', N'47101', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122951, N'NW', N'47102', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122952, N'NW', N'47103', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122953, N'NW', N'47104', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122954, N'NW', N'47105', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122955, N'NW', N'47106', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122956, N'NW', N'47107', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122957, N'NW', N'47108', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122958, N'NW', N'47118', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122959, N'NW', N'47119', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122960, N'NW', N'47121', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122961, N'NW', N'47122', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122962, N'NW', N'47123', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122963, N'NW', N'47124', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122964, N'NW', N'47125', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122965, N'NW', N'47126', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122966, N'NW', N'47127', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122967, N'NW', N'47130', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122968, N'NW', N'47131', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122969, N'NW', N'47137', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122970, N'NW', N'47138', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122971, N'NW', N'47139', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122972, N'NW', N'47141', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122973, N'NW', N'47142', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122974, N'NW', N'47143', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122975, N'NW', N'47144', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122976, N'NW', N'47145', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122977, N'NW', N'47146', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122978, N'NW', N'47148', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122979, N'NW', N'47149', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122980, N'NW', N'47150', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122981, N'NW', N'47151', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122982, N'NW', N'47152', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122983, N'NW', N'47161', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122984, N'NW', N'47163', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122985, N'NW', N'47166', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122986, N'NW', N'47167', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122987, N'NW', N'47169', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122988, N'NW', N'47171', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122989, N'NW', N'47172', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122990, N'NW', N'47173', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122991, N'NW', N'47178', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122992, N'NW', N'47179', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122993, N'NW', N'47181', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122994, N'NW', N'47182', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122995, N'NW', N'47183', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122996, N'NW', N'47184', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122997, N'NW', N'47187', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122998, N'NW', N'47188', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (122999, N'NW', N'47190', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123000, N'NW', N'47198', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123001, N'NW', N'47199', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123002, N'NW', N'47201', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123003, N'NW', N'47202', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123004, N'NW', N'47203', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123005, N'NW', N'47204', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123006, N'NW', N'47205', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123007, N'NW', N'47206', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123008, N'NW', N'47207', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123009, N'NW', N'47208', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123010, N'NW', N'47209', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123011, N'NW', N'47210', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123012, N'NW', N'47226', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123013, N'NW', N'47228', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123014, N'NW', N'47229', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123015, N'NW', N'47231', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123016, N'NW', N'47232', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123017, N'NW', N'47233', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123018, N'NW', N'47239', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123019, N'NW', N'47241', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123020, N'NW', N'47249', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123021, N'NW', N'4725', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123022, N'NW', N'47250', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123023, N'NW', N'47251', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123024, N'NW', N'47252', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123025, N'NW', N'47254', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123026, N'NW', N'47259', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123027, N'NW', N'47261', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123028, N'NW', N'47262', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123029, N'NW', N'47269', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123030, N'NW', N'47271', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123031, N'NW', N'47279', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123032, N'NW', N'47298', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123033, N'NW', N'47299', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123034, N'NW', N'47300', N'Duisburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123035, N'NW', N'47401', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123036, N'NW', N'47402', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123037, N'NW', N'47403', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123038, N'NW', N'47404', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123039, N'NW', N'47405', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123040, N'NW', N'47406', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123041, N'NW', N'47407', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123042, N'NW', N'47408', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123043, N'NW', N'47409', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123044, N'NW', N'47410', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123045, N'NW', N'47411', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123046, N'NW', N'47412', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123047, N'NW', N'47413', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123048, N'NW', N'47414', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123049, N'NW', N'47422', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123050, N'NW', N'47423', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123051, N'NW', N'47424', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123052, N'NW', N'47426', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123053, N'NW', N'47427', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123054, N'NW', N'47439', N'Moers', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123055, N'NW', N'47441', N'Moers', N'02841', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123056, N'NW', N'47443', N'Moers', N'02841', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123057, N'NW', N'47445', N'Moers', N'02841', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123058, N'NW', N'47447', N'Moers', N'02841', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123059, N'NW', N'47456', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123060, N'NW', N'47457', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123061, N'NW', N'47458', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123062, N'NW', N'47459', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123063, N'NW', N'47460', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123064, N'NW', N'47461', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123065, N'NW', N'47462', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123066, N'NW', N'47463', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123067, N'NW', N'47464', N'Kamp-Lintfort', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123068, N'NW', N'47475', N'Kamp-Lintfort', N'02842', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123069, N'NW', N'47476', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123070, N'NW', N'47477', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123071, N'NW', N'47478', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123072, N'NW', N'47479', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123073, N'NW', N'47482', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123074, N'NW', N'47483', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123075, N'NW', N'47485', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123076, N'NW', N'47486', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123077, N'NW', N'47488', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123078, N'NW', N'47493', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123079, N'NW', N'47495', N'Rheinberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123080, N'NW', N'47496', N'Neukirchen-Vluyn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123081, N'NW', N'47497', N'Neukirchen-Vluyn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123082, N'NW', N'47498', N'Neukirchen-Vluyn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123083, N'NW', N'47500', N'Neukirchen-Vluyn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123084, N'NW', N'47504', N'Neukirchen-Vluyn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123085, N'NW', N'47506', N'Neukirchen-Vluyn', N'02845', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123086, N'NW', N'47507', N'Rheurdt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123087, N'NW', N'47509', N'Rheurdt', N'02845', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123088, N'NW', N'47511', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123089, N'NW', N'47512', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123090, N'NW', N'47513', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123091, N'NW', N'47514', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123092, N'NW', N'47515', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123093, N'NW', N'47516', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123094, N'NW', N'47518', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123095, N'NW', N'47519', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123096, N'NW', N'47529', N'Duisburg', N'0203', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123097, N'NW', N'47531', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123098, N'NW', N'47533', N'Kleve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123099, N'NW', N'47533', N'Kleve, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123100, N'NW', N'47538', N'Kalkar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123101, N'NW', N'47539', N'Kalkar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123102, N'NW', N'47540', N'Kalkar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123103, N'NW', N'47541', N'Kalkar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123104, N'NW', N'47546', N'Kalkar', N'02824', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123105, N'NW', N'47546', N'Kalkar, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123106, N'NW', N'47547', N'Bedburg-Hau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123107, N'NW', N'47548', N'Bedburg-Hau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123108, N'NW', N'47551', N'Bedburg-Hau', N'02821', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123109, N'NW', N'47552', N'Kranenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123110, N'NW', N'47553', N'Kranenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123111, N'NW', N'47554', N'Kranenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123112, N'NW', N'47557', N'Kranenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123113, N'NW', N'47559', N'Kranenburg', N'02826', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123114, N'NW', N'47559', N'Kranenburg, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123115, N'NW', N'47561', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123116, N'NW', N'47562', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123117, N'NW', N'47563', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123118, N'NW', N'47564', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123119, N'NW', N'47565', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123120, N'NW', N'47568', N'Goch', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123121, N'NW', N'47574', N'Goch', N'02823', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123122, N'NW', N'47587', N'Uedem', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123123, N'NW', N'47589', N'Uedem', N'02825', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123124, N'NW', N'47591', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123125, N'NW', N'47592', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123126, N'NW', N'47593', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123127, N'NW', N'47594', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123128, N'NW', N'47595', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123129, N'NW', N'47598', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123130, N'NW', N'47599', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123131, N'NW', N'47600', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123132, N'NW', N'47601', N'Geldern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123133, N'NW', N'47608', N'Geldern', N'02831', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123134, N'NW', N'47612', N'Kevelaer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123135, N'NW', N'47613', N'Kevelaer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123136, N'NW', N'47614', N'Kevelaer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123137, N'NW', N'47616', N'Kevelaer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123138, N'NW', N'47617', N'Kevelaer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123139, N'NW', N'47623', N'Kevelaer', N'02832', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123140, N'NW', N'47624', N'Kevelaer', N'02832', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123141, N'NW', N'47625', N'Kevelaer', N'02832', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123142, N'NW', N'47626', N'Kevelaer', N'02832', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123143, N'NW', N'47627', N'Kevelaer', N'02832', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123144, N'NW', N'47628', N'Straelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123145, N'NW', N'47629', N'Straelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123146, N'NW', N'47630', N'Straelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123147, N'NW', N'47632', N'Straelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123148, N'NW', N'47633', N'Straelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123149, N'NW', N'47638', N'Straelen', N'02834', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123150, N'NW', N'47639', N'Kerken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123151, N'NW', N'47640', N'Kerken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123152, N'NW', N'47642', N'Kerken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123153, N'NW', N'47643', N'Kerken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123154, N'NW', N'47647', N'Kerken', N'02833', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123155, N'NW', N'47648', N'Weeze', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123156, N'NW', N'47649', N'Weeze', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123157, N'NW', N'47652', N'Weeze', N'02837', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123158, N'NW', N'47653', N'Issum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123159, N'NW', N'47654', N'Issum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123160, N'NW', N'47656', N'Issum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123161, N'NW', N'47657', N'Issum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123162, N'NW', N'47661', N'Issum', N'02835', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123163, N'NW', N'47662', N'Sonsbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123164, N'NW', N'47663', N'Sonsbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123165, N'NW', N'47665', N'Sonsbeck', N'02838', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123166, N'NW', N'47666', N'Wachtendonk', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123167, N'NW', N'47667', N'Wachtendonk', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123168, N'NW', N'47669', N'Wachtendonk', N'02836', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123169, N'NW', N'47701', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123170, N'NW', N'47702', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123171, N'NW', N'47703', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123172, N'NW', N'47704', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123173, N'NW', N'47705', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123174, N'NW', N'47706', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123175, N'NW', N'47707', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123176, N'NW', N'47708', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123177, N'NW', N'47709', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123178, N'NW', N'47710', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123179, N'NW', N'47711', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123180, N'NW', N'47712', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123181, N'NW', N'47713', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123182, N'NW', N'47714', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123183, N'NW', N'47715', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123184, N'NW', N'47716', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123185, N'NW', N'47717', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123186, N'NW', N'47718', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123187, N'NW', N'47719', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123188, N'NW', N'47720', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123189, N'NW', N'47721', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123190, N'NW', N'47722', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123191, N'NW', N'47723', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123192, N'NW', N'47724', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123193, N'NW', N'47725', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123194, N'NW', N'47726', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123195, N'NW', N'47727', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123196, N'NW', N'47728', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123197, N'NW', N'47729', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123198, N'NW', N'47730', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123199, N'NW', N'47731', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123200, N'NW', N'47747', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123201, N'NW', N'47748', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123202, N'NW', N'47749', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123203, N'NW', N'47750', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123204, N'NW', N'47753', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123205, N'NW', N'47754', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123206, N'NW', N'47755', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123207, N'NW', N'47756', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123208, N'NW', N'47757', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123209, N'NW', N'47758', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123210, N'NW', N'47759', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123211, N'NW', N'47761', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123212, N'NW', N'47762', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123213, N'NW', N'47766', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123214, N'NW', N'47767', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123215, N'NW', N'47768', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123216, N'NW', N'47769', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123217, N'NW', N'47770', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123218, N'NW', N'47771', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123219, N'NW', N'47772', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123220, N'NW', N'47773', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123221, N'NW', N'47774', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123222, N'NW', N'47775', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123223, N'NW', N'47776', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123224, N'NW', N'47777', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123225, N'NW', N'47778', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123226, N'NW', N'47779', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123227, N'NW', N'47780', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123228, N'NW', N'47790', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123229, N'NW', N'47791', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123230, N'NW', N'47792', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123231, N'NW', N'47793', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123232, N'NW', N'47794', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123233, N'NW', N'47795', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123234, N'NW', N'47796', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123235, N'NW', N'47798', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123236, N'NW', N'47799', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123237, N'NW', N'47800', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123238, N'NW', N'47802', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123239, N'NW', N'47803', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123240, N'NW', N'47804', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123241, N'NW', N'47805', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123242, N'NW', N'47807', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123243, N'NW', N'47809', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123244, N'NW', N'47811', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123245, N'NW', N'47812', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123246, N'NW', N'47813', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123247, N'NW', N'47814', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123248, N'NW', N'47815', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123249, N'NW', N'47821', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123250, N'NW', N'47822', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123251, N'NW', N'47829', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123252, N'NW', N'47831', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123253, N'NW', N'47832', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123254, N'NW', N'47833', N'Krefeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123255, N'NW', N'47839', N'Krefeld', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123256, N'NW', N'47852', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123257, N'NW', N'47853', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123258, N'NW', N'47854', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123259, N'NW', N'47855', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123260, N'NW', N'47856', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123261, N'NW', N'47859', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123262, N'NW', N'47860', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123263, N'NW', N'47861', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123264, N'NW', N'47862', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123265, N'NW', N'47863', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123266, N'NW', N'47865', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123267, N'NW', N'47866', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123268, N'NW', N'47867', N'Willich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123269, N'NW', N'47877', N'Willich', N'02154', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123270, N'NW', N'47878', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123271, N'NW', N'47879', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123272, N'NW', N'47880', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123273, N'NW', N'47881', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123274, N'NW', N'47882', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123275, N'NW', N'47883', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123276, N'NW', N'47884', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123277, N'NW', N'47885', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123278, N'NW', N'47886', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123279, N'NW', N'47887', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123280, N'NW', N'47888', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123281, N'NW', N'47889', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123282, N'NW', N'47890', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123283, N'NW', N'47893', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123284, N'NW', N'47894', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123285, N'NW', N'47896', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123286, N'NW', N'47897', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123287, N'NW', N'47899', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123288, N'NW', N'47900', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123289, N'NW', N'47901', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123290, N'NW', N'47902', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123291, N'NW', N'47903', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123292, N'NW', N'47904', N'Kempen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123293, N'NW', N'47906', N'Kempen', N'02152', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123294, N'NW', N'47906', N'Kempen, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123295, N'NW', N'47907', N'Tönisvorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123296, N'NW', N'47908', N'Tönisvorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123297, N'NW', N'47909', N'Tönisvorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123298, N'NW', N'47910', N'Tönisvorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123299, N'NW', N'47913', N'Tönisvorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123300, N'NW', N'47918', N'Tönisvorst', N'02151', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123301, N'NW', N'47919', N'Grefrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123302, N'NW', N'47920', N'Grefrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123303, N'NW', N'47922', N'Grefrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123304, N'NW', N'47923', N'Grefrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123305, N'NW', N'47925', N'Grefrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123306, N'NW', N'47929', N'Grefrath', N'02158', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123307, N'NW', N'47929', N'Grefrath, Niederrhein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123308, N'NW', N'48001', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123309, N'NW', N'48002', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123310, N'NW', N'48003', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123311, N'NW', N'48004', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123312, N'NW', N'48005', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123313, N'NW', N'48006', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123314, N'NW', N'48007', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123315, N'NW', N'48008', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123316, N'NW', N'48009', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123317, N'NW', N'48010', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123318, N'NW', N'48011', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123319, N'NW', N'48012', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123320, N'NW', N'48013', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123321, N'NW', N'48014', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123322, N'NW', N'48015', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123323, N'NW', N'48016', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123324, N'NW', N'48017', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123325, N'NW', N'48018', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123326, N'NW', N'48019', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123327, N'NW', N'48020', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123328, N'NW', N'48021', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123329, N'NW', N'48022', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123330, N'NW', N'48023', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123331, N'NW', N'48024', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123332, N'NW', N'48025', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123333, N'NW', N'48026', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123334, N'NW', N'48027', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123335, N'NW', N'48028', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123336, N'NW', N'48029', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123337, N'NW', N'48030', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123338, N'NW', N'48031', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123339, N'NW', N'48032', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123340, N'NW', N'48033', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123341, N'NW', N'48034', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123342, N'NW', N'48035', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123343, N'NW', N'48036', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123344, N'NW', N'48037', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123345, N'NW', N'48038', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123346, N'NW', N'48039', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123347, N'NW', N'48040', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123348, N'NW', N'48041', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123349, N'NW', N'48042', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123350, N'NW', N'48043', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123351, N'NW', N'48044', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123352, N'NW', N'48045', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123353, N'NW', N'48046', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123354, N'NW', N'48047', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123355, N'NW', N'48061', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123356, N'NW', N'48063', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123357, N'NW', N'48065', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123358, N'NW', N'48066', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123359, N'NW', N'48068', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123360, N'NW', N'48070', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123361, N'NW', N'48072', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123362, N'NW', N'48073', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123363, N'NW', N'48075', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123364, N'NW', N'48076', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123365, N'NW', N'48077', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123366, N'NW', N'48078', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123367, N'NW', N'48079', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123368, N'NW', N'48080', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123369, N'NW', N'48081', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123370, N'NW', N'48082', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123371, N'NW', N'48084', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123372, N'NW', N'48085', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123373, N'NW', N'48087', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123374, N'NW', N'48089', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123375, N'NW', N'48090', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123376, N'NW', N'48124', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123377, N'NW', N'48125', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123378, N'NW', N'48126', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123379, N'NW', N'48127', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123380, N'NW', N'48128', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123381, N'NW', N'48129', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123382, N'NW', N'48130', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123383, N'NW', N'48131', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123384, N'NW', N'48132', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123385, N'NW', N'48133', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123386, N'NW', N'48134', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123387, N'NW', N'48135', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123388, N'NW', N'48136', N'Münster', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123389, N'NW', N'48143', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123390, N'NW', N'48145', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123391, N'NW', N'48147', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123392, N'NW', N'48149', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123393, N'NW', N'48151', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123394, N'NW', N'48153', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123395, N'NW', N'48155', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123396, N'NW', N'48157', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123397, N'NW', N'48159', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123398, N'NW', N'48161', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123399, N'NW', N'48163', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123400, N'NW', N'48165', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123401, N'NW', N'48167', N'Münster', N'0251', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123402, N'NW', N'48203', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123403, N'NW', N'48204', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123404, N'NW', N'48205', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123405, N'NW', N'48206', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123406, N'NW', N'48207', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123407, N'NW', N'48208', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123408, N'NW', N'48209', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123409, N'NW', N'48210', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123410, N'NW', N'48211', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123411, N'NW', N'48212', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123412, N'NW', N'48213', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123413, N'NW', N'48219', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123414, N'NW', N'48220', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123415, N'NW', N'48222', N'Warendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123416, N'NW', N'48231', N'Warendorf', N'02581', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123417, N'NW', N'48232', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123418, N'NW', N'48233', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123419, N'NW', N'48234', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123420, N'NW', N'48235', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123421, N'NW', N'48236', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123422, N'NW', N'48237', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123423, N'NW', N'48241', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123424, N'NW', N'48243', N'Dülmen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123425, N'NW', N'48249', N'Dülmen', N'02594', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123426, N'NW', N'48250', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123427, N'NW', N'48251', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123428, N'NW', N'48252', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123429, N'NW', N'48253', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123430, N'NW', N'48254', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123431, N'NW', N'48255', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123432, N'NW', N'48256', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123433, N'NW', N'48257', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123434, N'NW', N'48260', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123435, N'NW', N'48261', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123436, N'NW', N'48263', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123437, N'NW', N'48264', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123438, N'NW', N'48265', N'Greven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123439, N'NW', N'48268', N'Greven', N'02571', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123440, N'NW', N'48269', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123441, N'NW', N'48270', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123442, N'NW', N'48271', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123443, N'NW', N'48272', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123444, N'NW', N'48273', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123445, N'NW', N'48274', N'Emsdetten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123446, N'NW', N'48282', N'Emsdetten', N'02572', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123447, N'NW', N'48283', N'Telgte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123448, N'NW', N'48284', N'Telgte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123449, N'NW', N'48285', N'Telgte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123450, N'NW', N'48291', N'Telgte', N'02504', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123451, N'NW', N'48292', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123452, N'NW', N'48293', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123453, N'NW', N'48294', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123454, N'NW', N'48295', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123455, N'NW', N'48296', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123456, N'NW', N'48298', N'Nottuln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123457, N'NW', N'48301', N'Nottuln', N'02502', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123458, N'NW', N'48302', N'Senden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123459, N'NW', N'48303', N'Senden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123460, N'NW', N'48308', N'Senden', N'02597', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123461, N'NW', N'48309', N'Drensteinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123462, N'NW', N'48310', N'Drensteinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123463, N'NW', N'48314', N'Drensteinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123464, N'NW', N'48317', N'Drensteinfurt', N'02508', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123465, N'NW', N'48318', N'Sendenhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123466, N'NW', N'48319', N'Sendenhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123467, N'NW', N'48321', N'Sendenhorst', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123468, N'NW', N'48324', N'Sendenhorst', N'02526', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123469, N'NW', N'48325', N'Havixbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123470, N'NW', N'48326', N'Havixbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123471, N'NW', N'48329', N'Havixbeck', N'02507', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123472, N'NW', N'48330', N'Sassenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123473, N'NW', N'48331', N'Sassenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123474, N'NW', N'48333', N'Sassenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123475, N'NW', N'48336', N'Sassenberg', N'02583', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123476, N'NW', N'48337', N'Altenberge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123477, N'NW', N'48338', N'Altenberge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123478, N'NW', N'48339', N'Altenberge', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123479, N'NW', N'48341', N'Altenberge', N'02505', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123480, N'NW', N'48342', N'Ostbevern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123481, N'NW', N'48343', N'Ostbevern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123482, N'NW', N'48346', N'Ostbevern', N'02532', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123483, N'NW', N'48347', N'Everswinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123484, N'NW', N'48348', N'Everswinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123485, N'NW', N'48349', N'Everswinkel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123486, N'NW', N'48351', N'Everswinkel', N'02582', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123487, N'NW', N'48352', N'Nordwalde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123488, N'NW', N'48353', N'Nordwalde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123489, N'NW', N'48356', N'Nordwalde', N'02573', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123490, N'NW', N'48357', N'Beelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123491, N'NW', N'48358', N'Beelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123492, N'NW', N'48361', N'Beelen', N'02586', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123493, N'NW', N'48362', N'Laer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123494, N'NW', N'48363', N'Laer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123495, N'NW', N'48367', N'Saerbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123496, N'NW', N'48369', N'Saerbeck', N'02574', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123497, N'NW', N'48401', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123498, N'NW', N'48402', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123499, N'NW', N'48403', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123500, N'NW', N'48404', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123501, N'NW', N'48405', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123502, N'NW', N'48406', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123503, N'NW', N'48407', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123504, N'NW', N'48408', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123505, N'NW', N'48409', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123506, N'NW', N'48410', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123507, N'NW', N'48411', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123508, N'NW', N'48412', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123509, N'NW', N'48419', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123510, N'NW', N'48427', N'Rheine', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123511, N'NW', N'48429', N'Rheine', N'05971', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123512, N'NW', N'48431', N'Rheine', N'05971', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123513, N'NW', N'48432', N'Rheine', N'05971', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123514, N'NI', N'48442', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123515, N'NI', N'48443', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123516, N'NI', N'48444', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123517, N'NI', N'48445', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123518, N'NI', N'48448', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123519, N'NI', N'48449', N'Bad Bentheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123520, N'NI', N'48455', N'Bad Bentheim', N'05922', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123521, N'NI', N'48456', N'Schüttorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123522, N'NI', N'48457', N'Schüttorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123523, N'NI', N'48458', N'Schüttorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123524, N'NI', N'48459', N'Schüttorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123525, N'NI', N'48465', N'Engden', N'05926', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123526, N'NI', N'48465', N'Isterberg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123527, N'NI', N'48465', N'Ohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123528, N'NI', N'48465', N'Quendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123529, N'NI', N'48465', N'Samern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123530, N'NI', N'48465', N'Schüttorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123531, N'NI', N'48465', N'Suddendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123532, N'NW', N'48466', N'Hörstel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123533, N'NW', N'48467', N'Hörstel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123534, N'NW', N'48469', N'Hörstel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123535, N'NW', N'48472', N'Hörstel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123536, N'NW', N'48477', N'Hörstel', N'05459', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123537, N'NI', N'48478', N'Spelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123538, N'NI', N'48480', N'Lünne', N'05906', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123539, N'NI', N'48480', N'Schapenland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123540, N'NI', N'48480', N'Spelle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123541, N'NW', N'48481', N'Neuenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123542, N'NW', N'48482', N'Neuenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123543, N'NW', N'48483', N'Neuenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123544, N'NW', N'48485', N'Neuenkirchen', N'05973', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123545, N'NI', N'48486', N'Emsbüren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123546, N'NI', N'48488', N'Emsbüren', N'05903', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123547, N'NW', N'48489', N'Wettringen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123548, N'NW', N'48490', N'Wettringen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123549, N'NW', N'48491', N'Wettringen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123550, N'NW', N'48493', N'Wettringen', N'02557', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123551, N'NW', N'48493', N'Wettringen, Kreis Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123552, N'NW', N'48494', N'Hopsten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123553, N'NW', N'48496', N'Hopsten', N'05458', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123554, N'NI', N'48497', N'Salzbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123555, N'NI', N'48499', N'Salzbergen', N'05976', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123556, N'NI', N'48501', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123557, N'NI', N'48502', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123558, N'NI', N'48503', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123559, N'NI', N'48504', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123560, N'NI', N'48505', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123561, N'NI', N'48506', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123562, N'NI', N'48507', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123563, N'NI', N'48508', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123564, N'NI', N'48509', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123565, N'NI', N'48510', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123566, N'NI', N'48511', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123567, N'NI', N'48512', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123568, N'NI', N'48513', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123569, N'NI', N'48514', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123570, N'NI', N'48522', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123571, N'NI', N'48523', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123572, N'NI', N'48524', N'Nordhorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123573, N'NI', N'48527', N'Nordhorn', N'05921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123574, N'NI', N'48529', N'Nordhorn', N'05921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123575, N'NI', N'48531', N'Nordhorn', N'05921', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123576, N'NW', N'48541', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123577, N'NW', N'48542', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123578, N'NW', N'48543', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123579, N'NW', N'48544', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123580, N'NW', N'48545', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123581, N'NW', N'48546', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123582, N'NW', N'48550', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123583, N'NW', N'48551', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123584, N'NW', N'48552', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123585, N'NW', N'48553', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123586, N'NW', N'48554', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123587, N'NW', N'48563', N'Steinfurt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123588, N'NW', N'48565', N'Steinfurt', N'02551', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123589, N'NW', N'48572', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123590, N'NW', N'48573', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123591, N'NW', N'48574', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123592, N'NW', N'48575', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123593, N'NW', N'48576', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123594, N'NW', N'48577', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123595, N'NW', N'48578', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123596, N'NW', N'48579', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123597, N'NW', N'48580', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123598, N'NW', N'48581', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123599, N'NW', N'48585', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123600, N'NW', N'48586', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123601, N'NW', N'48587', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123602, N'NW', N'48596', N'Gronau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123603, N'NW', N'48599', N'Gronau', N'02562', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123604, N'NW', N'48600', N'Ochtrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123605, N'NW', N'48601', N'Ochtrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123606, N'NW', N'48602', N'Ochtrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123607, N'NW', N'48607', N'Ochtrup', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123608, N'NW', N'48608', N'Horstmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123609, N'NW', N'48609', N'Horstmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123610, N'NW', N'48612', N'Horstmar', N'02558', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123611, N'NW', N'48613', N'Heek', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123612, N'NW', N'48614', N'Heek', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123613, N'NW', N'48616', N'Heek', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123614, N'NW', N'48619', N'Heek', N'02568', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123615, N'NW', N'48620', N'Schöppingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123616, N'NW', N'48621', N'Schöppingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123617, N'NW', N'48624', N'Schöppingen', N'02555', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123618, N'NW', N'48625', N'Metelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123619, N'NW', N'48626', N'Metelen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123620, N'NW', N'48629', N'Metelen', N'02556', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123621, N'NW', N'48631', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123622, N'NW', N'48632', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123623, N'NW', N'48633', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123624, N'NW', N'48634', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123625, N'NW', N'48635', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123626, N'NW', N'48636', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123627, N'NW', N'48637', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123628, N'NW', N'48638', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123629, N'NW', N'48639', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123630, N'NW', N'48644', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123631, N'NW', N'48645', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123632, N'NW', N'48651', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123633, N'NW', N'48653', N'Coesfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123634, N'NW', N'48661', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123635, N'NW', N'48662', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123636, N'NW', N'48663', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123637, N'NW', N'48664', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123638, N'NW', N'48665', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123639, N'NW', N'48666', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123640, N'NW', N'48669', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123641, N'NW', N'48670', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123642, N'NW', N'48672', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123643, N'NW', N'48674', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123644, N'NW', N'48676', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123645, N'NW', N'48681', N'Ahaus', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123646, N'NW', N'48683', N'Ahaus', N'02561', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123647, N'NW', N'48684', N'Vreden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123648, N'NW', N'48685', N'Vreden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123649, N'NW', N'48686', N'Vreden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123650, N'NW', N'48691', N'Vreden', N'02564', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123651, N'NW', N'48692', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123652, N'NW', N'48693', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123653, N'NW', N'48694', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123654, N'NW', N'48695', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123655, N'NW', N'48696', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123656, N'NW', N'48702', N'Stadtlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123657, N'NW', N'48703', N'Stadtlohn', N'02563', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123658, N'NW', N'48704', N'Gescher', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123659, N'NW', N'48705', N'Gescher', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123660, N'NW', N'48706', N'Gescher', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123661, N'NW', N'48707', N'Gescher', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123662, N'NW', N'48712', N'Gescher', N'02542', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123663, N'NW', N'48713', N'Rosendahl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123664, N'NW', N'48714', N'Rosendahl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123665, N'NW', N'48716', N'Rosendahl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123666, N'NW', N'48720', N'Rosendahl', N'02547', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123667, N'NW', N'48721', N'Billerbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123668, N'NW', N'48722', N'Billerbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123669, N'NW', N'48723', N'Billerbeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123670, N'NW', N'48727', N'Billerbeck', N'02543', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123671, N'NW', N'48728', N'Reken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123672, N'NW', N'48729', N'Reken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123673, N'NW', N'48732', N'Reken', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123674, N'NW', N'48734', N'Reken', N'02864', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123675, N'NW', N'48735', N'Legden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123676, N'NW', N'48736', N'Legden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123677, N'NW', N'48739', N'Legden', N'02566', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123678, N'NI', N'49001', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123679, N'NI', N'49002', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123680, N'NI', N'49003', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123681, N'NI', N'49004', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123682, N'NI', N'49005', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123683, N'NI', N'49006', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123684, N'NI', N'49007', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123685, N'NI', N'49008', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123686, N'NI', N'49009', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123687, N'NI', N'49010', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123688, N'NI', N'49011', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123689, N'NI', N'49012', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123690, N'NI', N'49013', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123691, N'NI', N'49014', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123692, N'NI', N'49015', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123693, N'NI', N'49016', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123694, N'NI', N'49017', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123695, N'NI', N'49018', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123696, N'NI', N'49019', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123697, N'NI', N'49020', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123698, N'NI', N'49021', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123699, N'NI', N'49022', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123700, N'NI', N'49023', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123701, N'NI', N'49024', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123702, N'NI', N'49025', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123703, N'NI', N'49026', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123704, N'NI', N'49027', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123705, N'NI', N'49028', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123706, N'NI', N'49029', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123707, N'NI', N'49030', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123708, N'NI', N'49031', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123709, N'NI', N'49032', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123710, N'NI', N'49033', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123711, N'NI', N'49034', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123712, N'NI', N'49057', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123713, N'NI', N'49058', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123714, N'NI', N'49059', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123715, N'NI', N'49060', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123716, N'NI', N'49061', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123717, N'NI', N'49062', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123718, N'NI', N'49063', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123719, N'NI', N'49064', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123720, N'NI', N'49065', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123721, N'NI', N'49066', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123722, N'NI', N'49069', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123723, N'NI', N'49070', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123724, N'NI', N'49071', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123725, N'NI', N'49074', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123726, N'NI', N'49076', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123727, N'NI', N'49078', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123728, N'NI', N'49080', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123729, N'NI', N'49082', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123730, N'NI', N'49084', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123731, N'NI', N'49086', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123732, N'NI', N'49088', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123733, N'NI', N'49090', N'Osnabrück', N'0541', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123734, N'NI', N'49093', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123735, N'NI', N'49094', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123736, N'NI', N'49095', N'Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123737, N'NI', N'49109', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123738, N'NI', N'49110', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123739, N'NI', N'49111', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123740, N'NI', N'49112', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123741, N'NI', N'49113', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123742, N'NI', N'49114', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123743, N'NI', N'49118', N'Georgsmarienhütte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123744, N'NI', N'49124', N'Georgsmarienhütte', N'05401', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123745, N'NI', N'49125', N'Wallenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123746, N'NI', N'49126', N'Wallenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123747, N'NI', N'49127', N'Wallenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123748, N'NI', N'49128', N'Wallenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123749, N'NI', N'49129', N'Wallenhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123750, N'NI', N'49134', N'Wallenhorst', N'05407', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123751, N'NI', N'49135', N'Bissendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123752, N'NI', N'49136', N'Bissendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123753, N'NI', N'49138', N'Bissendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123754, N'NI', N'49139', N'Bissendorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123755, N'NI', N'49143', N'Bissendorf', N'05402', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123756, N'NI', N'49144', N'Bad Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123757, N'NI', N'49145', N'Bad Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123758, N'NI', N'49146', N'Bad Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123759, N'NI', N'49148', N'Bad Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123760, N'NI', N'49152', N'Bad Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123761, N'NI', N'49153', N'Bohmte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123762, N'NI', N'49154', N'Bohmte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123763, N'NI', N'49155', N'Bohmte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123764, N'NI', N'49159', N'Bohmte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123765, N'NI', N'49163', N'Bohmte', N'05471', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123766, N'NI', N'49164', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123767, N'NI', N'49165', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123768, N'NI', N'49166', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123769, N'NI', N'49167', N'Hagen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123770, N'NI', N'49170', N'Hagen', N'05401', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123771, N'NI', N'49171', N'Hilter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123772, N'NI', N'49172', N'Hilter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123773, N'NI', N'49174', N'Hilter', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123774, N'NI', N'49176', N'Hilter', N'05409', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123775, N'NI', N'49177', N'Ostercappeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123776, N'NI', N'49178', N'Ostercappeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123777, N'NI', N'49179', N'Ostercappeln', N'05473', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123778, N'NI', N'49180', N'Bad Iburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123779, N'NI', N'49181', N'Bad Iburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123780, N'NI', N'49182', N'Bad Iburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123781, N'NI', N'49186', N'Bad Iburg', N'05403', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123782, N'NI', N'49187', N'Belm', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123783, N'NI', N'49188', N'Belm', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123784, N'NI', N'49191', N'Belm', N'05406', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123785, N'NI', N'49192', N'Bad Laer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123786, N'NI', N'49193', N'Bad Laer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123787, N'NI', N'49196', N'Bad Laer', N'05424', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123788, N'NI', N'49197', N'Dissen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123789, N'NI', N'49198', N'Dissen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123790, N'NI', N'49201', N'Dissen', N'05421', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123791, N'NI', N'49201', N'Dissen am Teutoburger Wald', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123792, N'NI', N'49202', N'Hasbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123793, N'NI', N'49205', N'Hasbergen', N'05405', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123794, N'NI', N'49205', N'Hasbergen, Kreis Osnabrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123795, N'NI', N'49206', N'Bad Rothenfelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123796, N'NI', N'49207', N'Bad Rothenfelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123797, N'NI', N'49208', N'Bad Rothenfelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123798, N'NI', N'49209', N'Bad Rothenfelde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123799, N'NI', N'49214', N'Bad Rothenfelde', N'05424', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123800, N'NI', N'49215', N'Glandorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123801, N'NI', N'49216', N'Glandorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123802, N'NI', N'49219', N'Glandorf', N'05426', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123803, N'NI', N'49301', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123804, N'NI', N'49302', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123805, N'NI', N'49303', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123806, N'NI', N'49304', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123807, N'NI', N'49305', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123808, N'NI', N'49308', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123809, N'NI', N'49310', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123810, N'NI', N'49311', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123811, N'NI', N'49313', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123812, N'NI', N'49315', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123813, N'NI', N'49316', N'Melle', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123814, N'NI', N'49324', N'Melle', N'05422', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123815, N'NI', N'49324', N'Melle, Wiehengeb', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123816, N'NI', N'49326', N'Melle', N'05422', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123817, N'NI', N'49326', N'Melle, Wiehengeb', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123818, N'NI', N'49328', N'Melle', N'05422', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123819, N'NI', N'49328', N'Melle, Wiehengeb', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123820, N'NI', N'49341', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123821, N'NI', N'49342', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123822, N'NI', N'49343', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123823, N'NI', N'49344', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123824, N'NI', N'49345', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123825, N'NI', N'49346', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123826, N'NI', N'49347', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123827, N'NI', N'49348', N'Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123828, N'NI', N'49356', N'Diepholz', N'05441', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123829, N'NI', N'49360', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123830, N'NI', N'49361', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123831, N'NI', N'49362', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123832, N'NI', N'49363', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123833, N'NI', N'49364', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123834, N'NI', N'49365', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123835, N'NI', N'49368', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123836, N'NI', N'49369', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123837, N'NI', N'49375', N'Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123838, N'NI', N'49377', N'Vechta', N'04441', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123839, N'NI', N'49378', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123840, N'NI', N'49379', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123841, N'NI', N'49380', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123842, N'NI', N'49381', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123843, N'NI', N'49382', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123844, N'NI', N'49383', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123845, N'NI', N'49384', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123846, N'NI', N'49393', N'Lohne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123847, N'NI', N'49393', N'Lohne, Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123848, N'NI', N'49394', N'Damme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123849, N'NI', N'49395', N'Damme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123850, N'NI', N'49396', N'Damme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123851, N'NI', N'49398', N'Damme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123852, N'NI', N'49401', N'Damme', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123853, N'NI', N'49401', N'Damme, Dümmer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123854, N'NI', N'49402', N'Barnstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123855, N'NI', N'49403', N'Barnstorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123856, N'NI', N'49406', N'Barnstorf', N'05442', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123857, N'NI', N'49406', N'Barnstorf, Kreis Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123858, N'NI', N'49406', N'Drentwede', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123859, N'NI', N'49406', N'Eydelstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123860, N'NI', N'49407', N'Dinklage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123861, N'NI', N'49408', N'Dinklage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123862, N'NI', N'49409', N'Dinklage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123863, N'NI', N'49413', N'Dinklage', N'04443', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123864, N'NI', N'49414', N'Wagenfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123865, N'NI', N'49415', N'Wagenfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123866, N'NI', N'49417', N'Wagenfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123867, N'NI', N'49419', N'Wagenfeld', N'05444', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123868, N'NI', N'49420', N'Goldenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123869, N'NI', N'49421', N'Goldenstedt', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123870, N'NI', N'49424', N'Goldenstedt', N'04444', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123871, N'NI', N'49424', N'Goldenstedt, Kreis Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123872, N'NI', N'49425', N'Visbek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123873, N'NI', N'49426', N'Visbek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123874, N'NI', N'49429', N'Visbek', N'04445', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123875, N'NI', N'49429', N'Visbek, Kreis Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123876, N'NI', N'49430', N'Neuenkirchen-Vörden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123877, N'NI', N'49431', N'Neuenkirchen-Vörden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123878, N'NI', N'49434', N'Neuenkirchen', N'05493', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123879, N'NI', N'49434', N'Neuenkirchen-Vörden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123880, N'NI', N'49435', N'Steinfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123881, N'NI', N'49436', N'Steinfeld', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123882, N'NI', N'49439', N'Steinfeld', N'05492', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123883, N'NI', N'49439', N'Steinfeld, Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123884, N'NI', N'49440', N'Lemförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123885, N'NI', N'49441', N'Lemförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123886, N'NI', N'49442', N'Lemförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123887, N'NI', N'49443', N'Lemförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123888, N'NI', N'49448', N'Brockum', N'05443', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123889, N'NI', N'49448', N'Hüde bei Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123890, N'NI', N'49448', N'Lemförde', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123891, N'NI', N'49448', N'Marl, Dümmer', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123892, N'NI', N'49448', N'Quernheim bei Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123893, N'NI', N'49448', N'Stemshorn', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123894, N'NI', N'49449', N'Holdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123895, N'NI', N'49451', N'Holdorf', N'05494', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123896, N'NI', N'49452', N'Rehden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123897, N'NI', N'49453', N'Barver', N'05448', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123898, N'NI', N'49453', N'Dickel, Kreis Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123899, N'NI', N'49453', N'Hemsloh', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123900, N'NI', N'49453', N'Rehden, Kreis Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123901, N'NI', N'49453', N'Wetschen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123902, N'NI', N'49454', N'Bakum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123903, N'NI', N'49456', N'Bakum', N'04446', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123904, N'NI', N'49456', N'Bakum, Kreis Vechta', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123905, N'NI', N'49457', N'Drebber', N'05445', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123906, N'NI', N'49457', N'Dreeker Fladder', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123907, N'NI', N'49458', N'Lembruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123908, N'NI', N'49459', N'Berglage', N'05447', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123909, N'NI', N'49459', N'Burlage bei Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123910, N'NI', N'49459', N'Evershorst bei Diepholz', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123911, N'NI', N'49459', N'Kuhlhorst', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123912, N'NI', N'49459', N'Lembruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123913, N'NI', N'49459', N'Mecklinge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123914, N'NI', N'49459', N'Quernheimerbruch', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123915, N'NW', N'49461', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123916, N'NW', N'49462', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123917, N'NW', N'49463', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123918, N'NW', N'49464', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123919, N'NW', N'49465', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123920, N'NW', N'49466', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123921, N'NW', N'49470', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123922, N'NW', N'49475', N'Ibbenbüren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123923, N'NW', N'49477', N'Ibbenbüren', N'05451', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123924, N'NW', N'49479', N'Ibbenbüren', N'05451', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123925, N'NW', N'49486', N'Westerkappeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123926, N'NW', N'49487', N'Westerkappeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123927, N'NW', N'49489', N'Westerkappeln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123928, N'NW', N'49492', N'Westerkappeln', N'05404', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123929, N'NW', N'49493', N'Mettingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123930, N'NW', N'49494', N'Mettingen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123931, N'NW', N'49497', N'Mettingen', N'05452', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123932, N'NW', N'49498', N'Lotte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123933, N'NW', N'49499', N'Lotte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123934, N'NW', N'49501', N'Lotte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123935, N'NW', N'49504', N'Lotte', N'05404', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123936, N'NW', N'49505', N'Recke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123937, N'NW', N'49506', N'Recke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123938, N'NW', N'49509', N'Recke', N'05453', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123939, N'NW', N'49511', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123940, N'NW', N'49512', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123941, N'NW', N'49513', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123942, N'NW', N'49514', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123943, N'NW', N'49515', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123944, N'NW', N'49516', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123945, N'NW', N'49517', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123946, N'NW', N'49523', N'Lengerich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123947, N'NW', N'49529', N'Lienen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123948, N'NW', N'49530', N'Lienen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123949, N'NW', N'49531', N'Lienen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123950, N'NW', N'49533', N'Lienen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123951, N'NW', N'49536', N'Lienen', N'05483', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123952, N'NW', N'49537', N'Tecklenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123953, N'NW', N'49538', N'Tecklenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123954, N'NW', N'49540', N'Tecklenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123955, N'NW', N'49542', N'Tecklenburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123956, N'NW', N'49545', N'Tecklenburg', N'05482', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123957, N'NW', N'49546', N'Ladbergen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123958, N'NW', N'49547', N'Ladbergen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123959, N'NW', N'49549', N'Ladbergen', N'05485', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123960, N'NI', N'49551', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123961, N'NI', N'49552', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123962, N'NI', N'49553', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123963, N'NI', N'49554', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123964, N'NI', N'49557', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123965, N'NI', N'49561', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123966, N'NI', N'49562', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123967, N'NI', N'49563', N'Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123968, N'NI', N'49565', N'Bramsche', N'05461', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123969, N'NI', N'49572', N'Ankum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123970, N'NI', N'49573', N'Ankum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123971, N'NI', N'49574', N'Ankum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123972, N'NI', N'49577', N'Ankum', N'05462', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123973, N'NI', N'49577', N'Eggermühlen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123974, N'NI', N'49577', N'Kettenkamp', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123975, N'NI', N'49578', N'Fürstenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123976, N'NI', N'49579', N'Fürstenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123977, N'NI', N'49580', N'Fürstenau', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123978, N'NI', N'49584', N'Fürstenau', N'05901', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123979, N'NI', N'49584', N'Fürstenau bei Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123980, N'NI', N'49585', N'Neuenkirchen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123981, N'NI', N'49586', N'Merzen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123982, N'NI', N'49586', N'Neuenkirchen bei Bramsche', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123983, N'NI', N'49586', N'Neuenkirchen/Merzen', N'05466', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123984, N'NI', N'49587', N'Bersenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123985, N'NI', N'49588', N'Bersenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123986, N'NI', N'49589', N'Bersenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123987, N'NI', N'49593', N'Bersenbrück', N'05439', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123988, N'NI', N'49594', N'Alfhausen', N'05464', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123989, N'NI', N'49595', N'Alfhausen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123990, N'NI', N'49596', N'Gehrde', N'05439', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123991, N'NI', N'49596', N'Gehrde bei Bersenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123992, N'NI', N'49597', N'Rieste', N'05464', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123993, N'NI', N'49599', N'Voltlage', N'05467', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123994, N'NI', N'49601', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123995, N'NI', N'49602', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123996, N'NI', N'49603', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123997, N'NI', N'49604', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123998, N'NI', N'49605', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (123999, N'NI', N'49609', N'Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124000, N'NI', N'49610', N'Quakenbrück', N'05431', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124001, N'NI', N'49618', N'Löningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124002, N'NI', N'49619', N'Löningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124003, N'NI', N'49620', N'Löningen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124004, N'NI', N'49624', N'Löningen', N'05432', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124005, N'NI', N'49625', N'Berge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124006, N'NI', N'49626', N'Berge', N'05435', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124007, N'NI', N'49626', N'Berge bei Quakenbrück', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124008, N'NI', N'49626', N'Bippen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124009, N'NI', N'49627', N'Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124010, N'NI', N'49628', N'Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124011, N'NI', N'49629', N'Essen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124012, N'NI', N'49632', N'Essen', N'05434', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124013, N'NI', N'49632', N'Essen in Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124014, N'NI', N'49633', N'Badbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124015, N'NI', N'49635', N'Badbergen', N'05433', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124016, N'NI', N'49636', N'Menslage', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124017, N'NI', N'49637', N'Menslage', N'05437', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124018, N'NI', N'49638', N'Nortrup', N'05436', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124019, N'NI', N'49641', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124020, N'NI', N'49642', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124021, N'NI', N'49643', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124022, N'NI', N'49644', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124023, N'NI', N'49645', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124024, N'NI', N'49646', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124025, N'NI', N'49647', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124026, N'NI', N'49648', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124027, N'NI', N'49649', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124028, N'NI', N'49659', N'Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124029, N'NI', N'49661', N'Cloppenburg', N'04471', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124030, N'NI', N'49674', N'Garrel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124031, N'NI', N'49675', N'Garrel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124032, N'NI', N'49676', N'Garrel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124033, N'NI', N'49680', N'Garrel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124034, N'NI', N'49681', N'Garrel', N'04474', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124035, N'NI', N'49682', N'Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124036, N'NI', N'49683', N'Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124037, N'NI', N'49685', N'Bühren', N'04473', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124038, N'NI', N'49685', N'Bühren, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124039, N'NI', N'49685', N'Drantum, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124040, N'NI', N'49685', N'Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124041, N'NI', N'49685', N'Garthe, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124042, N'NI', N'49685', N'Halen, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124043, N'NI', N'49685', N'Hoheging, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124044, N'NI', N'49685', N'Höltinghausen, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124045, N'NI', N'49685', N'Schneiderkrug, Gemeinde Emstek', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124046, N'NI', N'49686', N'Lastrup', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124047, N'NI', N'49688', N'Lastrup', N'04472', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124048, N'NI', N'49688', N'Lastrup, Kreis Cloppenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124049, N'NI', N'49689', N'Cappeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124050, N'NI', N'49691', N'Cappeln', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124051, N'NI', N'49692', N'Cappeln', N'04478', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124052, N'NI', N'49692', N'Cappeln, Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124053, N'NI', N'49693', N'Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124054, N'NI', N'49695', N'Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124055, N'NI', N'49696', N'Dwergte', N'04475', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124056, N'NI', N'49696', N'Dwergte, Gemeinde Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124057, N'NI', N'49696', N'Ermke', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124058, N'NI', N'49696', N'Grönheim, Gemeinde Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124059, N'NI', N'49696', N'Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124060, N'NI', N'49696', N'Peheim, Gemeinde Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124061, N'NI', N'49696', N'Resthausen, Gemeinde Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124062, N'NI', N'49696', N'Stalförden, Gemeinde Molbergen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124063, N'NI', N'49697', N'Lindern', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124064, N'NI', N'49699', N'Lindern', N'05957', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124065, N'NI', N'49699', N'Lindern, Oldenburg', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124066, N'NI', N'49701', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124067, N'NI', N'49702', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124068, N'NI', N'49703', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124069, N'NI', N'49704', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124070, N'NI', N'49706', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124071, N'NI', N'49707', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124072, N'NI', N'49716', N'Meppen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124073, N'NI', N'49723', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124074, N'NI', N'49724', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124075, N'NI', N'49725', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124076, N'NI', N'49727', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124077, N'NI', N'49728', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124078, N'NI', N'49729', N'Haren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124079, N'NI', N'49733', N'Haren', N'05932', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124080, N'NI', N'49734', N'Haselünne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124081, N'NI', N'49735', N'Haselünne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124082, N'NI', N'49736', N'Haselünne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124083, N'NI', N'49737', N'Haselünne', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124084, N'NI', N'49740', N'Haselünne', N'05961', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124085, N'NI', N'49741', N'Geeste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124086, N'NI', N'49743', N'Geeste', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124087, N'NI', N'49744', N'Geeste', N'05907', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124088, N'NI', N'49745', N'Sögel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124089, N'NI', N'49746', N'Sögel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124090, N'NI', N'49747', N'Sögel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124091, N'NI', N'49751', N'Hüven', N'05952', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124092, N'NI', N'49751', N'Sögel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124093, N'NI', N'49751', N'Spahnharrenstätte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124094, N'NI', N'49751', N'Werpeloh', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124095, N'NI', N'49752', N'Spahnharrenstätte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124096, N'NI', N'49753', N'Werlte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124097, N'NI', N'49754', N'Werlte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124098, N'NI', N'49755', N'Werlte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124099, N'NI', N'49757', N'Lahn', N'04479', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124100, N'NI', N'49757', N'Lahn, Hümmling', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124101, N'NI', N'49757', N'Vrees', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124102, N'NI', N'49757', N'Werlteland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124103, N'NI', N'49758', N'Lathen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124104, N'NI', N'49759', N'Lathen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124105, N'NI', N'49762', N'Fresenburg', N'05933', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124106, N'NI', N'49762', N'Fresenburgland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124107, N'NI', N'49762', N'Lathen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124108, N'NI', N'49762', N'Renkenberge', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124109, N'NI', N'49762', N'Sustrum', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124110, N'NI', N'49763', N'Twist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124111, N'NI', N'49764', N'Twist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124112, N'NI', N'49766', N'Twist', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124113, N'NI', N'49767', N'Twist', N'05936', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124114, N'NI', N'49767', N'Twistland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124115, N'NI', N'49768', N'Herzlake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124116, N'NI', N'49770', N'Dohren', N'05962', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124117, N'NI', N'49770', N'Dohrenland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124118, N'NI', N'49770', N'Herzlake', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124119, N'NI', N'49771', N'Lähden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124120, N'NI', N'49772', N'Lähden', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124121, N'NI', N'49774', N'Lähden', N'05964', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124122, N'NI', N'49777', N'Groß Berßen', N'05965', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124123, N'NI', N'49777', N'Klein Berßen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124124, N'NI', N'49777', N'Stavernland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124125, N'NI', N'49779', N'Oberlangen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124126, N'NI', N'49781', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124127, N'NI', N'49782', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124128, N'NI', N'49783', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124129, N'NI', N'49784', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124130, N'NI', N'49785', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124131, N'NI', N'49786', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124132, N'NI', N'49787', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124133, N'NI', N'49788', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124134, N'NI', N'49789', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124135, N'NI', N'49790', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124136, N'NI', N'49791', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124137, N'NI', N'49803', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124138, N'NI', N'49804', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124139, N'NI', N'49805', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124140, N'NI', N'49806', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124141, N'NI', N'49808', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124142, N'NI', N'49808', N'Lingen/Ems', N'0591', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124143, N'NI', N'49809', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124144, N'NI', N'49809', N'Lingen/Ems', N'0591', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124145, N'NI', N'49811', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124146, N'NI', N'49811', N'Lingen/Ems', N'0591', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124147, N'NI', N'49812', N'Lingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124148, N'NI', N'49820', N'Emlichheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124149, N'NI', N'49821', N'Emlichheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124150, N'NI', N'49824', N'Emlichheim', N'05943', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124151, N'NI', N'49824', N'Laar, Vechte', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124152, N'NI', N'49824', N'Ringe bei Emlichheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124153, N'NI', N'49825', N'Neuenhaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124154, N'NI', N'49826', N'Neuenhaus', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124155, N'NI', N'49828', N'Esche', N'05946', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124156, N'NI', N'49828', N'Georgsdorf', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124157, N'NI', N'49828', N'Lage, Dinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124158, N'NI', N'49828', N'Neuenhaus, Dinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124159, N'NI', N'49828', N'Osterwald bei Neuenhaus, Dinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124160, N'NI', N'49829', N'Freren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124161, N'NI', N'49830', N'Freren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124162, N'NI', N'49832', N'Andervenne', N'05902', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124163, N'NI', N'49832', N'Beesten', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124164, N'NI', N'49832', N'Freren', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124165, N'NI', N'49832', N'Messingen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124166, N'NI', N'49832', N'Thuineland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124167, N'NI', N'49833', N'Wietmarschen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124168, N'NI', N'49835', N'Wietmarschen', N'05925', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124169, N'NI', N'49836', N'Lengerich', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124170, N'NI', N'49838', N'Gersten', N'05904', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124171, N'NI', N'49838', N'Handrup', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124172, N'NI', N'49838', N'Langenland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124173, N'NI', N'49838', N'Lengerichland', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124174, N'NI', N'49838', N'Wettrup', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124175, N'NI', N'49839', N'Uelsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124176, N'NI', N'49840', N'Uelsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124177, N'NI', N'49843', N'Getelo', N'05942', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124178, N'NI', N'49843', N'Gölenkamp', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124179, N'NI', N'49843', N'Halle bei Neuenhaus, Dinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124180, N'NI', N'49843', N'Uelsen', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124181, N'NI', N'49844', N'Bawinkel', N'05963', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124182, N'NI', N'49846', N'Hoogstede', N'05944', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124183, N'NI', N'49847', N'Itterbeck', N'05948', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124184, N'NI', N'49847', N'Wielen bei Neuenhaus, Dinkel', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124185, N'NI', N'49849', N'Wilsum', N'05945', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124186, N'NI', N'49849', N'Wilsum bei Emlichheim', N'-', N'DE', N'Niedersachsen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124187, N'NW', N'50101', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124188, N'NW', N'50102', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124189, N'NW', N'50103', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124190, N'NW', N'50104', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124191, N'NW', N'50105', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124192, N'NW', N'50106', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124193, N'NW', N'50110', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124194, N'NW', N'50111', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124195, N'NW', N'50112', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124196, N'NW', N'50113', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124197, N'NW', N'50116', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124198, N'NW', N'50118', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124199, N'NW', N'50123', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124200, N'NW', N'50124', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124201, N'NW', N'50125', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124202, N'NW', N'50126', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124203, N'NW', N'50126', N'Bergheim, Erft', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124204, N'NW', N'50127', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124205, N'NW', N'50127', N'Bergheim, Erft', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124206, N'NW', N'50129', N'Bergheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124207, N'NW', N'50129', N'Bergheim, Erft', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124208, N'NW', N'50140', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124209, N'NW', N'50141', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124210, N'NW', N'50142', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124211, N'NW', N'50143', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124212, N'NW', N'50146', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124213, N'NW', N'50147', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124214, N'NW', N'50148', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124215, N'NW', N'50150', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124216, N'NW', N'50152', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124217, N'NW', N'50153', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124218, N'NW', N'50154', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124219, N'NW', N'50155', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124220, N'NW', N'50156', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124221, N'NW', N'50157', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124222, N'NW', N'50165', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124223, N'NW', N'50166', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124224, N'NW', N'50167', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124225, N'NW', N'50169', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124226, N'NW', N'50170', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124227, N'NW', N'50171', N'Kerpen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124228, N'NW', N'50172', N'Bedburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124229, N'NW', N'50173', N'Bedburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124230, N'NW', N'50174', N'Bedburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124231, N'NW', N'50175', N'Bedburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124232, N'NW', N'50176', N'Bedburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124233, N'NW', N'50181', N'Bedburg', N'02272', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124234, N'NW', N'50181', N'Bedburg, Erft', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124235, N'NW', N'50181', N'Bergheim, Erft', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124236, N'NW', N'50182', N'Elsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124237, N'NW', N'50183', N'Elsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124238, N'NW', N'50184', N'Elsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124239, N'NW', N'50185', N'Elsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124240, N'NW', N'50201', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124241, N'NW', N'50202', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124242, N'NW', N'50203', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124243, N'NW', N'50204', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124244, N'NW', N'50205', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124245, N'NW', N'50206', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124246, N'NW', N'50207', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124247, N'NW', N'50208', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124248, N'NW', N'50209', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124249, N'NW', N'50210', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124250, N'NW', N'50216', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124251, N'NW', N'50217', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124252, N'NW', N'50218', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124253, N'NW', N'50226', N'Frechen', N'02234', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124254, N'NW', N'50239', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124255, N'NW', N'50240', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124256, N'NW', N'50241', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124257, N'NW', N'50242', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124258, N'NW', N'50243', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124259, N'NW', N'50246', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124260, N'NW', N'50247', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124261, N'NW', N'50248', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124262, N'NW', N'50250', N'Pulheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124263, N'NW', N'50259', N'Pulheim', N'02238', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124264, N'NW', N'50301', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124265, N'NW', N'50302', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124266, N'NW', N'50303', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124267, N'NW', N'50304', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124268, N'NW', N'50305', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124269, N'NW', N'50306', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124270, N'NW', N'50307', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124271, N'NW', N'50308', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124272, N'NW', N'50309', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124273, N'NW', N'50319', N'Brühl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124274, N'NW', N'50328', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124275, N'NW', N'50329', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124276, N'NW', N'50330', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124277, N'NW', N'50331', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124278, N'NW', N'50332', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124279, N'NW', N'50333', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124280, N'NW', N'50337', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124281, N'NW', N'50338', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124282, N'NW', N'50341', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124283, N'NW', N'50342', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124284, N'NW', N'50344', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124285, N'NW', N'50351', N'Hürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124286, N'NW', N'50354', N'Hürth', N'02233', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124287, N'NW', N'50355', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124288, N'NW', N'50356', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124289, N'NW', N'50357', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124290, N'NW', N'50358', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124291, N'NW', N'50359', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124292, N'NW', N'50362', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124293, N'NW', N'50363', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124294, N'NW', N'50364', N'Erftstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124295, N'NW', N'50374', N'Erftstadt', N'02235', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124296, N'NW', N'50375', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124297, N'NW', N'50376', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124298, N'NW', N'50377', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124299, N'NW', N'50378', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124300, N'NW', N'50379', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124301, N'NW', N'50380', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124302, N'NW', N'50387', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124303, N'NW', N'50389', N'Wesseling', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124304, N'NW', N'50401', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124305, N'NW', N'50402', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124306, N'NW', N'50403', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124307, N'NW', N'50404', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124308, N'NW', N'50405', N'Frechen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124309, N'NW', N'50416', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124310, N'NW', N'50418', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124311, N'NW', N'50419', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124312, N'NW', N'50420', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124313, N'NW', N'50441', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124314, N'NW', N'50442', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124315, N'NW', N'50443', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124316, N'NW', N'50444', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124317, N'NW', N'50445', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124318, N'NW', N'50446', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124319, N'NW', N'50447', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124320, N'NW', N'50448', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124321, N'NW', N'50449', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124322, N'NW', N'50450', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124323, N'NW', N'50451', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124324, N'NW', N'50452', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124325, N'NW', N'50453', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124326, N'NW', N'50454', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124327, N'NW', N'50455', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124328, N'NW', N'50456', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124329, N'NW', N'50457', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124330, N'NW', N'50458', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124331, N'NW', N'50459', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124332, N'NW', N'50460', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124333, N'NW', N'50461', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124334, N'NW', N'50462', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124335, N'NW', N'50463', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124336, N'NW', N'50464', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124337, N'NW', N'50465', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124338, N'NW', N'50466', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124339, N'NW', N'50467', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124340, N'NW', N'50468', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124341, N'NW', N'50469', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124342, N'NW', N'50470', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124343, N'NW', N'50471', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124344, N'NW', N'50472', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124345, N'NW', N'50473', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124346, N'NW', N'50474', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124347, N'NW', N'50475', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124348, N'NW', N'50476', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124349, N'NW', N'50477', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124350, N'NW', N'50478', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124351, N'NW', N'50479', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124352, N'NW', N'50480', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124353, N'NW', N'50481', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124354, N'NW', N'50482', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124355, N'NW', N'50491', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124356, N'NW', N'50495', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124357, N'NW', N'50498', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124358, N'NW', N'50499', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124359, N'NW', N'50500', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124360, N'NW', N'50501', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124361, N'NW', N'50504', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124362, N'NW', N'50505', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124363, N'NW', N'50506', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124364, N'NW', N'50508', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124365, N'NW', N'50509', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124366, N'NW', N'50510', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124367, N'NW', N'50511', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124368, N'NW', N'50514', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124369, N'NW', N'50515', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124370, N'NW', N'50517', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124371, N'NW', N'50518', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124372, N'NW', N'50519', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124373, N'NW', N'50520', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124374, N'NW', N'50523', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124375, N'NW', N'50524', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124376, N'NW', N'50525', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124377, N'NW', N'50527', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124378, N'NW', N'50528', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124379, N'NW', N'50529', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124380, N'NW', N'50530', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124381, N'NW', N'50531', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124382, N'NW', N'50532', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124383, N'NW', N'50533', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124384, N'NW', N'50534', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124385, N'NW', N'50535', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124386, N'NW', N'50570', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124387, N'NW', N'50586', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124388, N'NW', N'50587', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124389, N'NW', N'50588', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124390, N'NW', N'50589', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124391, N'NW', N'50590', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124392, N'NW', N'50591', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124393, N'NW', N'50592', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124394, N'NW', N'50593', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124395, N'NW', N'50594', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124396, N'NW', N'50595', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124397, N'NW', N'50597', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124398, N'NW', N'50598', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124399, N'NW', N'50599', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124400, N'NW', N'50600', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124401, N'NW', N'50601', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124402, N'NW', N'50602', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124403, N'NW', N'50603', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124404, N'NW', N'50604', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124405, N'NW', N'50605', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124406, N'NW', N'50606', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124407, N'NW', N'50607', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124408, N'NW', N'50608', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124409, N'NW', N'50609', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124410, N'NW', N'50610', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124411, N'NW', N'50611', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124412, N'NW', N'50612', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124413, N'NW', N'50613', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124414, N'NW', N'50614', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124415, N'NW', N'50615', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124416, N'NW', N'50616', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124417, N'NW', N'50617', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124418, N'NW', N'50618', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124419, N'NW', N'50619', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124420, N'NW', N'50620', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124421, N'NW', N'50621', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124422, N'NW', N'50622', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124423, N'NW', N'50623', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124424, N'NW', N'50624', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124425, N'NW', N'50625', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124426, N'NW', N'50626', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124427, N'NW', N'50627', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124428, N'NW', N'50628', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124429, N'NW', N'50629', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124430, N'NW', N'50630', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124431, N'NW', N'50631', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124432, N'NW', N'50632', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124433, N'NW', N'50633', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124434, N'NW', N'50634', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124435, N'NW', N'50635', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124436, N'NW', N'50636', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124437, N'NW', N'50637', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124438, N'NW', N'50638', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124439, N'NW', N'50639', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124440, N'NW', N'50640', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124441, N'NW', N'50641', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124442, N'NW', N'50642', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124443, N'NW', N'50643', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124444, N'NW', N'50644', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124445, N'NW', N'50645', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124446, N'NW', N'50646', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124447, N'NW', N'50647', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124448, N'NW', N'50648', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124449, N'NW', N'50649', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124450, N'NW', N'50650', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124451, N'NW', N'50651', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124452, N'NW', N'50652', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124453, N'NW', N'50653', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124454, N'NW', N'50654', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124455, N'NW', N'50655', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124456, N'NW', N'50656', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124457, N'NW', N'50657', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124458, N'NW', N'50658', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124459, N'NW', N'50659', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124460, N'NW', N'50660', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124461, N'NW', N'50661', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124462, N'NW', N'50662', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124463, N'NW', N'50663', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124464, N'NW', N'50664', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124465, N'NW', N'50667', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124466, N'NW', N'50668', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124467, N'NW', N'50669', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124468, N'NW', N'50670', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124469, N'NW', N'50672', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124470, N'NW', N'50674', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124471, N'NW', N'50676', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124472, N'NW', N'50677', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124473, N'NW', N'50678', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124474, N'NW', N'50679', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124475, N'NW', N'50681', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124476, N'NW', N'50682', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124477, N'NW', N'50683', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124478, N'NW', N'50684', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124479, N'NW', N'50685', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124480, N'NW', N'50686', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124481, N'NW', N'50687', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124482, N'NW', N'50688', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124483, N'NW', N'50689', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124484, N'NW', N'50694', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124485, N'NW', N'50695', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124486, N'NW', N'50696', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124487, N'NW', N'50697', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124488, N'NW', N'50700', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124489, N'NW', N'50702', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124490, N'NW', N'50704', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124491, N'NW', N'50705', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124492, N'NW', N'50706', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124493, N'NW', N'50708', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124494, N'NW', N'50724', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124495, N'NW', N'50725', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124496, N'NW', N'50726', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124497, N'NW', N'50727', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124498, N'NW', N'50728', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124499, N'NW', N'50729', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124500, N'NW', N'50730', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124501, N'NW', N'50731', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124502, N'NW', N'50733', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124503, N'NW', N'50735', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124504, N'NW', N'50737', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124505, N'NW', N'50739', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124506, N'NW', N'50741', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124507, N'NW', N'50742', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124508, N'NW', N'50743', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124509, N'NW', N'50744', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124510, N'NW', N'50745', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124511, N'NW', N'50746', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124512, N'NW', N'50747', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124513, N'NW', N'50748', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124514, N'NW', N'50753', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124515, N'NW', N'50754', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124516, N'NW', N'50756', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124517, N'NW', N'50757', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124518, N'NW', N'50763', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124519, N'NW', N'50765', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124520, N'NW', N'50767', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124521, N'NW', N'50769', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124522, N'NW', N'50771', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124523, N'NW', N'50772', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124524, N'NW', N'50773', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124525, N'NW', N'50774', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124526, N'NW', N'50775', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124527, N'NW', N'50776', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124528, N'NW', N'50777', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124529, N'NW', N'50778', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124530, N'NW', N'50779', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124531, N'NW', N'50780', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124532, N'NW', N'50781', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124533, N'NW', N'50782', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124534, N'NW', N'50783', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124535, N'NW', N'50784', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124536, N'NW', N'50792', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124537, N'NW', N'50793', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124538, N'NW', N'50795', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124539, N'NW', N'50796', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124540, N'NW', N'50797', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124541, N'NW', N'50798', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124542, N'NW', N'50799', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124543, N'NW', N'50819', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124544, N'NW', N'50820', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124545, N'NW', N'50823', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124546, N'NW', N'50825', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124547, N'NW', N'50827', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124548, N'NW', N'50829', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124549, N'NW', N'50831', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124550, N'NW', N'50832', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124551, N'NW', N'50833', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124552, N'NW', N'50834', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124553, N'NW', N'50835', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124554, N'NW', N'50836', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124555, N'NW', N'50840', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124556, N'NW', N'50841', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124557, N'NW', N'50854', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124558, N'NW', N'50855', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124559, N'NW', N'50858', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124560, N'NW', N'50859', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124561, N'NW', N'50861', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124562, N'NW', N'50862', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124563, N'NW', N'50863', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124564, N'NW', N'50864', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124565, N'NW', N'50865', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124566, N'NW', N'50866', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124567, N'NW', N'50867', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124568, N'NW', N'50868', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124569, N'NW', N'50869', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124570, N'NW', N'50870', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124571, N'NW', N'50876', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124572, N'NW', N'50877', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124573, N'NW', N'50878', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124574, N'NW', N'50879', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124575, N'NW', N'50880', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124576, N'NW', N'50881', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124577, N'NW', N'50882', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124578, N'NW', N'50883', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124579, N'NW', N'50884', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124580, N'NW', N'50885', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124581, N'NW', N'50886', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124582, N'NW', N'50887', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124583, N'NW', N'50888', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124584, N'NW', N'50895', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124585, N'NW', N'50896', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124586, N'NW', N'50897', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124587, N'NW', N'50898', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124588, N'NW', N'50899', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124589, N'NW', N'50900', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124590, N'NW', N'50921', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124591, N'NW', N'50922', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124592, N'NW', N'50923', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124593, N'NW', N'50924', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124594, N'NW', N'50925', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124595, N'NW', N'50926', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124596, N'NW', N'50927', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124597, N'NW', N'50928', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124598, N'NW', N'50931', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124599, N'NW', N'50933', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124600, N'NW', N'50935', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124601, N'NW', N'50937', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124602, N'NW', N'50939', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124603, N'NW', N'50941', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124604, N'NW', N'50942', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124605, N'NW', N'50943', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124606, N'NW', N'50944', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124607, N'NW', N'50945', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124608, N'NW', N'50946', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124609, N'NW', N'50950', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124610, N'NW', N'50951', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124611, N'NW', N'50952', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124612, N'NW', N'50953', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124613, N'NW', N'50962', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124614, N'NW', N'50963', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124615, N'NW', N'50964', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124616, N'NW', N'50965', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124617, N'NW', N'50968', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124618, N'NW', N'50969', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124619, N'NW', N'50971', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124620, N'NW', N'50972', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124621, N'NW', N'50973', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124622, N'NW', N'50974', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124623, N'NW', N'50975', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124624, N'NW', N'50976', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124625, N'NW', N'50977', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124626, N'NW', N'50978', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124627, N'NW', N'50979', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124628, N'NW', N'50980', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124629, N'NW', N'50981', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124630, N'NW', N'50982', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124631, N'NW', N'50995', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124632, N'NW', N'50996', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124633, N'NW', N'50997', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124634, N'NW', N'50999', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124635, N'NW', N'51001', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124636, N'NW', N'51002', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124637, N'NW', N'51003', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124638, N'NW', N'51004', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124639, N'NW', N'51005', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124640, N'NW', N'51006', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124641, N'NW', N'51007', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124642, N'NW', N'51008', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124643, N'NW', N'51009', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124644, N'NW', N'51010', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124645, N'NW', N'51011', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124646, N'NW', N'51021', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124647, N'NW', N'51022', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124648, N'NW', N'51023', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124649, N'NW', N'51024', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124650, N'NW', N'51026', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124651, N'NW', N'51027', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124652, N'NW', N'51028', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124653, N'NW', N'51029', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124654, N'NW', N'51030', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124655, N'NW', N'51033', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124656, N'NW', N'51034', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124657, N'NW', N'51056', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124658, N'NW', N'51057', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124659, N'NW', N'51058', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124660, N'NW', N'51061', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124661, N'NW', N'51063', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124662, N'NW', N'51065', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124663, N'NW', N'51067', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124664, N'NW', N'51069', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124665, N'NW', N'51071', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124666, N'NW', N'51072', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124667, N'NW', N'51073', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124668, N'NW', N'51074', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124669, N'NW', N'51075', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124670, N'NW', N'51076', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124671, N'NW', N'51077', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124672, N'NW', N'51078', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124673, N'NW', N'51083', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124674, N'NW', N'51085', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124675, N'NW', N'51086', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124676, N'NW', N'51087', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124677, N'NW', N'51089', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124678, N'NW', N'51090', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124679, N'NW', N'51092', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124680, N'NW', N'51093', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124681, N'NW', N'51094', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124682, N'NW', N'51101', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124683, N'NW', N'51103', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124684, N'NW', N'51105', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124685, N'NW', N'51107', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124686, N'NW', N'51109', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124687, N'NW', N'51111', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124688, N'NW', N'51112', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124689, N'NW', N'51113', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124690, N'NW', N'51114', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124691, N'NW', N'51115', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124692, N'NW', N'51116', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124693, N'NW', N'51117', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124694, N'NW', N'51118', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124695, N'NW', N'51122', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124696, N'NW', N'51123', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124697, N'NW', N'51124', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124698, N'NW', N'51126', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124699, N'NW', N'51127', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124700, N'NW', N'51129', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124701, N'NW', N'51130', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124702, N'NW', N'51139', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124703, N'NW', N'51140', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124704, N'NW', N'51143', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124705, N'NW', N'51145', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124706, N'NW', N'51147', N'Köln-Wahn', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124707, N'NW', N'51149', N'Köln', N'0221', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124708, N'NW', N'51151', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124709, N'NW', N'51152', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124710, N'NW', N'51153', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124711, N'NW', N'51154', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124712, N'NW', N'51159', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124713, N'NW', N'51160', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124714, N'NW', N'51161', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124715, N'NW', N'51162', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124716, N'NW', N'51163', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124717, N'NW', N'51164', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124718, N'NW', N'51165', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124719, N'NW', N'51166', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124720, N'NW', N'51167', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124721, N'NW', N'51169', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124722, N'NW', N'51170', N'Köln', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124723, N'NW', N'51301', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124724, N'NW', N'51302', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124725, N'NW', N'51303', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124726, N'NW', N'51304', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124727, N'NW', N'51305', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124728, N'NW', N'51306', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124729, N'NW', N'51307', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124730, N'NW', N'51308', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124731, N'NW', N'51309', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124732, N'NW', N'51310', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124733, N'NW', N'51311', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124734, N'NW', N'51312', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124735, N'NW', N'51313', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124736, N'NW', N'51314', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124737, N'NW', N'51322', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124738, N'NW', N'51323', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124739, N'NW', N'51324', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124740, N'NW', N'51326', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124741, N'NW', N'51327', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124742, N'NW', N'51328', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124743, N'NW', N'51330', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124744, N'NW', N'51331', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124745, N'NW', N'51332', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124746, N'NW', N'51333', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124747, N'NW', N'51334', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124748, N'NW', N'51335', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124749, N'NW', N'51336', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124750, N'NW', N'51337', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124751, N'NW', N'51338', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124752, N'NW', N'51343', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124753, N'NW', N'51344', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124754, N'NW', N'51346', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124755, N'NW', N'51347', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124756, N'NW', N'51349', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124757, N'NW', N'51367', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124758, N'NW', N'51368', N'Leverkusen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124759, N'NW', N'51371', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124760, N'NW', N'51373', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124761, N'NW', N'51375', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124762, N'NW', N'51377', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124763, N'NW', N'51379', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124764, N'NW', N'51381', N'Leverkusen', N'0214', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124765, N'NW', N'51387', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124766, N'NW', N'51388', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124767, N'NW', N'51389', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124768, N'NW', N'51390', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124769, N'NW', N'51393', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124770, N'NW', N'51394', N'Burscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124771, N'NW', N'51399', N'Burscheid', N'02174', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124772, N'NW', N'51401', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124773, N'NW', N'51402', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124774, N'NW', N'51403', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124775, N'NW', N'51404', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124776, N'NW', N'51405', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124777, N'NW', N'51406', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124778, N'NW', N'51407', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124779, N'NW', N'51410', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124780, N'NW', N'51411', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124781, N'NW', N'51412', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124782, N'NW', N'51413', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124783, N'NW', N'51414', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124784, N'NW', N'51415', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124785, N'NW', N'51425', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124786, N'NW', N'51427', N'Bergisch Gladbach', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124787, N'NW', N'51429', N'Bergisch Gladbach', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124788, N'NW', N'51431', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124789, N'NW', N'51432', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124790, N'NW', N'51433', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124791, N'NW', N'51434', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124792, N'NW', N'51435', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124793, N'NW', N'51436', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124794, N'NW', N'51437', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124795, N'NW', N'51438', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124796, N'NW', N'51439', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124797, N'NW', N'51440', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124798, N'NW', N'51441', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124799, N'NW', N'51442', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124800, N'NW', N'51447', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124801, N'NW', N'51448', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124802, N'NW', N'51449', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124803, N'NW', N'51454', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124804, N'NW', N'51455', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124805, N'NW', N'51456', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124806, N'NW', N'51457', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124807, N'NW', N'51458', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124808, N'NW', N'51459', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124809, N'NW', N'51461', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124810, N'NW', N'51462', N'Bergisch Gladbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124811, N'NW', N'51465', N'Bergisch Gladbach', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124812, N'NW', N'51467', N'Bergisch Gladbach', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124813, N'NW', N'51469', N'Bergisch Gladbach', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124814, N'NW', N'51481', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124815, N'NW', N'51482', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124816, N'NW', N'51483', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124817, N'NW', N'51484', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124818, N'NW', N'51486', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124819, N'NW', N'51487', N'Overath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124820, N'NW', N'51491', N'Overath', N'02206', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124821, N'NW', N'51491', N'Overath, Bergisches Land', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124822, N'NW', N'51492', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124823, N'NW', N'51493', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124824, N'NW', N'51494', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124825, N'NW', N'51495', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124826, N'NW', N'51496', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124827, N'NW', N'51497', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124828, N'NW', N'51498', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124829, N'NW', N'51499', N'Rösrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124830, N'NW', N'51503', N'Rösrath', N'02205', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124831, N'NW', N'51504', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124832, N'NW', N'51505', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124833, N'NW', N'51506', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124834, N'NW', N'51507', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124835, N'NW', N'51508', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124836, N'NW', N'51509', N'Kürten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124837, N'NW', N'51515', N'Kürten', N'02268', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124838, N'NW', N'51516', N'Odenthal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124839, N'NW', N'51517', N'Odenthal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124840, N'NW', N'51519', N'Odenthal', N'02202', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124841, N'NW', N'51531', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124842, N'NW', N'51532', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124843, N'NW', N'51533', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124844, N'NW', N'51534', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124845, N'NW', N'51535', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124846, N'NW', N'51536', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124847, N'NW', N'51537', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124848, N'NW', N'51538', N'Waldbröl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124849, N'NW', N'51545', N'Waldbröl', N'02291', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124850, N'NW', N'51556', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124851, N'NW', N'51557', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124852, N'NW', N'51559', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124853, N'NW', N'51561', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124854, N'NW', N'51563', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124855, N'NW', N'51564', N'Windeck', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124856, N'NW', N'51570', N'Windeck', N'02292', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124857, N'NW', N'51571', N'Reichshof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124858, N'NW', N'51573', N'Reichshof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124859, N'NW', N'51574', N'Reichshof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124860, N'NW', N'51575', N'Reichshof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124861, N'NW', N'51580', N'Reichshof', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124862, N'NW', N'51581', N'Nümbrecht', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124863, N'NW', N'51582', N'Nümbrecht', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124864, N'NW', N'51583', N'Nümbrecht', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124865, N'NW', N'51588', N'Nümbrecht', N'02293', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124866, N'NW', N'51589', N'Morsbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124867, N'NW', N'51590', N'Morsbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124868, N'NW', N'51591', N'Morsbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124869, N'NW', N'51592', N'Morsbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124870, N'NW', N'51597', N'Morsbach', N'02294', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124871, N'NW', N'51601', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124872, N'NW', N'51602', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124873, N'NW', N'51603', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124874, N'NW', N'51604', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124875, N'NW', N'51605', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124876, N'NW', N'51606', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124877, N'NW', N'51607', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124878, N'NW', N'51608', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124879, N'NW', N'51609', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124880, N'NW', N'51616', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124881, N'NW', N'51617', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124882, N'NW', N'51618', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124883, N'NW', N'51619', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124884, N'NW', N'51623', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124885, N'NW', N'51624', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124886, N'NW', N'51625', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124887, N'NW', N'51627', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124888, N'NW', N'51628', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124889, N'NW', N'51629', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124890, N'NW', N'51641', N'Gummersbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124891, N'NW', N'51643', N'Gummersbach', N'02261', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124892, N'NW', N'51645', N'Gummersbach', N'02261', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124893, N'NW', N'51647', N'Gummersbach', N'02261', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124894, N'NW', N'51655', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124895, N'NW', N'51656', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124896, N'NW', N'51657', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124897, N'NW', N'51658', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124898, N'NW', N'51659', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124899, N'NW', N'51662', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124900, N'NW', N'51663', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124901, N'NW', N'51665', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124902, N'NW', N'51666', N'Wiehl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124903, N'NW', N'51674', N'Wiehl', N'02262', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124904, N'NW', N'51675', N'Wipperfürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124905, N'NW', N'51676', N'Wipperfürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124906, N'NW', N'51677', N'Wipperfürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124907, N'NW', N'51678', N'Wipperfürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124908, N'NW', N'51679', N'Wipperfürth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124909, N'NW', N'51689', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124910, N'NW', N'51690', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124911, N'NW', N'51691', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124912, N'NW', N'51692', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124913, N'NW', N'51693', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124914, N'NW', N'51694', N'Bergneustadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124915, N'NW', N'51702', N'Bergneustadt', N'02261', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124916, N'NW', N'51703', N'Marienheide', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124917, N'NW', N'51704', N'Marienheide', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124918, N'NW', N'51705', N'Marienheide', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124919, N'NW', N'51709', N'Marienheide', N'02264', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124920, N'NW', N'51751', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124921, N'NW', N'51752', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124922, N'NW', N'51753', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124923, N'NW', N'51754', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124924, N'NW', N'51758', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124925, N'NW', N'51759', N'Engelskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124926, N'NW', N'51766', N'Engelskirchen', N'02263', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124927, N'NW', N'51779', N'Lindlar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124928, N'NW', N'51780', N'Lindlar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124929, N'NW', N'51781', N'Lindlar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124930, N'NW', N'51784', N'Lindlar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124931, N'NW', N'51789', N'Lindlar', N'02266', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124932, N'NW', N'52001', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124933, N'NW', N'52002', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124934, N'NW', N'52003', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124935, N'NW', N'52004', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124936, N'NW', N'52005', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124937, N'NW', N'52006', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124938, N'NW', N'52007', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124939, N'NW', N'52008', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124940, N'NW', N'52009', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124941, N'NW', N'52010', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124942, N'NW', N'52011', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124943, N'NW', N'52012', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124944, N'NW', N'52013', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124945, N'NW', N'52014', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124946, N'NW', N'52015', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124947, N'NW', N'52016', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124948, N'NW', N'52017', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124949, N'NW', N'52018', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124950, N'NW', N'52019', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124951, N'NW', N'52020', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124952, N'NW', N'52021', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124953, N'NW', N'52022', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124954, N'NW', N'52034', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124955, N'NW', N'52035', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124956, N'NW', N'52036', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124957, N'NW', N'52037', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124958, N'NW', N'52039', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124959, N'NW', N'52047', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124960, N'NW', N'52048', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124961, N'NW', N'52049', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124962, N'NW', N'52050', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124963, N'NW', N'52051', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124964, N'NW', N'52052', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124965, N'NW', N'52053', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124966, N'NW', N'52054', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124967, N'NW', N'52055', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124968, N'NW', N'52056', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124969, N'NW', N'52057', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124970, N'NW', N'52058', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124971, N'NW', N'52059', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124972, N'NW', N'52060', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124973, N'NW', N'52062', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124974, N'NW', N'52064', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124975, N'NW', N'52066', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124976, N'NW', N'52068', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124977, N'NW', N'52070', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124978, N'NW', N'52072', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124979, N'NW', N'52074', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124980, N'NW', N'52076', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124981, N'NW', N'52078', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124982, N'NW', N'52080', N'Aachen', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124983, N'NW', N'52085', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124984, N'NW', N'52086', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124985, N'NW', N'52087', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124986, N'NW', N'52088', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124987, N'NW', N'52089', N'Aachen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124988, N'NW', N'52111', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124989, N'NW', N'52112', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124990, N'NW', N'52113', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124991, N'NW', N'52114', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124992, N'NW', N'52118', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124993, N'NW', N'52119', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124994, N'NW', N'52120', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124995, N'NW', N'52121', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124996, N'NW', N'52125', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124997, N'NW', N'52126', N'Herzogenrath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124998, N'NW', N'52134', N'Herzogenrath', N'0241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (124999, N'NW', N'52135', N'Würselen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125000, N'NW', N'52136', N'Würselen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125001, N'NW', N'52137', N'Würselen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125002, N'NW', N'52138', N'Würselen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125003, N'NW', N'52139', N'Würselen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125004, N'NW', N'52146', N'Würselen', N'02405', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125005, N'NW', N'52147', N'Simmerath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125006, N'NW', N'52148', N'Simmerath', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125007, N'NW', N'52152', N'Simmerath', N'02473', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125008, N'NW', N'52153', N'Monschau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125009, N'NW', N'52156', N'Monschau', N'02472', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125010, N'NW', N'52157', N'Roetgen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125011, N'NW', N'52201', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125012, N'NW', N'52202', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125013, N'NW', N'52203', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125014, N'NW', N'52204', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125015, N'NW', N'52205', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125016, N'NW', N'52206', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125017, N'NW', N'52210', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125018, N'NW', N'52211', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125019, N'NW', N'52213', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125020, N'NW', N'52220', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125021, N'NW', N'52222', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125022, N'NW', N'52223', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125023, N'NW', N'52224', N'Stolberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125024, N'NW', N'52231', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125025, N'NW', N'52232', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125026, N'NW', N'52233', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125027, N'NW', N'52234', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125028, N'NW', N'52235', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125029, N'NW', N'52238', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125030, N'NW', N'52239', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125031, N'NW', N'52240', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125032, N'NW', N'52241', N'Eschweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125033, N'NW', N'52249', N'Eschweiler', N'02403', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125034, N'NW', N'52301', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125035, N'NW', N'52302', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125036, N'NW', N'52303', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125037, N'NW', N'52304', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125038, N'NW', N'52305', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125039, N'NW', N'52306', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125040, N'NW', N'52307', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125041, N'NW', N'52308', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125042, N'NW', N'52309', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125043, N'NW', N'52310', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125044, N'NW', N'52311', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125045, N'NW', N'52312', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125046, N'NW', N'52313', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125047, N'NW', N'52314', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125048, N'NW', N'52315', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125049, N'NW', N'52316', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125050, N'NW', N'52317', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125051, N'NW', N'52318', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125052, N'NW', N'52319', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125053, N'NW', N'52320', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125054, N'NW', N'52321', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125055, N'NW', N'52322', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125056, N'NW', N'52323', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125057, N'NW', N'52324', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125058, N'NW', N'52325', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125059, N'NW', N'52329', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125060, N'NW', N'52330', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125061, N'NW', N'52332', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125062, N'NW', N'52333', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125063, N'NW', N'52348', N'Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125064, N'NW', N'52349', N'Düren', N'02421', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125065, N'NW', N'52351', N'Düren', N'02421', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125066, N'NW', N'52353', N'Düren', N'02421', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125067, N'NW', N'52355', N'Düren', N'02421', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125068, N'NW', N'52368', N'Kreuzau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125069, N'NW', N'52369', N'Kreuzau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125070, N'NW', N'52370', N'Kreuzau', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125071, N'NW', N'52372', N'Kreuzau', N'02422', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125072, N'NW', N'52373', N'Langerwehe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125073, N'NW', N'52374', N'Langerwehe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125074, N'NW', N'52375', N'Langerwehe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125075, N'NW', N'52379', N'Langerwehe', N'02423', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125076, N'NW', N'52380', N'Niederzier', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125077, N'NW', N'52382', N'Niederzier', N'02428', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125078, N'NW', N'52383', N'Nideggen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125079, N'NW', N'52385', N'Nideggen', N'02427', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125080, N'NW', N'52386', N'Nörvenich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125081, N'NW', N'52388', N'Nörvenich', N'02426', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125082, N'NW', N'52389', N'Vettweiß', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125083, N'NW', N'52391', N'Vettweiß', N'02424', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125084, N'NW', N'52392', N'Hürtgenwald', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125085, N'NW', N'52393', N'Hürtgenwald', N'02429', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125086, N'NW', N'52394', N'Heimbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125087, N'NW', N'52396', N'Heimbach', N'02446', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125088, N'NW', N'52397', N'Merzenich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125089, N'NW', N'52399', N'Merzenich', N'02421', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125090, N'NW', N'52399', N'Merzenich, Kreis Düren', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125091, N'NW', N'52401', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125092, N'NW', N'52402', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125093, N'NW', N'52403', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125094, N'NW', N'52404', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125095, N'NW', N'52405', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125096, N'NW', N'52406', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125097, N'NW', N'52407', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125098, N'NW', N'52408', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125099, N'NW', N'52409', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125100, N'NW', N'52410', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125101, N'NW', N'52411', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125102, N'NW', N'52412', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125103, N'NW', N'52425', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125104, N'NW', N'52426', N'Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125105, N'NW', N'52428', N'Jülich', N'02461', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125106, N'NW', N'52437', N'Linnich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125107, N'NW', N'52438', N'Linnich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125108, N'NW', N'52441', N'Linnich', N'02462', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125109, N'NW', N'52442', N'Titz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125110, N'NW', N'52443', N'Titz', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125111, N'NW', N'52445', N'Titz', N'02463', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125112, N'NW', N'52446', N'Aldenhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125113, N'NW', N'52447', N'Aldenhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125114, N'NW', N'52448', N'Aldenhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125115, N'NW', N'52449', N'Aldenhoven', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125116, N'NW', N'52457', N'Aldenhoven', N'02464', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125117, N'NW', N'52458', N'Inden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125118, N'NW', N'52459', N'Inden', N'02465', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125119, N'NW', N'52459', N'Inden bei Jülich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125120, N'NW', N'52461', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125121, N'NW', N'52462', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125122, N'NW', N'52463', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125123, N'NW', N'52464', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125124, N'NW', N'52468', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125125, N'NW', N'52469', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125126, N'NW', N'52474', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125127, N'NW', N'52475', N'Alsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125128, N'NW', N'52477', N'Alsdorf', N'02404', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125129, N'NW', N'52490', N'Baesweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125130, N'NW', N'52491', N'Baesweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125131, N'NW', N'52492', N'Baesweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125132, N'NW', N'52493', N'Baesweiler', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125133, N'NW', N'52499', N'Baesweiler', N'02401', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125134, N'NW', N'52501', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125135, N'NW', N'52502', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125136, N'NW', N'52503', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125137, N'NW', N'52504', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125138, N'NW', N'52505', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125139, N'NW', N'52509', N'Geilenkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125140, N'NW', N'52511', N'Geilenkirchen', N'02451', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125141, N'NW', N'52515', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125142, N'NW', N'52516', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125143, N'NW', N'52517', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125144, N'NW', N'52518', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125145, N'NW', N'52519', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125146, N'NW', N'52523', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125147, N'NW', N'52525', N'Heinsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125148, N'NW', N'52525', N'Waldfeucht', N'02455', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125149, N'NW', N'52526', N'Übach-Palenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125150, N'NW', N'52527', N'Übach-Palenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125151, N'NW', N'52531', N'Übach-Palenberg', N'02451', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125152, N'NW', N'52532', N'Gangelt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125153, N'NW', N'52533', N'Gangelt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125154, N'NW', N'52535', N'Gangelt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125155, N'NW', N'52536', N'Gangelt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125156, N'NW', N'52537', N'Gangelt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125157, N'NW', N'52538', N'Gangelt', N'02456', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125158, N'NW', N'52538', N'Selfkant', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125159, N'NW', N'52539', N'Selfkant', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125160, N'NW', N'53001', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125161, N'NW', N'53002', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125162, N'NW', N'53003', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125163, N'NW', N'53004', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125164, N'NW', N'53005', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125165, N'NW', N'53006', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125166, N'NW', N'53007', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125167, N'NW', N'53008', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125168, N'NW', N'53009', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125169, N'NW', N'53010', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125170, N'NW', N'53011', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125171, N'NW', N'53012', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125172, N'NW', N'53013', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125173, N'NW', N'53014', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125174, N'NW', N'53015', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125175, N'NW', N'53016', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125176, N'NW', N'53017', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125177, N'NW', N'53018', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125178, N'NW', N'53019', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125179, N'NW', N'53020', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125180, N'NW', N'53021', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125181, N'NW', N'53022', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125182, N'NW', N'53023', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125183, N'NW', N'53024', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125184, N'NW', N'53025', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125185, N'NW', N'53027', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125186, N'NW', N'53028', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125187, N'NW', N'53029', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125188, N'NW', N'53031', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125189, N'NW', N'53032', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125190, N'NW', N'53037', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125191, N'NW', N'53040', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125192, N'NW', N'53041', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125193, N'NW', N'53043', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125194, N'NW', N'53044', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125195, N'NW', N'53045', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125196, N'NW', N'53046', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125197, N'NW', N'53047', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125198, N'NW', N'53048', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125199, N'NW', N'53056', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125200, N'NW', N'53057', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125201, N'NW', N'53058', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125202, N'NW', N'53060', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125203, N'NW', N'53061', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125204, N'NW', N'53063', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125205, N'NW', N'53064', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125206, N'NW', N'53070', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125207, N'NW', N'53071', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125208, N'NW', N'53072', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125209, N'NW', N'53073', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125210, N'NW', N'53074', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125211, N'NW', N'53075', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125212, N'NW', N'53076', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125213, N'NW', N'53084', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125214, N'NW', N'53085', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125215, N'NW', N'53086', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125216, N'NW', N'53087', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125217, N'NW', N'53088', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125218, N'NW', N'53095', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125219, N'NW', N'53096', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125220, N'NW', N'53097', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125221, N'NW', N'53098', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125222, N'NW', N'53099', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125223, N'NW', N'53100', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125224, N'NW', N'53101', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125225, N'NW', N'53102', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125226, N'NW', N'53103', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125227, N'NW', N'53104', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125228, N'NW', N'53105', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125229, N'NW', N'53106', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125230, N'NW', N'53107', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125231, N'NW', N'53108', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125232, N'NW', N'53111', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125233, N'NW', N'53113', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125234, N'NW', N'53115', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125235, N'NW', N'53117', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125236, N'NW', N'53119', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125237, N'NW', N'53121', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125238, N'NW', N'53123', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125239, N'NW', N'53125', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125240, N'NW', N'53127', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125241, N'NW', N'53129', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125242, N'NW', N'53131', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125243, N'NW', N'53132', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125244, N'NW', N'53133', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125245, N'NW', N'53134', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125246, N'NW', N'53135', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125247, N'NW', N'53136', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125248, N'NW', N'53137', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125249, N'NW', N'53138', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125250, N'NW', N'53139', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125251, N'NW', N'53140', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125252, N'NW', N'53141', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125253, N'NW', N'53142', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125254, N'NW', N'53143', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125255, N'NW', N'53144', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125256, N'NW', N'53145', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125257, N'NW', N'53153', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125258, N'NW', N'53154', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125259, N'NW', N'53156', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125260, N'NW', N'53157', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125261, N'NW', N'53169', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125262, N'NW', N'53170', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125263, N'NW', N'53173', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125264, N'NW', N'53175', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125265, N'NW', N'53177', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125266, N'NW', N'53179', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125267, N'NW', N'53181', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125268, N'NW', N'53182', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125269, N'NW', N'53183', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125270, N'NW', N'53184', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125271, N'NW', N'53185', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125272, N'NW', N'53186', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125273, N'NW', N'53187', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125274, N'NW', N'53188', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125275, N'NW', N'53189', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125276, N'NW', N'53190', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125277, N'NW', N'53191', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125278, N'NW', N'53192', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125279, N'NW', N'53193', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125280, N'NW', N'53194', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125281, N'NW', N'53195', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125282, N'NW', N'53196', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125283, N'NW', N'53201', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125284, N'NW', N'53203', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125285, N'NW', N'53204', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125286, N'NW', N'53205', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125287, N'NW', N'53206', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125288, N'NW', N'53221', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125289, N'NW', N'53222', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125290, N'NW', N'53225', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125291, N'NW', N'53227', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125292, N'NW', N'53229', N'Bonn', N'0228', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125293, N'NW', N'53244', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125294, N'NW', N'53252', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125295, N'NW', N'53253', N'Bonn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125296, N'NW', N'53308', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125297, N'NW', N'53309', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125298, N'NW', N'53310', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125299, N'NW', N'53314', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125300, N'NW', N'53315', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125301, N'NW', N'53316', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125302, N'NW', N'53318', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125303, N'NW', N'53319', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125304, N'NW', N'53320', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125305, N'NW', N'53322', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125306, N'NW', N'53323', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125307, N'NW', N'53330', N'Bornheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125308, N'NW', N'53332', N'Bornheim', N'02222', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125309, N'NW', N'53333', N'Meckenheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125310, N'NW', N'53334', N'Meckenheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125311, N'NW', N'53338', N'Meckenheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125312, N'NW', N'53340', N'Meckenheim', N'02225', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125313, N'NW', N'53341', N'Wachtberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125314, N'NW', N'53344', N'Alfter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125315, N'NW', N'53348', N'Rheinbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125316, N'NW', N'53349', N'Rheinbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125317, N'NW', N'53350', N'Rheinbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125318, N'NW', N'53351', N'Rheinbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125319, N'NW', N'53357', N'Rheinbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125320, N'NW', N'53359', N'Rheinbach', N'02226', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125321, N'RP', N'53401', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125322, N'RP', N'53402', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125323, N'RP', N'53403', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125324, N'RP', N'53404', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125325, N'RP', N'53405', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125326, N'RP', N'53406', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125327, N'RP', N'53407', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125328, N'RP', N'53412', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125329, N'RP', N'53416', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125330, N'RP', N'53417', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125331, N'RP', N'53423', N'Remagen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125332, N'RP', N'53424', N'Calmuth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125333, N'RP', N'53424', N'Remagen', N'02642', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125334, N'RP', N'53426', N'Dedenbach', N'02646', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125335, N'RP', N'53426', N'Königsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125336, N'RP', N'53426', N'Schalkenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125337, N'RP', N'53439', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125338, N'RP', N'53440', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125339, N'RP', N'53441', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125340, N'RP', N'53442', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125341, N'RP', N'53443', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125342, N'RP', N'53444', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125343, N'RP', N'53445', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125344, N'RP', N'53446', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125345, N'RP', N'53447', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125346, N'RP', N'53448', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125347, N'RP', N'53449', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125348, N'RP', N'53456', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125349, N'RP', N'53457', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125350, N'RP', N'53458', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125351, N'RP', N'53459', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125352, N'RP', N'53460', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125353, N'RP', N'53464', N'Bad Neuenahr-Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125354, N'RP', N'53474', N'Bad Neuenahr-Ahrweiler', N'02641', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125355, N'RP', N'53475', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125356, N'RP', N'53476', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125357, N'RP', N'53477', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125358, N'RP', N'53478', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125359, N'RP', N'53479', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125360, N'RP', N'53480', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125361, N'RP', N'53484', N'Sinzig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125362, N'RP', N'53489', N'Sinzig', N'02642', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125363, N'RP', N'53490', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125364, N'RP', N'53491', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125365, N'RP', N'53492', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125366, N'RP', N'53493', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125367, N'RP', N'53494', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125368, N'RP', N'53498', N'Bad Breisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125369, N'RP', N'53498', N'Gönnersdorf, Kreis Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125370, N'RP', N'53498', N'Waldorf', N'02636', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125371, N'RP', N'53498', N'Waldorf, Kreis Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125372, N'RP', N'53499', N'Grafschaft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125373, N'RP', N'53501', N'Grafschaft', N'02641', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125374, N'RP', N'53502', N'Altenahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125375, N'RP', N'53505', N'Altenahr', N'02643', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125376, N'RP', N'53505', N'Berg, Kreis Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125377, N'RP', N'53505', N'Kalenborn, Kreis Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125378, N'RP', N'53505', N'Kirchsahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125379, N'RP', N'53506', N'Ahrbrück', N'02643', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125380, N'RP', N'53506', N'Heckenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125381, N'RP', N'53506', N'Hönningen, Ahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125382, N'RP', N'53506', N'Kesseling', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125383, N'RP', N'53506', N'Lind, Kreis Ahrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125384, N'RP', N'53506', N'Rech, Ahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125385, N'RP', N'53507', N'Dernau', N'02643', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125386, N'RP', N'53507', N'Dernau, Ahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125387, N'RP', N'53507', N'Marienthal bei Bad Neuenahr-Ahrweile', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125388, N'RP', N'53508', N'Mayschoß', N'02643', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125389, N'RP', N'53511', N'Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125390, N'RP', N'53512', N'Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125391, N'RP', N'53513', N'Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125392, N'RP', N'53518', N'Adenau', N'02691', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125393, N'RP', N'53518', N'Herschbroich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125394, N'RP', N'53518', N'Honerath bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125395, N'RP', N'53518', N'Kottenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125396, N'RP', N'53518', N'Kottenbornermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125397, N'RP', N'53518', N'Leimbach bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125398, N'RP', N'53518', N'Quiddelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125399, N'RP', N'53518', N'Welcherath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125400, N'RP', N'53518', N'Wimbach bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125401, N'RP', N'53520', N'Bierschbachermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125402, N'RP', N'53520', N'Dankerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125403, N'RP', N'53520', N'Daubiansmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125404, N'RP', N'53520', N'Döttinger Höhe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125405, N'RP', N'53520', N'Drees', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125406, N'RP', N'53520', N'Dümpelfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125407, N'RP', N'53520', N'Harscheid bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125408, N'RP', N'53520', N'Hümmel', N'02696', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125409, N'RP', N'53520', N'Insul, Ahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125410, N'RP', N'53520', N'Kaltenborn bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125411, N'RP', N'53520', N'Meuspath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125412, N'RP', N'53520', N'Müllenbach bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125413, N'RP', N'53520', N'Nürburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125414, N'RP', N'53520', N'Ohlenhard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125415, N'RP', N'53520', N'Reifferscheid bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125416, N'RP', N'53520', N'Rodder bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125417, N'RP', N'53520', N'Schuld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125418, N'RP', N'53520', N'Senscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125419, N'RP', N'53520', N'Sierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125420, N'RP', N'53520', N'Trierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125421, N'RP', N'53520', N'Wershofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125422, N'RP', N'53520', N'Winnerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125423, N'RP', N'53533', N'Antweiler', N'02693', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125424, N'RP', N'53533', N'Antweiler bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125425, N'RP', N'53533', N'Aremberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125426, N'RP', N'53533', N'Dorsel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125427, N'RP', N'53533', N'Eichenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125428, N'RP', N'53533', N'Fuchshofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125429, N'RP', N'53533', N'Laufenbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125430, N'RP', N'53533', N'Müsch bei Adenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125431, N'RP', N'53533', N'Stahlhütte', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125432, N'RP', N'53534', N'Barweiler', N'02691', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125433, N'RP', N'53534', N'Bauler bei Barweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125434, N'RP', N'53534', N'Hoffeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125435, N'RP', N'53534', N'Kirmutscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125436, N'RP', N'53534', N'Pomster', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125437, N'RP', N'53534', N'Wiesemscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125438, N'RP', N'53534', N'Wirft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125439, N'RP', N'53536', N'Kelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125440, N'RP', N'53537', N'Kelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125441, N'RP', N'53539', N'Bodenbach', N'02692', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125442, N'RP', N'53539', N'Bongard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125443, N'RP', N'53539', N'Borler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125444, N'RP', N'53539', N'Brücktal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125445, N'RP', N'53539', N'Gelenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125446, N'RP', N'53539', N'Kelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125447, N'RP', N'53539', N'Kirsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125448, N'RP', N'53539', N'Reimerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125449, N'RP', N'53541', N'Linz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125450, N'RP', N'53542', N'Linz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125451, N'RP', N'53545', N'Linz', N'02644', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125452, N'RP', N'53545', N'Linz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125453, N'RP', N'53545', N'Ockenfels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125454, N'RP', N'53547', N'Alsau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125455, N'RP', N'53547', N'Arnsau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125456, N'RP', N'53547', N'Bleischeid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125457, N'RP', N'53547', N'Breitscheid, Kreis Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125458, N'RP', N'53547', N'Dattenberg bei Linz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125459, N'RP', N'53547', N'Girgenrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125460, N'RP', N'53547', N'Grübelsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125461, N'RP', N'53547', N'Hausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125462, N'RP', N'53547', N'Heeg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125463, N'RP', N'53547', N'Hümmerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125464, N'RP', N'53547', N'Kasbach-Ohlenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125465, N'RP', N'53547', N'Krumscheid bei Linz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125466, N'RP', N'53547', N'Leubsdorf', N'02644', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125467, N'RP', N'53547', N'Reidenbruch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125468, N'RP', N'53547', N'Roßbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125469, N'RP', N'53551', N'Bad Hönningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125470, N'RP', N'53552', N'Bad Hönningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125471, N'RP', N'53553', N'Bad Hönningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125472, N'RP', N'53557', N'Bad Hönningen', N'02635', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125473, N'RP', N'53558', N'Vettelschoß', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125474, N'RP', N'53560', N'Kretzhaus', N'02645', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125475, N'RP', N'53560', N'Kretzhaus, Gemeinde Linz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125476, N'RP', N'53560', N'Vettelschoß', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125477, N'RP', N'53561', N'St. Katharinen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125478, N'RP', N'53562', N'Hähnen', N'02645', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125479, N'RP', N'53562', N'Hähnen, Gemeinde Dattenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125480, N'RP', N'53562', N'Rothekreuz, Gemeinde Leubsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125481, N'RP', N'53562', N'St. Katharinen bei Linz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125482, N'RP', N'53563', N'Asbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125483, N'RP', N'53564', N'Asbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125484, N'RP', N'53565', N'Asbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125485, N'RP', N'53567', N'Asbach', N'02683', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125486, N'RP', N'53567', N'Buchholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125487, N'RP', N'53568', N'Unkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125488, N'RP', N'53569', N'Unkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125489, N'RP', N'53572', N'Hohenunkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125490, N'RP', N'53572', N'Unkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125491, N'RP', N'53573', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125492, N'RP', N'53574', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125493, N'RP', N'53577', N'Neustadt', N'02683', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125494, N'RP', N'53578', N'Windhagen', N'02645', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125495, N'RP', N'53579', N'Erpel', N'02644', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125496, N'NW', N'53581', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125497, N'NW', N'53582', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125498, N'NW', N'53583', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125499, N'NW', N'53584', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125500, N'NW', N'53585', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125501, N'NW', N'53586', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125502, N'NW', N'53587', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125503, N'NW', N'53588', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125504, N'NW', N'53593', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125505, N'NW', N'53594', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125506, N'NW', N'53595', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125507, N'NW', N'53602', N'Bad Honnef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125508, N'NW', N'53604', N'Bad Honnef', N'02224', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125509, N'RP', N'53614', N'Rheinbreitbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125510, N'RP', N'53615', N'Rheinbreitbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125511, N'RP', N'53616', N'Rheinbreitbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125512, N'NW', N'53621', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125513, N'NW', N'53622', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125514, N'NW', N'53624', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125515, N'NW', N'53626', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125516, N'NW', N'53627', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125517, N'NW', N'53628', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125518, N'NW', N'53630', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125519, N'NW', N'53631', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125520, N'NW', N'53637', N'Königswinter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125521, N'NW', N'53639', N'Königswinter', N'02223', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125522, N'NW', N'53701', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125523, N'NW', N'53702', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125524, N'NW', N'53703', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125525, N'NW', N'53704', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125526, N'NW', N'53705', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125527, N'NW', N'53706', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125528, N'NW', N'53707', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125529, N'NW', N'53708', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125530, N'NW', N'53709', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125531, N'NW', N'53718', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125532, N'NW', N'53719', N'Siegburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125533, N'NW', N'53729', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125534, N'NW', N'53730', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125535, N'NW', N'53731', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125536, N'NW', N'53732', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125537, N'NW', N'53733', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125538, N'NW', N'53734', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125539, N'NW', N'53735', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125540, N'NW', N'53739', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125541, N'NW', N'53740', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125542, N'NW', N'53741', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125543, N'NW', N'53743', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125544, N'NW', N'53744', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125545, N'NW', N'53745', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125546, N'NW', N'53754', N'Sankt Augustin', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125547, N'NW', N'53757', N'Sankt Augustin', N'02241', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125548, N'NW', N'53758', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125549, N'NW', N'53759', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125550, N'NW', N'53760', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125551, N'NW', N'53761', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125552, N'NW', N'53762', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125553, N'NW', N'53763', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125554, N'NW', N'53767', N'Hennef', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125555, N'NW', N'53773', N'Hennef', N'02242', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125556, N'NW', N'53774', N'Eitorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125557, N'NW', N'53775', N'Eitorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125558, N'NW', N'53776', N'Eitorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125559, N'NW', N'53777', N'Eitorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125560, N'NW', N'53783', N'Eitorf', N'02243', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125561, N'NW', N'53784', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125562, N'NW', N'53785', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125563, N'NW', N'53786', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125564, N'NW', N'53787', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125565, N'NW', N'53790', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125566, N'NW', N'53791', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125567, N'NW', N'53792', N'Lohmar', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125568, N'NW', N'53797', N'Lohmar', N'02246', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125569, N'NW', N'53798', N'Much', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125570, N'NW', N'53799', N'Much', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125571, N'NW', N'53800', N'Much', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125572, N'NW', N'53804', N'Much', N'02245', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125573, N'NW', N'53805', N'Ruppichteroth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125574, N'NW', N'53806', N'Ruppichteroth', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125575, N'NW', N'53809', N'Ruppichteroth', N'02295', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125576, N'NW', N'53810', N'Neunkirchen-Seelscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125577, N'NW', N'53811', N'Neunkirchen-Seelscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125578, N'NW', N'53813', N'Neunkirchen-Seelscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125579, N'NW', N'53814', N'Neunkirchen-Seelscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125580, N'NW', N'53819', N'Neunkirchen-Seelscheid', N'02247', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125581, N'NW', N'53821', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125582, N'NW', N'53822', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125583, N'NW', N'53823', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125584, N'NW', N'53824', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125585, N'NW', N'53825', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125586, N'NW', N'53826', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125587, N'NW', N'53827', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125588, N'NW', N'53828', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125589, N'NW', N'53831', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125590, N'NW', N'53832', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125591, N'NW', N'53839', N'Troisdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125592, N'NW', N'53852', N'Niederkassel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125593, N'NW', N'53853', N'Niederkassel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125594, N'NW', N'53859', N'Niederkassel', N'02208', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125595, N'NW', N'53861', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125596, N'NW', N'53862', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125597, N'NW', N'53863', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125598, N'NW', N'53864', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125599, N'NW', N'53865', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125600, N'NW', N'53866', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125601, N'NW', N'53870', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125602, N'NW', N'53871', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125603, N'NW', N'53874', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125604, N'NW', N'53875', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125605, N'NW', N'53877', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125606, N'NW', N'53878', N'Euskirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125607, N'NW', N'53885', N'Mechernich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125608, N'NW', N'53886', N'Mechernich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125609, N'NW', N'53887', N'Mechernich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125610, N'NW', N'53888', N'Mechernich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125611, N'NW', N'53889', N'Mechernich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125612, N'NW', N'53894', N'Mechernich', N'02443', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125613, N'NW', N'53895', N'Bad Münstereifel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125614, N'NW', N'53896', N'Bad Münstereifel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125615, N'NW', N'53897', N'Bad Münstereifel', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125616, N'NW', N'53902', N'Bad Münstereifel', N'02253', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125617, N'NW', N'53903', N'Zülpich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125618, N'NW', N'53904', N'Zülpich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125619, N'NW', N'53905', N'Zülpich', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125620, N'NW', N'53909', N'Zülpich', N'02252', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125621, N'NW', N'53910', N'Swisttal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125622, N'NW', N'53911', N'Swisttal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125623, N'NW', N'53913', N'Swisttal', N'02226', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125624, N'NW', N'53914', N'Weilerswist', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125625, N'NW', N'53915', N'Weilerswist', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125626, N'NW', N'53918', N'Weilerswist', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125627, N'NW', N'53919', N'Weilerswist', N'02254', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125628, N'NW', N'53921', N'Kall', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125629, N'NW', N'53922', N'Kall', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125630, N'NW', N'53925', N'Kall', N'02441', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125631, N'NW', N'53929', N'Schleiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125632, N'NW', N'53930', N'Schleiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125633, N'NW', N'53932', N'Schleiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125634, N'NW', N'53933', N'Schleiden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125635, N'NW', N'53937', N'Schleiden', N'02445', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125636, N'NW', N'53938', N'Hellenthal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125637, N'NW', N'53940', N'Hellenthal', N'02482', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125638, N'NW', N'53941', N'Blankenheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125639, N'NW', N'53942', N'Blankenheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125640, N'NW', N'53945', N'Blankenheim', N'02449', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125641, N'NW', N'53945', N'Blankenheim, Ahr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125642, N'NW', N'53946', N'Nettersheim', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125643, N'NW', N'53947', N'Nettersheim', N'02486', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125644, N'NW', N'53948', N'Dahlem', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125645, N'NW', N'53949', N'Dahlem', N'02447', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125646, N'NW', N'53949', N'Dahlem bei Kall', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125647, N'RP', N'54181', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125648, N'RP', N'54182', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125649, N'RP', N'54183', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125650, N'RP', N'54190', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125651, N'RP', N'54201', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125652, N'RP', N'54202', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125653, N'RP', N'54203', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125654, N'RP', N'54204', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125655, N'RP', N'54205', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125656, N'RP', N'54206', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125657, N'RP', N'54207', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125658, N'RP', N'54208', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125659, N'RP', N'54209', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125660, N'RP', N'54210', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125661, N'RP', N'54211', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125662, N'RP', N'54212', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125663, N'RP', N'54213', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125664, N'RP', N'54214', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125665, N'RP', N'54215', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125666, N'RP', N'54216', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125667, N'RP', N'54217', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125668, N'RP', N'54218', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125669, N'RP', N'54219', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125670, N'RP', N'54220', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125671, N'RP', N'54221', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125672, N'RP', N'54222', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125673, N'RP', N'54223', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125674, N'RP', N'54224', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125675, N'RP', N'54225', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125676, N'RP', N'54226', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125677, N'RP', N'54227', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125678, N'RP', N'54228', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125679, N'RP', N'54229', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125680, N'RP', N'54230', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125681, N'RP', N'54231', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125682, N'RP', N'54232', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125683, N'RP', N'54233', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125684, N'RP', N'54234', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125685, N'RP', N'54235', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125686, N'RP', N'54236', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125687, N'RP', N'54237', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125688, N'RP', N'54238', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125689, N'RP', N'54239', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125690, N'RP', N'54262', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125691, N'RP', N'54263', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125692, N'RP', N'54264', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125693, N'RP', N'54287', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125694, N'RP', N'54290', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125695, N'RP', N'54292', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125696, N'RP', N'54293', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125697, N'RP', N'54294', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125698, N'RP', N'54295', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125699, N'RP', N'54296', N'Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125700, N'RP', N'54298', N'Aach bei Trier', N'0651', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125701, N'RP', N'54298', N'Eisenach bei Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125702, N'RP', N'54298', N'Gilzem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125703, N'RP', N'54298', N'Greimerath bei Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125704, N'RP', N'54298', N'Höhjunk', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125705, N'RP', N'54298', N'Igel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125706, N'RP', N'54298', N'Neunhäuser, Jagdhaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125707, N'RP', N'54298', N'Orenhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125708, N'RP', N'54298', N'Welschbillig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125709, N'RP', N'54306', N'Kordel', N'06505', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125710, N'RP', N'54308', N'Langsur', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125711, N'RP', N'54309', N'Newel', N'06505', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125712, N'RP', N'54310', N'Menningen', N'06525', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125713, N'RP', N'54310', N'Menningen a d Sauer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125714, N'RP', N'54310', N'Minden, Sauer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125715, N'RP', N'54310', N'Ralingen a d Sauer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125716, N'RP', N'54311', N'Trierweiler', N'0651', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125717, N'RP', N'54313', N'Zemmer', N'06580', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125718, N'RP', N'54314', N'Baldringen', N'06587', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125719, N'RP', N'54314', N'Benratherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125720, N'RP', N'54314', N'Greimerath bei Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125721, N'RP', N'54314', N'Hentern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125722, N'RP', N'54314', N'Kimmlerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125723, N'RP', N'54314', N'Paschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125724, N'RP', N'54314', N'Schömerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125725, N'RP', N'54314', N'Steinbachweier, Gem. Hentern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125726, N'RP', N'54314', N'Steinbachweier, Gem. Paschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125727, N'RP', N'54314', N'Vierherrenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125728, N'RP', N'54314', N'Zerf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125729, N'RP', N'54315', N'Pluwig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125730, N'RP', N'54316', N'Bonerath', N'06588', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125731, N'RP', N'54316', N'Franzenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125732, N'RP', N'54316', N'Geisemerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125733, N'RP', N'54316', N'Hinzenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125734, N'RP', N'54316', N'Hockweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125735, N'RP', N'54316', N'Holzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125736, N'RP', N'54316', N'Lampaden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125737, N'RP', N'54316', N'Lonzenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125738, N'RP', N'54316', N'Niedersehr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125739, N'RP', N'54316', N'Obersehr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125740, N'RP', N'54316', N'Ollmuth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125741, N'RP', N'54316', N'Pluwig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125742, N'RP', N'54316', N'Schöndorf, Ruwer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125743, N'RP', N'54317', N'Farschweiler', N'06500', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125744, N'RP', N'54317', N'Gusterath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125745, N'RP', N'54317', N'Gutweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125746, N'RP', N'54317', N'Herl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125747, N'RP', N'54317', N'Kasel, Ruwer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125748, N'RP', N'54317', N'Korlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125749, N'RP', N'54317', N'Lorscheid bei Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125750, N'RP', N'54317', N'Morscheid, Ruwer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125751, N'RP', N'54317', N'Osburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125752, N'RP', N'54317', N'Riveris', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125753, N'RP', N'54317', N'Sommerau, Ruwer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125754, N'RP', N'54317', N'Thomm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125755, N'RP', N'54318', N'Mertesdorf', N'0651', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125756, N'RP', N'54320', N'Waldrach', N'06500', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125757, N'RP', N'54321', N'Konz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125758, N'RP', N'54322', N'Konz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125759, N'RP', N'54323', N'Konz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125760, N'RP', N'54324', N'Konz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125761, N'RP', N'54329', N'Konz', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125762, N'RP', N'54331', N'Oberbillig', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125763, N'RP', N'54331', N'Pellingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125764, N'RP', N'54332', N'Wasserliesch', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125765, N'RP', N'54333', N'Schweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125766, N'RP', N'54334', N'Schweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125767, N'RP', N'54335', N'Schweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125768, N'RP', N'54337', N'Schweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125769, N'RP', N'54338', N'Longen', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125770, N'RP', N'54338', N'Schweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125771, N'RP', N'54340', N'Bekond', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125772, N'RP', N'54340', N'Detzem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125773, N'RP', N'54340', N'Ensch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125774, N'RP', N'54340', N'Klüsserath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125775, N'RP', N'54340', N'Köwerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125776, N'RP', N'54340', N'Leiwen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125777, N'RP', N'54340', N'Longuich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125778, N'RP', N'54340', N'Naurath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125779, N'RP', N'54340', N'Pölich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125780, N'RP', N'54340', N'Riol', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125781, N'RP', N'54340', N'Schleich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125782, N'RP', N'54340', N'Thörnich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125783, N'RP', N'54341', N'Fell', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125784, N'RP', N'54343', N'Föhren', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125785, N'RP', N'54343', N'Föhren bei Trier', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125786, N'RP', N'54344', N'Kenn', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125787, N'RP', N'54346', N'Mehring', N'06502', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125788, N'RP', N'54347', N'Neumagen-Dhron', N'06507', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125789, N'RP', N'54349', N'Trittenheim', N'06507', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125790, N'RP', N'54401', N'Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125791, N'RP', N'54402', N'Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125792, N'RP', N'54403', N'Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125793, N'RP', N'54404', N'Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125794, N'RP', N'54405', N'Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125795, N'RP', N'54411', N'Deuselbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125796, N'RP', N'54411', N'Hermeskeil', N'06503', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125797, N'RP', N'54411', N'Rorodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125798, N'RP', N'54413', N'Bescheid', N'06509', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125799, N'RP', N'54413', N'Bescheid bei Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125800, N'RP', N'54413', N'Beuren, Hochwald', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125801, N'RP', N'54413', N'Damflos', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125802, N'RP', N'54413', N'Geisfeld bei Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125803, N'RP', N'54413', N'Grimburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125804, N'RP', N'54413', N'Gusenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125805, N'RP', N'54413', N'Rascheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125806, N'RP', N'54421', N'Hinzert-Pölert', N'06586', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125807, N'RP', N'54421', N'Reinsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125808, N'RP', N'54422', N'Börfink', N'06782', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125809, N'RP', N'54422', N'Neuhof bei Züsch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125810, N'RP', N'54422', N'Neuhütten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125811, N'RP', N'54422', N'Züsch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125812, N'RP', N'54424', N'Burtscheid', N'06504', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125813, N'RP', N'54424', N'Etgert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125814, N'RP', N'54424', N'Gielert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125815, N'RP', N'54424', N'Lückenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125816, N'RP', N'54424', N'Thalfang', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125817, N'RP', N'54426', N'Berglicht', N'06504', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125818, N'RP', N'54426', N'Breit', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125819, N'RP', N'54426', N'Büdlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125820, N'RP', N'54426', N'Dhronecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125821, N'RP', N'54426', N'Gräfendhron', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125822, N'RP', N'54426', N'Heidenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125823, N'RP', N'54426', N'Hilscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125824, N'RP', N'54426', N'Immert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125825, N'RP', N'54426', N'Malborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125826, N'RP', N'54426', N'Merschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125827, N'RP', N'54426', N'Naurath, Wald', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125828, N'RP', N'54426', N'Neunkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125829, N'RP', N'54426', N'Schönberg bei Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125830, N'RP', N'54426', N'Talling', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125831, N'RP', N'54427', N'Kell', N'06589', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125832, N'RP', N'54427', N'Kell am See', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125833, N'RP', N'54427', N'Mühlscheid bei Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125834, N'RP', N'54429', N'Heddert', N'06589', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125835, N'RP', N'54429', N'Mandern bei Hermeskeil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125836, N'RP', N'54429', N'Schillingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125837, N'RP', N'54429', N'Waldweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125838, N'RP', N'54431', N'Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125839, N'RP', N'54432', N'Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125840, N'RP', N'54433', N'Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125841, N'RP', N'54434', N'Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125842, N'RP', N'54439', N'Fisch', N'06581', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125843, N'RP', N'54439', N'Merzkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125844, N'RP', N'54439', N'Palzem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125845, N'RP', N'54439', N'Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125846, N'RP', N'54441', N'Ayl', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125847, N'RP', N'54441', N'Kanzem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125848, N'RP', N'54441', N'Kastel-Staadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125849, N'RP', N'54441', N'Kirf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125850, N'RP', N'54441', N'Mannebach bei Saarburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125851, N'RP', N'54441', N'Ockfen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125852, N'RP', N'54441', N'Schoden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125853, N'RP', N'54441', N'Taben-Rodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125854, N'RP', N'54441', N'Temmels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125855, N'RP', N'54441', N'Trassem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125856, N'RP', N'54441', N'Wawern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125857, N'RP', N'54441', N'Wellen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125858, N'RP', N'54441', N'Weyerhäuschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125859, N'RP', N'54450', N'Freudenburg', N'06582', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125860, N'RP', N'54451', N'Irsch', N'06581', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125861, N'RP', N'54453', N'Nittel', N'06584', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125862, N'RP', N'54455', N'Serrig', N'06581', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125863, N'RP', N'54456', N'Onsdorf', N'06584', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125864, N'RP', N'54456', N'Tawern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125865, N'RP', N'54457', N'Wincheringen', N'06583', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125866, N'RP', N'54459', N'Wiltingen', N'06501', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125867, N'RP', N'54461', N'Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125868, N'RP', N'54462', N'Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125869, N'RP', N'54463', N'Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125870, N'RP', N'54464', N'Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125871, N'RP', N'54469', N'Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125872, N'RP', N'54470', N'Bernkastel-Kues', N'06531', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125873, N'RP', N'54470', N'Graach an der Mosel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125874, N'RP', N'54470', N'Hirzlei', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125875, N'RP', N'54470', N'Lieser', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125876, N'RP', N'54472', N'Brauneberg', N'06534', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125877, N'RP', N'54472', N'Burgen bei Bernkastel-Kues', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125878, N'RP', N'54472', N'Gornhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125879, N'RP', N'54472', N'Hochscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125880, N'RP', N'54472', N'Kommen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125881, N'RP', N'54472', N'Longkamp', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125882, N'RP', N'54472', N'Monzelfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125883, N'RP', N'54472', N'Veldenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125884, N'RP', N'54483', N'Kleinich', N'06536', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125885, N'RP', N'54484', N'Maring-Noviand', N'06535', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125886, N'RP', N'54486', N'Mülheim', N'06534', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125887, N'RP', N'54487', N'Wintrich', N'06534', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125888, N'RP', N'54489', N'Zeltingen-Rachtig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125889, N'RP', N'54490', N'Zeltingen-Rachtig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125890, N'RP', N'54492', N'Altmachern', N'06532', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125891, N'RP', N'54492', N'Erden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125892, N'RP', N'54492', N'Klosterberg bei Zeltingen-Rachtig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125893, N'RP', N'54492', N'Lösnich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125894, N'RP', N'54492', N'Machern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125895, N'RP', N'54492', N'Zeltingen-Rachtig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125896, N'RP', N'54493', N'Morbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125897, N'RP', N'54494', N'Morbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125898, N'RP', N'54497', N'Horath', N'06504', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125899, N'RP', N'54497', N'Morbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125900, N'RP', N'54498', N'Piesport', N'06507', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125901, N'RP', N'54501', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125902, N'RP', N'54502', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125903, N'RP', N'54503', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125904, N'RP', N'54504', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125905, N'RP', N'54505', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125906, N'RP', N'54506', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125907, N'RP', N'54507', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125908, N'RP', N'54516', N'Flußbach', N'06571', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125909, N'RP', N'54516', N'Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125910, N'RP', N'54518', N'Altrich', N'06571', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125911, N'RP', N'54518', N'Arenrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125912, N'RP', N'54518', N'Bergweiler bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125913, N'RP', N'54518', N'Binsfeld bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125914, N'RP', N'54518', N'Bruch bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125915, N'RP', N'54518', N'Dodenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125916, N'RP', N'54518', N'Dreis bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125917, N'RP', N'54518', N'Esch bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125918, N'RP', N'54518', N'Gladbach bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125919, N'RP', N'54518', N'Heckenmünster', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125920, N'RP', N'54518', N'Heidweiler bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125921, N'RP', N'54518', N'Hupperath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125922, N'RP', N'54518', N'Kaisermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125923, N'RP', N'54518', N'Kesten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125924, N'RP', N'54518', N'Minderlittgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125925, N'RP', N'54518', N'Minheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125926, N'RP', N'54518', N'Niersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125927, N'RP', N'54518', N'Osann-Monzel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125928, N'RP', N'54518', N'Platten bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125929, N'RP', N'54518', N'Plein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125930, N'RP', N'54518', N'Rivenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125931, N'RP', N'54518', N'Sehlem bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125932, N'RP', N'54523', N'Dierscheid', N'06508', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125933, N'RP', N'54523', N'Hetzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125934, N'RP', N'54523', N'Kalbergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125935, N'RP', N'54524', N'Klausen', N'06578', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125936, N'RP', N'54526', N'Landscheid', N'06575', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125937, N'RP', N'54528', N'Salmtal', N'06578', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125938, N'RP', N'54529', N'Spangdahlem', N'06565', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125939, N'RP', N'54531', N'Buchholz, Gem. Eckfeld', N'06572', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125940, N'RP', N'54531', N'Buchholz, Gem. Pantenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125941, N'RP', N'54531', N'Eckfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125942, N'RP', N'54531', N'Manderscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125943, N'RP', N'54531', N'Meerfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125944, N'RP', N'54531', N'Pantenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125945, N'RP', N'54531', N'Wallscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125946, N'RP', N'54533', N'Bettenfeld', N'06572', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125947, N'RP', N'54533', N'Biermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125948, N'RP', N'54533', N'Dierfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125949, N'RP', N'54533', N'Eisenschmitt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125950, N'RP', N'54533', N'Gipperath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125951, N'RP', N'54533', N'Gransdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125952, N'RP', N'54533', N'Greimerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125953, N'RP', N'54533', N'Hasborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125954, N'RP', N'54533', N'Laufeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125955, N'RP', N'54533', N'Niederöfflingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125956, N'RP', N'54533', N'Niederscheidweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125957, N'RP', N'54533', N'Oberkail', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125958, N'RP', N'54533', N'Oberöfflingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125959, N'RP', N'54533', N'Oberscheidweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125960, N'RP', N'54533', N'Salmberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125961, N'RP', N'54533', N'Schwarzenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125962, N'RP', N'54533', N'Willwerscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125963, N'RP', N'54534', N'Badenmühle', N'06575', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125964, N'RP', N'54534', N'Großlittgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125965, N'RP', N'54534', N'Karl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125966, N'RP', N'54534', N'Musweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125967, N'RP', N'54534', N'Schladt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125968, N'RP', N'54536', N'Kröv', N'06541', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125969, N'RP', N'54538', N'Bausendorf', N'06532', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125970, N'RP', N'54538', N'Bengel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125971, N'RP', N'54538', N'Diefenbach bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125972, N'RP', N'54538', N'Engelsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125973, N'RP', N'54538', N'Hontheim bei Wittlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125974, N'RP', N'54538', N'Kinderbeuern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125975, N'RP', N'54538', N'Kinheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125976, N'RP', N'54538', N'Melchhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125977, N'RP', N'54538', N'Neidhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125978, N'RP', N'54539', N'Ürzig', N'06532', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125979, N'RP', N'54539', N'Zeltingen, Forsthaus bei Ürzig, Mose', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125980, N'RP', N'5454', N'Bellikon', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125981, N'RP', N'54541', N'Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125982, N'RP', N'54542', N'Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125983, N'RP', N'54543', N'Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125984, N'RP', N'54544', N'Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125985, N'RP', N'54550', N'Daun', N'06592', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125986, N'RP', N'54552', N'Beinhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125987, N'RP', N'54552', N'Boxberg, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125988, N'RP', N'54552', N'Brockscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125989, N'RP', N'54552', N'Darscheid, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125990, N'RP', N'54552', N'Demerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125991, N'RP', N'54552', N'Dockweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125992, N'RP', N'54552', N'Dreis-Brück', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125993, N'RP', N'54552', N'Ellscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125994, N'RP', N'54552', N'Gefell, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125995, N'RP', N'54552', N'Hörscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125996, N'RP', N'54552', N'Hörschhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125997, N'RP', N'54552', N'Immerath, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125998, N'RP', N'54552', N'Katzwinkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (125999, N'RP', N'54552', N'Kradenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126000, N'RP', N'54552', N'Mehren, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126001, N'RP', N'54552', N'Neichen, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126002, N'RP', N'54552', N'Nerdlen', N'06592', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126003, N'RP', N'54552', N'Sarmersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126004, N'RP', N'54552', N'Schalkenmehren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126005, N'RP', N'54552', N'Schönbach, Kreis Daun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126006, N'RP', N'54552', N'Steineberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126007, N'RP', N'54552', N'Steiningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126008, N'RP', N'54552', N'Strotzbüsch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126009, N'RP', N'54552', N'Üdersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126010, N'RP', N'54552', N'Udler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126011, N'RP', N'54552', N'Utzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126012, N'RP', N'54558', N'Gillenfeld', N'06573', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126013, N'RP', N'54558', N'Mückeln', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126014, N'RP', N'54558', N'Saxler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126015, N'RP', N'54558', N'Sprink', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126016, N'RP', N'54558', N'Strohn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126017, N'RP', N'54558', N'Winkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126018, N'RP', N'54561', N'Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126019, N'RP', N'54562', N'Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126020, N'RP', N'54563', N'Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126021, N'RP', N'54567', N'Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126022, N'RP', N'54568', N'Gerolstein', N'06591', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126023, N'RP', N'54570', N'Berlingen', N'06591', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126024, N'RP', N'54570', N'Betteldorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126025, N'RP', N'54570', N'Bleckhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126026, N'RP', N'54570', N'Bleckhausener Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126027, N'RP', N'54570', N'Densborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126028, N'RP', N'54570', N'Deudesfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126029, N'RP', N'54570', N'Hinterweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126030, N'RP', N'54570', N'Hohenfels-Essingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126031, N'RP', N'54570', N'Kalenborn-Scheuern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126032, N'RP', N'54570', N'Kirchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126033, N'RP', N'54570', N'Meisburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126034, N'RP', N'54570', N'Mürlenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126035, N'RP', N'54570', N'Neroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126036, N'RP', N'54570', N'Niederstadtfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126037, N'RP', N'54570', N'Oberstadtfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126038, N'RP', N'54570', N'Pelm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126039, N'RP', N'54570', N'Rockeskyll', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126040, N'RP', N'54570', N'Salm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126041, N'RP', N'54570', N'Sauerseifen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126042, N'RP', N'54570', N'Schutz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126043, N'RP', N'54570', N'Wallenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126044, N'RP', N'54570', N'Weidenbach bei Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126045, N'RP', N'54574', N'Birresborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126046, N'RP', N'54574', N'Kopp', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126047, N'RP', N'54574', N'Rom', N'06594', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126048, N'RP', N'54576', N'Dohm-Lammersdorf', N'06593', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126049, N'RP', N'54576', N'Hillesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126050, N'RP', N'54578', N'Basberg', N'06593', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126051, N'RP', N'54578', N'Berndorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126052, N'RP', N'54578', N'Kerpen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126053, N'RP', N'54578', N'Nohn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126054, N'RP', N'54578', N'Oberbettingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126055, N'RP', N'54578', N'Oberehe-Stroheich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126056, N'RP', N'54578', N'Walsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126057, N'RP', N'54578', N'Wiesbaum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126058, N'RP', N'54579', N'Üxheim', N'02696', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126059, N'RP', N'54581', N'Feusdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126060, N'RP', N'54581', N'Jünkerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126061, N'RP', N'54584', N'Feusdorf', N'06597', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126062, N'RP', N'54584', N'Gönnersdorf bei Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126063, N'RP', N'54584', N'Jünkerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126064, N'RP', N'54585', N'Esch', N'06597', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126065, N'RP', N'54585', N'Esch bei Gerolstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126066, N'RP', N'54586', N'Schüller', N'06597', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126067, N'RP', N'54587', N'Birgel', N'06597', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126068, N'RP', N'54587', N'Birgel bei Lissendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126069, N'RP', N'54587', N'Lissendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126070, N'RP', N'54589', N'Kerschenbach', N'06597', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126071, N'RP', N'54589', N'Stadtkyll', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126072, N'RP', N'54591', N'Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126073, N'RP', N'54592', N'Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126074, N'RP', N'54595', N'Gondenbrett', N'06551', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126075, N'RP', N'54595', N'Orlenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126076, N'RP', N'54595', N'Pittenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126077, N'RP', N'54595', N'Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126078, N'RP', N'54595', N'Watzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126079, N'RP', N'54595', N'Weinsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126080, N'RP', N'54597', N'Auw bei Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126081, N'RP', N'54597', N'Balesfeld', N'06553', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126082, N'RP', N'54597', N'Burbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126083, N'RP', N'54597', N'Denterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126084, N'RP', N'54597', N'Duppach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126085, N'RP', N'54597', N'Dürrsittert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126086, N'RP', N'54597', N'Erntehof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126087, N'RP', N'54597', N'Euscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126088, N'RP', N'54597', N'Feuerscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126089, N'RP', N'54597', N'Fleringen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126090, N'RP', N'54597', N'Gesotz, Gem. Feuerscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126091, N'RP', N'54597', N'Gesotz, Gem. Hargarten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126092, N'RP', N'54597', N'Gesotz, Gem. Plütscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126093, N'RP', N'54597', N'Habscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126094, N'RP', N'54597', N'Hersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126095, N'RP', N'54597', N'Hofswald', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126096, N'RP', N'54597', N'Kinzenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126097, N'RP', N'54597', N'Kleinlangenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126098, N'RP', N'54597', N'Lascheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126099, N'RP', N'54597', N'Lierfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126100, N'RP', N'54597', N'Lünebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126101, N'RP', N'54597', N'Masthorn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126102, N'RP', N'54597', N'Matzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126103, N'RP', N'54597', N'Merlscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126104, N'RP', N'54597', N'Neuendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126105, N'RP', N'54597', N'Neuheilenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126106, N'RP', N'54597', N'Nickelshof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126107, N'RP', N'54597', N'Olzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126108, N'RP', N'54597', N'Ormont', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126109, N'RP', N'54597', N'Plütscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126110, N'RP', N'54597', N'Pronsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126111, N'RP', N'54597', N'Reuth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126112, N'RP', N'54597', N'Rommersheim bei Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126113, N'RP', N'54597', N'Roth bei Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126114, N'RP', N'54597', N'Schloßheck', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126115, N'RP', N'54597', N'Schwarzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126116, N'RP', N'54597', N'Schwirzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126117, N'RP', N'54597', N'Seiwerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126118, N'RP', N'54597', N'Steffeln', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126119, N'RP', N'54597', N'Strickscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126120, N'RP', N'54597', N'Wallersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126121, N'RP', N'54597', N'Weißenseifen, Gem. Mürlenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126122, N'RP', N'54597', N'Weißenseifen, Gem. Wallersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126123, N'RP', N'54608', N'Bleialf', N'06555', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126124, N'RP', N'54608', N'Brandscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126125, N'RP', N'54608', N'Buchet', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126126, N'RP', N'54608', N'Großlangenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126127, N'RP', N'54608', N'Halenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126128, N'RP', N'54608', N'Heltenbachermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126129, N'RP', N'54608', N'Ihrenbrück', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126130, N'RP', N'54608', N'Mützenich bei Prüm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126131, N'RP', N'54608', N'Niederlascheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126132, N'RP', N'54608', N'Oberlascheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126133, N'RP', N'54608', N'Radscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126134, N'RP', N'54608', N'Schweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126135, N'RP', N'54608', N'Sellerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126136, N'RP', N'54608', N'Winterscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126137, N'RP', N'54610', N'Büdesheim', N'06558', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126138, N'RP', N'54611', N'Hallschlag', N'06557', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126139, N'RP', N'54611', N'Scheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126140, N'RP', N'54612', N'Lasel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126141, N'RP', N'54612', N'Nimshuscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126142, N'RP', N'54612', N'Nimshuscheidermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126143, N'RP', N'54612', N'Wawern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126144, N'RP', N'54614', N'Dingdorf', N'06553', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126145, N'RP', N'54614', N'Giesdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126146, N'RP', N'54614', N'Heisdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126147, N'RP', N'54614', N'Niederlauch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126148, N'RP', N'54614', N'Nimsreuland', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126149, N'RP', N'54614', N'Oberlauch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126150, N'RP', N'54614', N'Schönecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126151, N'RP', N'54614', N'Schweißthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126152, N'RP', N'54614', N'Winringen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126153, N'RP', N'54617', N'Harspelt', N'06559', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126154, N'RP', N'54617', N'Lützkampen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126155, N'RP', N'54617', N'Sevenig, Our', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126156, N'RP', N'54619', N'Banzenhof', N'06554', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126157, N'RP', N'54619', N'Banzenhof, Gemeinde Reiff', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126158, N'RP', N'54619', N'Dackscheid bei Großkampenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126159, N'RP', N'54619', N'Dromigt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126160, N'RP', N'54619', N'Eschfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126161, N'RP', N'54619', N'Großkampenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126162, N'RP', N'54619', N'Heckhuscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126163, N'RP', N'54619', N'Herzfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126164, N'RP', N'54619', N'Kesfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126165, N'RP', N'54619', N'Leidenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126166, N'RP', N'54619', N'Lichtenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126167, N'RP', N'54619', N'Reiff', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126168, N'RP', N'54619', N'Roscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126169, N'RP', N'54619', N'Sengerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126170, N'RP', N'54619', N'Spielmannsholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126171, N'RP', N'54619', N'Üttfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126172, N'RP', N'54621', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126173, N'RP', N'54622', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126174, N'RP', N'54623', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126175, N'RP', N'54624', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126176, N'RP', N'54625', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126177, N'RP', N'54626', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126178, N'RP', N'54627', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126179, N'RP', N'54634', N'Birtlingen', N'06561', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126180, N'RP', N'54634', N'Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126181, N'RP', N'54634', N'Metterich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126182, N'RP', N'54634', N'Niederstedem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126183, N'RP', N'54634', N'Oberstedem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126184, N'RP', N'54636', N'Altenhof', N'06527', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126185, N'RP', N'54636', N'Altscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126186, N'RP', N'54636', N'Baustert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126187, N'RP', N'54636', N'Bickendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126188, N'RP', N'54636', N'Biersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126189, N'RP', N'54636', N'Brecht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126190, N'RP', N'54636', N'Dahlem bei Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126191, N'RP', N'54636', N'Dockendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126192, N'RP', N'54636', N'Echtershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126193, N'RP', N'54636', N'Ehlenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126194, N'RP', N'54636', N'Eßlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126195, N'RP', N'54636', N'Feilsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126196, N'RP', N'54636', N'Fließem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126197, N'RP', N'54636', N'Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126198, N'RP', N'54636', N'Heilenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126199, N'RP', N'54636', N'Hütterscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126200, N'RP', N'54636', N'Hüttingen a d Kyll', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126201, N'RP', N'54636', N'Idenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126202, N'RP', N'54636', N'Idesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126203, N'RP', N'54636', N'Ingendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126204, N'RP', N'54636', N'Ließem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126205, N'RP', N'54636', N'Meckel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126206, N'RP', N'54636', N'Meilbrück', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126207, N'RP', N'54636', N'Merkeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126208, N'RP', N'54636', N'Messerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126209, N'RP', N'54636', N'Mülbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126210, N'RP', N'54636', N'Nattenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126211, N'RP', N'54636', N'Neumühle bei Hütterscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126212, N'RP', N'54636', N'Niederweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126213, N'RP', N'54636', N'Oberweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126214, N'RP', N'54636', N'Oberweis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126215, N'RP', N'54636', N'Rittermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126216, N'RP', N'54636', N'Rittersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126217, N'RP', N'54636', N'Röhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126218, N'RP', N'54636', N'Scharfbillig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126219, N'RP', N'54636', N'Schleid bei Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126220, N'RP', N'54636', N'Seffern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126221, N'RP', N'54636', N'Sefferweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126222, N'RP', N'54636', N'Sülm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126223, N'RP', N'54636', N'Trimport', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126224, N'RP', N'54636', N'Weidingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126225, N'RP', N'54636', N'Wiersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126226, N'RP', N'54636', N'Wißmannsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126227, N'RP', N'54636', N'Wolsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126228, N'RP', N'54646', N'Bettingen', N'06527', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126229, N'RP', N'54646', N'Brimingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126230, N'RP', N'54646', N'Burg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126231, N'RP', N'54646', N'Enzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126232, N'RP', N'54646', N'Halsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126233, N'RP', N'54646', N'Hisel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126234, N'RP', N'54646', N'Niehl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126235, N'RP', N'54646', N'Olsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126236, N'RP', N'54646', N'Stockem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126237, N'RP', N'54646', N'Wettlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126238, N'RP', N'54647', N'Dudeldorf', N'06565', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126239, N'RP', N'54647', N'Gondorf bei Bitburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126240, N'RP', N'54647', N'Pickließem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126241, N'RP', N'54649', N'Dackscheid', N'06554', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126242, N'RP', N'54649', N'Dackscheid bei Waxweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126243, N'RP', N'54649', N'Eilscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126244, N'RP', N'54649', N'Hargarten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126245, N'RP', N'54649', N'Lambertsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126246, N'RP', N'54649', N'Lauperath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126247, N'RP', N'54649', N'Luppertsseifen, Gem. Burscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126248, N'RP', N'54649', N'Luppertsseifen, Gem. Oberpierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126249, N'RP', N'54649', N'Manderscheid bei Waxweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126250, N'RP', N'54649', N'Mauel bei Waxweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126251, N'RP', N'54649', N'Niederpierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126252, N'RP', N'54649', N'Oberpierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126253, N'RP', N'54649', N'Philippsweiler, Gem. Merkeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126254, N'RP', N'54649', N'Philippsweiler, Gem. Oberpierscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126255, N'RP', N'54649', N'Pintesfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126256, N'RP', N'54649', N'Röllersdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126257, N'RP', N'54649', N'Waxweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126258, N'RP', N'54651', N'Kyllburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126259, N'RP', N'54652', N'Kyllburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126260, N'RP', N'54655', N'Altenhof', N'06527', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126261, N'RP', N'54655', N'Bruderholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126262, N'RP', N'54655', N'Etteldorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126263, N'RP', N'54655', N'Friedbüsch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126264, N'RP', N'54655', N'Kasholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126265, N'RP', N'54655', N'Kyllburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126266, N'RP', N'54655', N'Kyllburgweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126267, N'RP', N'54655', N'Malberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126268, N'RP', N'54655', N'Malbergweich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126269, N'RP', N'54655', N'Mohrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126270, N'RP', N'54655', N'Orsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126271, N'RP', N'54655', N'Seinsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126272, N'RP', N'54655', N'St. Johann bei Kyllburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126273, N'RP', N'54655', N'St. Thomas', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126274, N'RP', N'54655', N'Staffelstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126275, N'RP', N'54655', N'Steinborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126276, N'RP', N'54655', N'Usch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126277, N'RP', N'54655', N'Wilsecker', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126278, N'RP', N'54655', N'Zendscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126279, N'RP', N'54657', N'Badem', N'06563', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126280, N'RP', N'54657', N'Gindorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126281, N'RP', N'54657', N'Neidenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126282, N'RP', N'54657', N'Waxbrunnen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126283, N'RP', N'54658', N'Speicher', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126284, N'RP', N'54659', N'Speicher', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126285, N'RP', N'54662', N'Beilingen', N'06562', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126286, N'RP', N'54662', N'Herforst', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126287, N'RP', N'54662', N'Pfalzkyll', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126288, N'RP', N'54662', N'Philippsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126289, N'RP', N'54662', N'Speicher', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126290, N'RP', N'54664', N'Auw', N'06562', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126291, N'RP', N'54664', N'Auw an der Kyll', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126292, N'RP', N'54664', N'Hosten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126293, N'RP', N'54664', N'Preist', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126294, N'RP', N'54665', N'Irrel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126295, N'RP', N'54666', N'Irrel', N'06525', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126296, N'RP', N'54668', N'Alsdorf', N'06568', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126297, N'RP', N'54668', N'Diesburgerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126298, N'RP', N'54668', N'Echternacherbrück', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126299, N'RP', N'54668', N'Ernzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126300, N'RP', N'54668', N'Ferschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126301, N'RP', N'54668', N'Holsthum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126302, N'RP', N'54668', N'Kaschenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126303, N'RP', N'54668', N'Neu-Diesburgerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126304, N'RP', N'54668', N'Niederweis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126305, N'RP', N'54668', N'Peffingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126306, N'RP', N'54668', N'Prümzurlay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126307, N'RP', N'54668', N'Schankweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126308, N'RP', N'54669', N'Bollendorf', N'06526', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126309, N'RP', N'54671', N'Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126310, N'RP', N'54673', N'Ammeldingen bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126311, N'RP', N'54673', N'Bauler bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126312, N'RP', N'54673', N'Berkoth', N'06564', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126313, N'RP', N'54673', N'Berscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126314, N'RP', N'54673', N'Burscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126315, N'RP', N'54673', N'Dauwelshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126316, N'RP', N'54673', N'Emmelbaum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126317, N'RP', N'54673', N'Engelsdorf bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126318, N'RP', N'54673', N'Falkenauel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126319, N'RP', N'54673', N'Gaymühle, Gem. Bauler bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126320, N'RP', N'54673', N'Gaymühle, Gem. Berscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126321, N'RP', N'54673', N'Gemünd a d Our', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126322, N'RP', N'54673', N'Heilbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126323, N'RP', N'54673', N'Herbstmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126324, N'RP', N'54673', N'Hütten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126325, N'RP', N'54673', N'Karlshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126326, N'RP', N'54673', N'Keppeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126327, N'RP', N'54673', N'Koxhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126328, N'RP', N'54673', N'Krautscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126329, N'RP', N'54673', N'Leimbach bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126330, N'RP', N'54673', N'Machtemesmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126331, N'RP', N'54673', N'Muxerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126332, N'RP', N'54673', N'Nasingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126333, N'RP', N'54673', N'Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126334, N'RP', N'54673', N'Plascheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126335, N'RP', N'54673', N'Preischeiderley', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126336, N'RP', N'54673', N'Rodershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126337, N'RP', N'54673', N'Sauerwies', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126338, N'RP', N'54673', N'Scheitenkorb', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126339, N'RP', N'54673', N'Scheuern bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126340, N'RP', N'54673', N'Schwabert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126341, N'RP', N'54673', N'Sevenig bei Neuerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126342, N'RP', N'54673', N'Uppershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126343, N'RP', N'54673', N'Waldhof-Falkenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126344, N'RP', N'54673', N'Weidendell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126345, N'RP', N'54673', N'Zweifelscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126346, N'RP', N'54675', N'Ammeldingen a. d. Our', N'06564', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126347, N'RP', N'54675', N'Biesdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126348, N'RP', N'54675', N'Fischbach-Oberraden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126349, N'RP', N'54675', N'Gaymühle, Gem. Biesdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126350, N'RP', N'54675', N'Gaymühle, Gem. Wallendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126351, N'RP', N'54675', N'Geichlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126352, N'RP', N'54675', N'Gentingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126353, N'RP', N'54675', N'Hommerdingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126354, N'RP', N'54675', N'Hüttingen bei Lahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126355, N'RP', N'54675', N'Körperich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126356, N'RP', N'54675', N'Kruchten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126357, N'RP', N'54675', N'Lahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126358, N'RP', N'54675', N'Mettendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126359, N'RP', N'54675', N'Niedergeckler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126360, N'RP', N'54675', N'Niederraden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126361, N'RP', N'54675', N'Nusbaum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126362, N'RP', N'54675', N'Obergeckler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126363, N'RP', N'54675', N'Roth an der Our', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126364, N'RP', N'54675', N'Sinspelt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126365, N'RP', N'54675', N'Utscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126366, N'RP', N'54675', N'Wallendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126367, N'RP', N'54685', N'Arzfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126368, N'RP', N'54687', N'Arzfeld', N'06550', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126369, N'RP', N'54689', N'Affler', N'06524', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126370, N'RP', N'54689', N'Dahnen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126371, N'RP', N'54689', N'Daleiden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126372, N'RP', N'54689', N'Dasburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126373, N'RP', N'54689', N'Irrhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126374, N'RP', N'54689', N'Jucken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126375, N'RP', N'54689', N'Kickeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126376, N'RP', N'54689', N'Olmscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126377, N'RP', N'54689', N'Preischeid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126378, N'RP', N'54689', N'Reipeldingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126379, N'RP', N'54689', N'Steinrausch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126380, N'RP', N'54689', N'Übereisenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126381, N'RP', N'55001', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126382, N'RP', N'55002', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126383, N'RP', N'55003', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126384, N'RP', N'55004', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126385, N'RP', N'55005', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126386, N'RP', N'55006', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126387, N'RP', N'55007', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126388, N'RP', N'55008', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126389, N'RP', N'55009', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126390, N'RP', N'55011', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126391, N'RP', N'55012', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126392, N'RP', N'55013', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126393, N'RP', N'55014', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126394, N'RP', N'55015', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126395, N'RP', N'55016', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126396, N'RP', N'55017', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126397, N'RP', N'55018', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126398, N'RP', N'55019', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126399, N'RP', N'55020', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126400, N'RP', N'55021', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126401, N'RP', N'55023', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126402, N'RP', N'55024', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126403, N'RP', N'55025', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126404, N'RP', N'55026', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126405, N'RP', N'55027', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126406, N'RP', N'55028', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126407, N'RP', N'55029', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126408, N'RP', N'55030', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126409, N'RP', N'55031', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126410, N'RP', N'55032', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126411, N'RP', N'55033', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126412, N'RP', N'55050', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126413, N'RP', N'55051', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126414, N'RP', N'55052', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126415, N'RP', N'55054', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126416, N'RP', N'55055', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126417, N'RP', N'55057', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126418, N'RP', N'55058', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126419, N'RP', N'55059', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126420, N'RP', N'55060', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126421, N'RP', N'55062', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126422, N'RP', N'55063', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126423, N'RP', N'55065', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126424, N'RP', N'55067', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126425, N'RP', N'55068', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126426, N'RP', N'55069', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126427, N'RP', N'55070', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126428, N'RP', N'55071', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126429, N'RP', N'55072', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126430, N'RP', N'55075', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126431, N'RP', N'55076', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126432, N'RP', N'55098', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126433, N'RP', N'55100', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126434, N'RP', N'55101', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126435, N'RP', N'55102', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126436, N'RP', N'55103', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126437, N'RP', N'55104', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126438, N'RP', N'55105', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126439, N'RP', N'55106', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126440, N'RP', N'55107', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126441, N'RP', N'55108', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126442, N'RP', N'55109', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126443, N'RP', N'55110', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126444, N'RP', N'55111', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126445, N'RP', N'55112', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126446, N'RP', N'55113', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126447, N'RP', N'55114', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126448, N'RP', N'55115', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126449, N'RP', N'55116', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126450, N'RP', N'55116', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126451, N'RP', N'55118', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126452, N'RP', N'55118', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126453, N'RP', N'55120', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126454, N'RP', N'55120', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126455, N'RP', N'55122', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126456, N'RP', N'55122', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126457, N'RP', N'55124', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126458, N'RP', N'55124', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126459, N'RP', N'55126', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126460, N'RP', N'55126', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126461, N'RP', N'55127', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126462, N'RP', N'55127', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126463, N'RP', N'55128', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126464, N'RP', N'55128', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126465, N'RP', N'55129', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126466, N'RP', N'55129', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126467, N'RP', N'55130', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126468, N'RP', N'55130', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126469, N'RP', N'55131', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126470, N'RP', N'55131', N'Mainz a Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126471, N'RP', N'55132', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126472, N'RP', N'55133', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126473, N'RP', N'55134', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126474, N'RP', N'55135', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126475, N'RP', N'55136', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126476, N'RP', N'55150', N'Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126477, N'RP', N'55204', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126478, N'RP', N'55205', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126479, N'RP', N'55206', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126480, N'RP', N'55207', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126481, N'RP', N'55208', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126482, N'RP', N'55209', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126483, N'RP', N'55210', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126484, N'RP', N'55216', N'Ingelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126485, N'RP', N'55218', N'Ingelheim', N'06132', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126486, N'RP', N'55218', N'Ingelheim am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126487, N'RP', N'55219', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126488, N'RP', N'55220', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126489, N'RP', N'55221', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126490, N'RP', N'55222', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126491, N'RP', N'55223', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126492, N'RP', N'55224', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126493, N'RP', N'55226', N'Alzey', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126494, N'RP', N'55232', N'Ensheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126495, N'RP', N'55234', N'Albig', N'06731', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126496, N'RP', N'55234', N'Bechenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126497, N'RP', N'55234', N'Bechtolsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126498, N'RP', N'55234', N'Bermersheim vor der Höhe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126499, N'RP', N'55234', N'Biebelnheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126500, N'RP', N'55234', N'Dintesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126501, N'RP', N'55234', N'Eppelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126502, N'RP', N'55234', N'Erbes-Büdesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126503, N'RP', N'55234', N'Esselborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126504, N'RP', N'55234', N'Flomborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126505, N'RP', N'55234', N'Framersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126506, N'RP', N'55234', N'Freimersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126507, N'RP', N'55234', N'Gau-Heppenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126508, N'RP', N'55234', N'Hangen-Weisheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126509, N'RP', N'55234', N'Hochborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126510, N'RP', N'55234', N'Kettenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126511, N'RP', N'55234', N'Monzernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126512, N'RP', N'55234', N'Nack', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126513, N'RP', N'55234', N'Nieder-Wiesen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126514, N'RP', N'55234', N'Ober-Flörsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126515, N'RP', N'55234', N'Offenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126516, N'RP', N'55234', N'Wahlheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126517, N'RP', N'55234', N'Wendelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126518, N'RP', N'55235', N'Flonheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126519, N'RP', N'55237', N'Bornheim', N'06734', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126520, N'RP', N'55237', N'Flonheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126521, N'RP', N'55237', N'Lonsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126522, N'RP', N'55238', N'Gau-Odernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126523, N'RP', N'55239', N'Gau-Odernheim', N'06733', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126524, N'RP', N'55240', N'Mainz-Kostheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126525, N'RP', N'55241', N'Mainz-Kostheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126526, N'RP', N'55242', N'Mainz-Kostheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126527, N'RP', N'55246', N'Mainz-Kostheim', N'06131', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126528, N'RP', N'55247', N'Mainz-Kastel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126529, N'RP', N'55248', N'Mainz-Kastel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126530, N'RP', N'55252', N'Mainz-Kastel', N'06134', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126531, N'RP', N'55253', N'Budenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126532, N'RP', N'55254', N'Budenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126533, N'RP', N'55257', N'Budenheim', N'06139', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126534, N'RP', N'55257', N'Budenheim bei Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126535, N'RP', N'55258', N'Heidesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126536, N'RP', N'55259', N'Heidesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126537, N'RP', N'55262', N'Heidesheim', N'06132', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126538, N'RP', N'55262', N'Heidesheim am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126539, N'RP', N'55263', N'Wackernheim', N'06132', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126540, N'RP', N'55264', N'Nieder-Olm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126541, N'RP', N'55265', N'Nieder-Olm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126542, N'RP', N'55267', N'Nieder-Olm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126543, N'RP', N'55268', N'Nieder-Olm', N'06136', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126544, N'RP', N'55269', N'Klein-Winternheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126545, N'RP', N'55270', N'Bubenheim', N'06130', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126546, N'RP', N'55270', N'Engelstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126547, N'RP', N'55270', N'Essenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126548, N'RP', N'55270', N'Jugenheim in Rheinhessen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126549, N'RP', N'55270', N'Klein-Winternheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126550, N'RP', N'55270', N'Ober-Olm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126551, N'RP', N'55270', N'Schwabenheim a d Selz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126552, N'RP', N'55270', N'Sörgenloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126553, N'RP', N'55270', N'Zornheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126554, N'RP', N'55271', N'Stadecken-Elsheim', N'06136', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126555, N'RP', N'55272', N'Oppenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126556, N'RP', N'55273', N'Oppenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126557, N'RP', N'55274', N'Oppenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126558, N'RP', N'55276', N'Dienheim', N'06133', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126559, N'RP', N'55276', N'Oppenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126560, N'RP', N'55278', N'Dalheim', N'06249', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126561, N'RP', N'55278', N'Dalheim bei Mainz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126562, N'RP', N'55278', N'Dexheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126563, N'RP', N'55278', N'Dolgesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126564, N'RP', N'55278', N'Eimsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126565, N'RP', N'55278', N'Friesenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126566, N'RP', N'55278', N'Hahnheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126567, N'RP', N'55278', N'Köngernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126568, N'RP', N'55278', N'Ludwigshöhe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126569, N'RP', N'55278', N'Mommenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126570, N'RP', N'55278', N'Selzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126571, N'RP', N'55278', N'Uelversheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126572, N'RP', N'55278', N'Undenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126573, N'RP', N'55278', N'Weinolsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126574, N'RP', N'55279', N'Nierstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126575, N'RP', N'55280', N'Nierstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126576, N'RP', N'55283', N'Nierstein', N'06133', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126577, N'RP', N'55284', N'Wörrstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126578, N'RP', N'55285', N'Wörrstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126579, N'RP', N'55286', N'Sulzheim', N'06732', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126580, N'RP', N'55286', N'Wörrstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126581, N'RP', N'55288', N'Armsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126582, N'RP', N'55288', N'Gabsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126583, N'RP', N'55288', N'Partenheim', N'06732', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126584, N'RP', N'55288', N'Schornsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126585, N'RP', N'55288', N'Spiesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126586, N'RP', N'55288', N'Udenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126587, N'RP', N'55289', N'Saulheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126588, N'RP', N'55291', N'Saulheim', N'06732', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126589, N'RP', N'55292', N'Bodenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126590, N'RP', N'55294', N'Bodenheim', N'06135', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126591, N'RP', N'55296', N'Gau-Bischofsheim', N'06135', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126592, N'RP', N'55296', N'Harxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126593, N'RP', N'55296', N'Lörzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126594, N'RP', N'55297', N'Nackenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126595, N'RP', N'55299', N'Nackenheim', N'06135', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126596, N'RP', N'55381', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126597, N'RP', N'55382', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126598, N'RP', N'55383', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126599, N'RP', N'55384', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126600, N'RP', N'55385', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126601, N'RP', N'55386', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126602, N'RP', N'55387', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126603, N'RP', N'55388', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126604, N'RP', N'55395', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126605, N'RP', N'55396', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126606, N'RP', N'55397', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126607, N'RP', N'55399', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126608, N'RP', N'55401', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126609, N'RP', N'55408', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126610, N'RP', N'55409', N'Bingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126611, N'RP', N'55411', N'Bingen', N'06721', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126612, N'RP', N'55411', N'Bingen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126613, N'RP', N'55413', N'Manubach', N'06743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126614, N'RP', N'55413', N'Niederheimbach bei Bingen, am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126615, N'RP', N'55413', N'Oberdiebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126616, N'RP', N'55413', N'Oberheimbach bei Bingen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126617, N'RP', N'55413', N'Trechtingshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126618, N'RP', N'55413', N'Weiler bei Bingen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126619, N'RP', N'55419', N'Bacharach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126620, N'RP', N'55420', N'Bacharach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126621, N'RP', N'55422', N'Bacharach', N'06743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126622, N'RP', N'55422', N'Breitscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126623, N'RP', N'55424', N'Münster-Sarmsheim', N'06721', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126624, N'RP', N'55425', N'Waldalgesheim', N'06721', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126625, N'RP', N'55426', N'Oberwesel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126626, N'RP', N'55427', N'Oberwesel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126627, N'RP', N'55430', N'Oberwesel', N'06744', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126628, N'RP', N'55430', N'Perscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126629, N'RP', N'55432', N'Damscheid', N'06744', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126630, N'RP', N'55432', N'Niederburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126631, N'RP', N'55433', N'Gau-Algesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126632, N'RP', N'55434', N'Gau-Algesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126633, N'RP', N'55435', N'Gau-Algesheim', N'06725', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126634, N'RP', N'55437', N'Appenheim', N'06725', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126635, N'RP', N'55437', N'Nieder-Hilbersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126636, N'RP', N'55437', N'Ober-Hilbersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126637, N'RP', N'55437', N'Ockenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126638, N'RP', N'55438', N'Stromberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126639, N'RP', N'55439', N'Stromberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126640, N'RP', N'55442', N'Daxweiler', N'06724', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126641, N'RP', N'55442', N'Roth bei Stromberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126642, N'RP', N'55442', N'Stromberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126643, N'RP', N'55442', N'Warmsroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126644, N'RP', N'55444', N'Dörrebach', N'06724', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126645, N'RP', N'55444', N'Eckenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126646, N'RP', N'55444', N'Schöneberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126647, N'RP', N'55444', N'Schweppenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126648, N'RP', N'55444', N'Seibersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126649, N'RP', N'55444', N'Waldlaubersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126650, N'RP', N'55445', N'Langenlonsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126651, N'RP', N'55446', N'Langenlonsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126652, N'RP', N'55447', N'Langenlonsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126653, N'RP', N'55450', N'Langenlonsheim', N'06704', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126654, N'RP', N'55452', N'Dorsheim', N'06721', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126655, N'RP', N'55452', N'Guldental', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126656, N'RP', N'55452', N'Hergenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126657, N'RP', N'55452', N'Laubenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126658, N'RP', N'55452', N'Rümmelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126659, N'RP', N'55452', N'Windesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126660, N'RP', N'55453', N'Gensingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126661, N'RP', N'55454', N'Gensingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126662, N'RP', N'55457', N'Gensingen', N'06727', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126663, N'RP', N'55457', N'Horrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126664, N'RP', N'55459', N'Aspisheim', N'06727', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126665, N'RP', N'55459', N'Grolsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126666, N'RP', N'55461', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126667, N'RP', N'55462', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126668, N'RP', N'55463', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126669, N'RP', N'55464', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126670, N'RP', N'55469', N'Altweidelbach', N'06761', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126671, N'RP', N'55469', N'Belgweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126672, N'RP', N'55469', N'Bergenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126673, N'RP', N'55469', N'Birkenhof bei Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126674, N'RP', N'55469', N'Budenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126675, N'RP', N'55469', N'Heidehof bei Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126676, N'RP', N'55469', N'Holzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126677, N'RP', N'55469', N'Horn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126678, N'RP', N'55469', N'Klosterkumbd', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126679, N'RP', N'55469', N'Mutterschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126680, N'RP', N'55469', N'Nannhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126681, N'RP', N'55469', N'Niederkumbd', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126682, N'RP', N'55469', N'Ohlweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126683, N'RP', N'55469', N'Oppertshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126684, N'RP', N'55469', N'Pleizenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126685, N'RP', N'55469', N'Rayerschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126686, N'RP', N'55469', N'Riegenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126687, N'RP', N'55469', N'Schönborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126688, N'RP', N'55469', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126689, N'RP', N'55471', N'Fronhofen bei Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126690, N'RP', N'55471', N'Keidelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126691, N'RP', N'55471', N'Külz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126692, N'RP', N'55471', N'Kümbdchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126693, N'RP', N'55471', N'Neuerkirch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126694, N'RP', N'55471', N'Ravengiersburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126695, N'RP', N'55471', N'Reich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126696, N'RP', N'55471', N'Sargenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126697, N'RP', N'55471', N'Tiefenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126698, N'RP', N'55471', N'Wüschheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126699, N'RP', N'55477', N'Kirchberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126700, N'RP', N'55478', N'Kirchberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126701, N'RP', N'55481', N'Dillendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126702, N'RP', N'55481', N'Hecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126703, N'RP', N'55481', N'Kirchberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126704, N'RP', N'55481', N'Kludenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126705, N'RP', N'55481', N'Lindenschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126706, N'RP', N'55481', N'Maitzborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126707, N'RP', N'55481', N'Metzenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126708, N'RP', N'55481', N'Ober Kostenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126709, N'RP', N'55481', N'Reckershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126710, N'RP', N'55481', N'Rödern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126711, N'RP', N'55481', N'Schwarzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126712, N'RP', N'55481', N'Todenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126713, N'RP', N'55481', N'Womrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126714, N'RP', N'55483', N'Bärenbach', N'06543', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126715, N'RP', N'55483', N'Bärenbach bei Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126716, N'RP', N'55483', N'Dickenschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126717, N'RP', N'55483', N'Heinzenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126718, N'RP', N'55483', N'Hirschfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126719, N'RP', N'55483', N'Horbruch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126720, N'RP', N'55483', N'Kappel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126721, N'RP', N'55483', N'Krummenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126722, N'RP', N'55483', N'Lautzenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126723, N'RP', N'55483', N'Schlierschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126724, N'RP', N'55483', N'Unzenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126725, N'RP', N'55484', N'Sohren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126726, N'RP', N'55485', N'Sohren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126727, N'RP', N'55487', N'Dill', N'06543', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126728, N'RP', N'55487', N'Laufersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126729, N'RP', N'55487', N'Niedersohren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126730, N'RP', N'55487', N'Sohren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126731, N'RP', N'55487', N'Sohrschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126732, N'RP', N'55488', N'Gemünden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126733, N'RP', N'55490', N'Gehlweiler', N'06765', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126734, N'RP', N'55490', N'Gemünden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126735, N'RP', N'55490', N'Henau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126736, N'RP', N'55490', N'Mengerschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126737, N'RP', N'55490', N'Rohrbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126738, N'RP', N'55490', N'Wildburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126739, N'RP', N'55490', N'Woppenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126740, N'RP', N'55491', N'Büchenbeuren', N'06543', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126741, N'RP', N'55491', N'Niederweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126742, N'RP', N'55491', N'Wahlenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126743, N'RP', N'55492', N'Rheinböllen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126744, N'RP', N'55494', N'Benzweiler', N'06764', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126745, N'RP', N'55494', N'Dichtelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126746, N'RP', N'55494', N'Erbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126747, N'RP', N'55494', N'Liebshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126748, N'RP', N'55494', N'Mörschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126749, N'RP', N'55494', N'Rheinböllen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126750, N'RP', N'55494', N'Wahlbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126751, N'RP', N'55497', N'Schnorbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126752, N'RP', N'55501', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126753, N'RP', N'55502', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126754, N'RP', N'55503', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126755, N'RP', N'55504', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126756, N'RP', N'55505', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126757, N'RP', N'55506', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126758, N'RP', N'55507', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126759, N'RP', N'55508', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126760, N'RP', N'55509', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126761, N'RP', N'55510', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126762, N'RP', N'55511', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126763, N'RP', N'55512', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126764, N'RP', N'55513', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126765, N'RP', N'55514', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126766, N'RP', N'55515', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126767, N'RP', N'55516', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126768, N'RP', N'55517', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126769, N'RP', N'55518', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126770, N'RP', N'55519', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126771, N'RP', N'55529', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126772, N'RP', N'55541', N'Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126773, N'RP', N'55543', N'Bad Kreuznach', N'0671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126774, N'RP', N'55543', N'Rosenhof bei Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126775, N'RP', N'55545', N'Bad Kreuznach', N'0671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126776, N'RP', N'55546', N'Biebelsheim', N'06701', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126777, N'RP', N'55546', N'Frei-Laubersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126778, N'RP', N'55546', N'Fürfeld, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126779, N'RP', N'55546', N'Hackenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126780, N'RP', N'55546', N'Neu-Bamberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126781, N'RP', N'55546', N'Pfaffen-Schwabenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126782, N'RP', N'55546', N'Tiefenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126783, N'RP', N'55546', N'Volxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126784, N'RP', N'55559', N'Bretzenheim', N'0671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126785, N'RP', N'55560', N'Bad Sobernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126786, N'RP', N'55561', N'Bad Sobernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126787, N'RP', N'55562', N'Bad Sobernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126788, N'RP', N'55566', N'Bad Sobernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126789, N'RP', N'55566', N'Daubach', N'06756', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126790, N'RP', N'55566', N'Ippenschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126791, N'RP', N'55566', N'Kirschroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126792, N'RP', N'55566', N'Meddersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126793, N'RP', N'55566', N'Rehbach bei Sobernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126794, N'RP', N'55568', N'Abtweiler', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126795, N'RP', N'55568', N'Lauschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126796, N'RP', N'55568', N'Staudernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126797, N'RP', N'55569', N'Auen', N'06754', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126798, N'RP', N'55569', N'Auen bei Monzingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126799, N'RP', N'55569', N'Langenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126800, N'RP', N'55569', N'Monzingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126801, N'RP', N'55569', N'Nußbaum, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126802, N'RP', N'55571', N'Odernheim', N'06755', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126803, N'RP', N'55571', N'Odernheim am Glan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126804, N'RP', N'55572', N'Sprendlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126805, N'RP', N'55573', N'Sprendlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126806, N'RP', N'55576', N'Badenheim', N'06701', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126807, N'RP', N'55576', N'Pleitersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126808, N'RP', N'55576', N'Sprendlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126809, N'RP', N'55576', N'Welgesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126810, N'RP', N'55576', N'Zotzenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126811, N'RP', N'55578', N'Gau-Weinheim', N'06732', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126812, N'RP', N'55578', N'St. Johann', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126813, N'RP', N'55578', N'Vendersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126814, N'RP', N'55578', N'Wallertheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126815, N'RP', N'55578', N'Wolfsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126816, N'RP', N'55579', N'Bad Münster-Ebernburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126817, N'RP', N'55580', N'Bad Münster-Ebernburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126818, N'RP', N'55583', N'Bad Münster', N'06708', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126819, N'RP', N'55583', N'Bad Münster-Ebernburg am Stein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126820, N'RP', N'55585', N'Altenbamberg', N'06708', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126821, N'RP', N'55585', N'Duchroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126822, N'RP', N'55585', N'Hochstätten, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126823, N'RP', N'55585', N'Niederhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126824, N'RP', N'55585', N'Norheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126825, N'RP', N'55585', N'Oberhausen an der Nahe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126826, N'RP', N'55586', N'Meisenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126827, N'RP', N'55587', N'Meisenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126828, N'RP', N'55590', N'Meisenheim', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126829, N'RP', N'55590', N'Meisenheim, Glan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126830, N'RP', N'55592', N'Breitenheim', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126831, N'RP', N'55592', N'Desloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126832, N'RP', N'55592', N'Jeckenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126833, N'RP', N'55592', N'Raumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126834, N'RP', N'55592', N'Rehborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126835, N'RP', N'55593', N'Rüdesheim', N'0671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126836, N'RP', N'55593', N'Rüdesheim, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126837, N'RP', N'55595', N'Allenfeld', N'06756', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126838, N'RP', N'55595', N'Argenschwang', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126839, N'RP', N'55595', N'Bockenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126840, N'RP', N'55595', N'Boos', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126841, N'RP', N'55595', N'Braunweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126842, N'RP', N'55595', N'Burgsponheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126843, N'RP', N'55595', N'Dalberg, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126844, N'RP', N'55595', N'Gebroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126845, N'RP', N'55595', N'Gutenberg, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126846, N'RP', N'55595', N'Hargesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126847, N'RP', N'55595', N'Hüffelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126848, N'RP', N'55595', N'Mandel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126849, N'RP', N'55595', N'Münchwald', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126850, N'RP', N'55595', N'Roxheim, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126851, N'RP', N'55595', N'Sommerloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126852, N'RP', N'55595', N'Spabrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126853, N'RP', N'55595', N'Spall', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126854, N'RP', N'55595', N'Sponheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126855, N'RP', N'55595', N'St. Katharinen, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126856, N'RP', N'55595', N'Traisen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126857, N'RP', N'55595', N'Wallhausen, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126858, N'RP', N'55595', N'Weinsheim, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126859, N'RP', N'55595', N'Winterbach, Kreis Bad Kreuznach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126860, N'RP', N'55595', N'Winterburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126861, N'RP', N'55596', N'Oberstreit', N'06758', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126862, N'RP', N'55596', N'Schloßböckelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126863, N'RP', N'55596', N'Waldböckelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126864, N'RP', N'55597', N'Gumbsheim', N'06703', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126865, N'RP', N'55597', N'Wöllstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126866, N'RP', N'55599', N'Eckelsheim', N'06703', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126867, N'RP', N'55599', N'Gau-Bickelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126868, N'RP', N'55599', N'Siefersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126869, N'RP', N'55599', N'Stein-Bockenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126870, N'RP', N'55599', N'Wonsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126871, N'RP', N'55601', N'Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126872, N'RP', N'55602', N'Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126873, N'RP', N'55606', N'Bärweiler', N'06751', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126874, N'RP', N'55606', N'Brauweiler bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126875, N'RP', N'55606', N'Bruschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126876, N'RP', N'55606', N'Hahnenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126877, N'RP', N'55606', N'Heimweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126878, N'RP', N'55606', N'Heinzenberg bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126879, N'RP', N'55606', N'Heinzenberger-Gesellschaftsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126880, N'RP', N'55606', N'Hochstetten-Dhaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126881, N'RP', N'55606', N'Horbach bei Simmertal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126882, N'RP', N'55606', N'Hottenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126883, N'RP', N'55606', N'Kellenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126884, N'RP', N'55606', N'Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126885, N'RP', N'55606', N'Königsau bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126886, N'RP', N'55606', N'Limbach bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126887, N'RP', N'55606', N'Lochmühle bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126888, N'RP', N'55606', N'Lohmühle bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126889, N'RP', N'55606', N'Lützelsoon, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126890, N'RP', N'55606', N'Meckenbach bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126891, N'RP', N'55606', N'Oberhausen bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126892, N'RP', N'55606', N'Otzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126893, N'RP', N'55606', N'Untere Horbachsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126894, N'RP', N'55606', N'Wartenstein, Schloß', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126895, N'RP', N'55606', N'Welschrötherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126896, N'RP', N'55608', N'Becherbach', N'06757', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126897, N'RP', N'55608', N'Becherbach bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126898, N'RP', N'55608', N'Bergen bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126899, N'RP', N'55608', N'Berschweiler bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126900, N'RP', N'55608', N'Griebelschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126901, N'RP', N'55608', N'Hausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126902, N'RP', N'55608', N'Schneppenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126903, N'RP', N'55618', N'Simmertal', N'06754', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126904, N'RP', N'55619', N'Hennweiler', N'06752', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126905, N'RP', N'55621', N'Hundsbach', N'06757', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126906, N'RP', N'55621', N'Hundsbach bei Kirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126907, N'RP', N'55622', N'Rhaunen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126908, N'RP', N'55624', N'Bollenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126909, N'RP', N'55624', N'Gösenroth', N'06544', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126910, N'RP', N'55624', N'Oberkirn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126911, N'RP', N'55624', N'Rhaunen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126912, N'RP', N'55624', N'Schwerbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126913, N'RP', N'55624', N'Weitersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126914, N'RP', N'55626', N'Bundenbach', N'06544', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126915, N'RP', N'55627', N'Martinstein', N'06754', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126916, N'RP', N'55627', N'Merxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126917, N'RP', N'55627', N'Weiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126918, N'RP', N'55629', N'Schwarzerden', N'06765', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126919, N'RP', N'55629', N'Seesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126920, N'RP', N'55629', N'Weitersborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126921, N'RP', N'55701', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126922, N'RP', N'55702', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126923, N'RP', N'55703', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126924, N'RP', N'55704', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126925, N'RP', N'55705', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126926, N'RP', N'55706', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126927, N'RP', N'55707', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126928, N'RP', N'55708', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126929, N'RP', N'55713', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126930, N'RP', N'55714', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126931, N'RP', N'55715', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126932, N'RP', N'55716', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126933, N'RP', N'55717', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126934, N'RP', N'55718', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126935, N'RP', N'55719', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126936, N'RP', N'55723', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126937, N'RP', N'55724', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126938, N'RP', N'55725', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126939, N'RP', N'55727', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126940, N'RP', N'55728', N'Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126941, N'RP', N'55743', N'Fischbach bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126942, N'RP', N'55743', N'Gerach bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126943, N'RP', N'55743', N'Gerichtsmannsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126944, N'RP', N'55743', N'Heidehof bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126945, N'RP', N'55743', N'Hintertiefenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126946, N'RP', N'55743', N'Hüttgeswasen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126947, N'RP', N'55743', N'Idar-Oberstein', N'06784', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126948, N'RP', N'55743', N'Kirschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126949, N'RP', N'55753', N'Kirschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126950, N'RP', N'55754', N'Kirschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126951, N'RP', N'55756', N'Herrstein', N'06785', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126952, N'RP', N'55758', N'Allenbach', N'06786', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126953, N'RP', N'55758', N'Asbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126954, N'RP', N'55758', N'Asbacherhütte', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126955, N'RP', N'55758', N'Bärenbach bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126956, N'RP', N'55758', N'Breitenthal bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126957, N'RP', N'55758', N'Bruchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126958, N'RP', N'55758', N'Dickesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126959, N'RP', N'55758', N'Hammerbirkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126960, N'RP', N'55758', N'Harfenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126961, N'RP', N'55758', N'Hellertshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126962, N'RP', N'55758', N'Herborn bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126963, N'RP', N'55758', N'Hettenrodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126964, N'RP', N'55758', N'Hottenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126965, N'RP', N'55758', N'Kempfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126966, N'RP', N'55758', N'Langweiler bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126967, N'RP', N'55758', N'Mackenrodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126968, N'RP', N'55758', N'Mittelreidenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126969, N'RP', N'55758', N'Mörschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126970, N'RP', N'55758', N'Niederhosenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126971, N'RP', N'55758', N'Niederwörresbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126972, N'RP', N'55758', N'Oberhosenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126973, N'RP', N'55758', N'Oberreidenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126974, N'RP', N'55758', N'Oberwörresbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126975, N'RP', N'55758', N'Schauren bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126976, N'RP', N'55758', N'Schmidthachenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126977, N'RP', N'55758', N'Sensweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126978, N'RP', N'55758', N'Sien', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126979, N'RP', N'55758', N'Sienhachenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126980, N'RP', N'55758', N'Sonnschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126981, N'RP', N'55758', N'Stipshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126982, N'RP', N'55758', N'Sulzbach bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126983, N'RP', N'55758', N'Veitsrodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126984, N'RP', N'55758', N'Vollmersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126985, N'RP', N'55758', N'Weiden bei Hottenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126986, N'RP', N'55758', N'Wickenrodt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126987, N'RP', N'55758', N'Wirschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126988, N'RP', N'55759', N'Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126989, N'RP', N'55760', N'Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126990, N'RP', N'55761', N'Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126991, N'RP', N'55762', N'Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126992, N'RP', N'55765', N'Dambach, Kreis Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126993, N'RP', N'55765', N'Dienstweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126994, N'RP', N'55765', N'Eborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126995, N'RP', N'55765', N'Elchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126996, N'RP', N'55765', N'Ellenberg bei Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126997, N'RP', N'55765', N'Ellweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126998, N'RP', N'55765', N'Haumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (126999, N'RP', N'55765', N'Oberhambach bei Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127000, N'RP', N'55765', N'Rimsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127001, N'RP', N'55765', N'Sauerbrunnen bei Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127002, N'RP', N'55765', N'Schmißberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127003, N'RP', N'55765', N'Waldfriede bei Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127004, N'RP', N'55767', N'Abentheuer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127005, N'RP', N'55767', N'Achtelsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127006, N'RP', N'55767', N'Brücken, Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127007, N'RP', N'55767', N'Buhlenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127008, N'RP', N'55767', N'Gimbweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127009, N'RP', N'55767', N'Gollenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127010, N'RP', N'55767', N'Hattgenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127011, N'RP', N'55767', N'Kronweiler', N'06787', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127012, N'RP', N'55767', N'Leisel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127013, N'RP', N'55767', N'Meckenbach, Kreis Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127014, N'RP', N'55767', N'Niederbrombach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127015, N'RP', N'55767', N'Niederhambach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127016, N'RP', N'55767', N'Nohen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127017, N'RP', N'55767', N'Oberbrombach bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127018, N'RP', N'55767', N'Rinzenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127019, N'RP', N'55767', N'Rötsweiler-Nockenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127020, N'RP', N'55767', N'Schwollen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127021, N'RP', N'55767', N'Siesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127022, N'RP', N'55767', N'Sonnenberg-Winnenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127023, N'RP', N'55767', N'Wilzenberg-Hußweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127024, N'RP', N'55768', N'Hoppstädten-Weiersbach', N'06782', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127025, N'RP', N'55770', N'Baumholder', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127026, N'RP', N'55771', N'Baumholder', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127027, N'RP', N'55772', N'Baumholder', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127028, N'RP', N'55774', N'Baumholder', N'06783', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127029, N'RP', N'55776', N'Berglangenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127030, N'RP', N'55776', N'Frauenberg', N'06787', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127031, N'RP', N'55776', N'Frauenberg bei Idar-Oberstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127032, N'RP', N'55776', N'Hahnweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127033, N'RP', N'55776', N'Reichenbach, Kreis Birkenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127034, N'RP', N'55776', N'Rohrbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127035, N'RP', N'55776', N'Rückweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127036, N'RP', N'55776', N'Ruschberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127037, N'RP', N'55776', N'Zinkweilerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127038, N'RP', N'55777', N'Berschweiler', N'06783', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127039, N'RP', N'55777', N'Berschweiler bei Baumholder', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127040, N'RP', N'55777', N'Eckersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127041, N'RP', N'55777', N'Fohren-Linden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127042, N'RP', N'55777', N'Mettweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127043, N'RP', N'55779', N'Heimbach', N'06789', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127044, N'RP', N'55779', N'Leitzweiler bei Baumholder', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127045, N'RP', N'56001', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127046, N'RP', N'56002', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127047, N'RP', N'56003', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127048, N'RP', N'56004', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127049, N'RP', N'56005', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127050, N'RP', N'56006', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127051, N'RP', N'56007', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127052, N'RP', N'56008', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127053, N'RP', N'56009', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127054, N'RP', N'56010', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127055, N'RP', N'56011', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127056, N'RP', N'56012', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127057, N'RP', N'56013', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127058, N'RP', N'56014', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127059, N'RP', N'56015', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127060, N'RP', N'56016', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127061, N'RP', N'56017', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127062, N'RP', N'56018', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127063, N'RP', N'56019', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127064, N'RP', N'56020', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127065, N'RP', N'56021', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127066, N'RP', N'56022', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127067, N'RP', N'56023', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127068, N'RP', N'56024', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127069, N'RP', N'56031', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127070, N'RP', N'56032', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127071, N'RP', N'56033', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127072, N'RP', N'56034', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127073, N'RP', N'56036', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127074, N'RP', N'56043', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127075, N'RP', N'56044', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127076, N'RP', N'56045', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127077, N'RP', N'56055', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127078, N'RP', N'56056', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127079, N'RP', N'56057', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127080, N'RP', N'56058', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127081, N'RP', N'56060', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127082, N'RP', N'56061', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127083, N'RP', N'56062', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127084, N'RP', N'56063', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127085, N'RP', N'56064', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127086, N'RP', N'56065', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127087, N'RP', N'56068', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127088, N'RP', N'56068', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127089, N'RP', N'56070', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127090, N'RP', N'56070', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127091, N'RP', N'56072', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127092, N'RP', N'56072', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127093, N'RP', N'56073', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127094, N'RP', N'56073', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127095, N'RP', N'56075', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127096, N'RP', N'56075', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127097, N'RP', N'56076', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127098, N'RP', N'56076', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127099, N'RP', N'56077', N'Koblenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127100, N'RP', N'56077', N'Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127101, N'RP', N'56101', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127102, N'RP', N'56102', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127103, N'RP', N'56103', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127104, N'RP', N'56104', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127105, N'RP', N'56107', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127106, N'RP', N'56108', N'Lahnstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127107, N'RP', N'56112', N'Lahnstein', N'02621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127108, N'RP', N'56118', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127109, N'RP', N'56119', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127110, N'RP', N'56120', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127111, N'RP', N'56121', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127112, N'RP', N'56122', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127113, N'RP', N'56123', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127114, N'RP', N'56124', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127115, N'RP', N'56128', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127116, N'RP', N'56129', N'Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127117, N'RP', N'56130', N'Altes Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127118, N'RP', N'56130', N'Buchenberg bei Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127119, N'RP', N'56130', N'Grenzloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127120, N'RP', N'56130', N'Heinrichshof bei Bad Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127121, N'RP', N'56130', N'Lindenbach, Gemeinde Nievern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127122, N'RP', N'56130', N'Schleuse Dausenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127123, N'RP', N'56130', N'Schleuse Ems', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127124, N'RP', N'56132', N'Becheln', N'02603', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127125, N'RP', N'56132', N'Dausenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127126, N'RP', N'56132', N'Frücht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127127, N'RP', N'56132', N'Kemmenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127128, N'RP', N'56132', N'Miellen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127129, N'RP', N'56132', N'Nievern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127130, N'RP', N'56132', N'Schöne Aussicht bei Kemmenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127131, N'RP', N'56132', N'Waldfrieden-Schweizertal bei Miellen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127132, N'RP', N'56133', N'Fachbach', N'02603', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127133, N'RP', N'56135', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127134, N'RP', N'56136', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127135, N'RP', N'56137', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127136, N'RP', N'56138', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127137, N'RP', N'56139', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127138, N'RP', N'56140', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127139, N'RP', N'56141', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127140, N'RP', N'56145', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127141, N'RP', N'56146', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127142, N'RP', N'56148', N'Boppard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127143, N'RP', N'56155', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127144, N'RP', N'56156', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127145, N'RP', N'56157', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127146, N'RP', N'56158', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127147, N'RP', N'56159', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127148, N'RP', N'56160', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127149, N'RP', N'56161', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127150, N'RP', N'56165', N'Bendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127151, N'RP', N'56170', N'Bembsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127152, N'RP', N'56170', N'Bendorf', N'02622', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127153, N'RP', N'56170', N'Lachnitzmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127154, N'RP', N'56171', N'Vallendar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127155, N'RP', N'56172', N'Vallendar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127156, N'RP', N'56173', N'Vallendar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127157, N'RP', N'56174', N'Vallendar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127158, N'RP', N'56179', N'Niederwerth', N'0261', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127159, N'RP', N'56179', N'Vallendar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127160, N'RP', N'56181', N'Urbar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127161, N'RP', N'56182', N'Urbar', N'0261', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127162, N'RP', N'56182', N'Urbar bei Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127163, N'RP', N'56191', N'Weitersburg', N'02622', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127164, N'RP', N'56192', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127165, N'RP', N'56193', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127166, N'RP', N'56194', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127167, N'RP', N'56195', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127168, N'RP', N'56196', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127169, N'RP', N'56200', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127170, N'RP', N'56203', N'Bembermühle', N'02624', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127171, N'RP', N'56203', N'Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127172, N'RP', N'56203', N'Waldfriede bei Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127173, N'RP', N'56204', N'Hillscheid', N'02624', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127174, N'RP', N'56206', N'Hilgert', N'02624', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127175, N'RP', N'56206', N'Hilgert bei Höhr-Grenzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127176, N'RP', N'56206', N'Kammerforst', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127177, N'RP', N'56207', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127178, N'RP', N'56207', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127179, N'RP', N'56208', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127180, N'RP', N'56209', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127181, N'RP', N'56210', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127182, N'RP', N'56211', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127183, N'RP', N'56214', N'Mülheim-Kärlich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127184, N'RP', N'56218', N'Mülheim-Kärlich', N'02630', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127185, N'RP', N'56220', N'Bassenheim', N'02625', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127186, N'RP', N'56220', N'Kaltenengers', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127187, N'RP', N'56220', N'Kettig bei Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127188, N'RP', N'56220', N'St. Sebastian bei Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127189, N'RP', N'56220', N'Urmitz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127190, N'RP', N'56220', N'Waldmühle bei Bassenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127191, N'RP', N'56221', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127192, N'RP', N'56222', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127193, N'RP', N'56223', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127194, N'RP', N'56224', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127195, N'RP', N'56225', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127196, N'RP', N'56226', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127197, N'RP', N'56230', N'Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127198, N'RP', N'56235', N'Faulbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127199, N'RP', N'56235', N'Hundsdorf bei Ransbach-Baumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127200, N'RP', N'56235', N'Ransbach-Baumbach', N'02623', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127201, N'RP', N'56237', N'Alsbach', N'02601', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127202, N'RP', N'56237', N'Breitenau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127203, N'RP', N'56237', N'Caan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127204, N'RP', N'56237', N'Deesen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127205, N'RP', N'56237', N'Nauort', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127206, N'RP', N'56237', N'Oberhaid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127207, N'RP', N'56237', N'Sessenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127208, N'RP', N'56237', N'Wirscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127209, N'RP', N'56237', N'Wittgert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127210, N'RP', N'56238', N'Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127211, N'RP', N'56239', N'Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127212, N'RP', N'56240', N'Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127213, N'RP', N'56242', N'Ellenhausen', N'02626', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127214, N'RP', N'56242', N'Hammermühle bei Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127215, N'RP', N'56242', N'Marienrachdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127216, N'RP', N'56242', N'Nordhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127217, N'RP', N'56242', N'Quirnbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127218, N'RP', N'56242', N'Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127219, N'RP', N'56244', N'Arnshöfen', N'02666', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127220, N'RP', N'56244', N'Ettinghausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127221, N'RP', N'56244', N'Ewighausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127222, N'RP', N'56244', N'Freilingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127223, N'RP', N'56244', N'Freirachdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127224, N'RP', N'56244', N'Goddert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127225, N'RP', N'56244', N'Hahn am See', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127226, N'RP', N'56244', N'Hartenfels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127227, N'RP', N'56244', N'Helferskirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127228, N'RP', N'56244', N'Krümmel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127229, N'RP', N'56244', N'Kuhnhöfen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127230, N'RP', N'56244', N'Leuterod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127231, N'RP', N'56244', N'Maxsain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127232, N'RP', N'56244', N'Niedersayn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127233, N'RP', N'56244', N'Ötzingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127234, N'RP', N'56244', N'Rückeroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127235, N'RP', N'56244', N'Schenkelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127236, N'RP', N'56244', N'Sessenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127237, N'RP', N'56244', N'Steinen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127238, N'RP', N'56244', N'Vielbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127239, N'RP', N'56244', N'Weidenhahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127240, N'RP', N'56244', N'Wölferlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127241, N'RP', N'56245', N'Herschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127242, N'RP', N'56246', N'Herschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127243, N'RP', N'56249', N'Herschbach', N'02626', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127244, N'RP', N'56249', N'Herschbach bei Selters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127245, N'RP', N'56251', N'Treis-Karden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127246, N'RP', N'56253', N'Treis-Karden', N'02672', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127247, N'RP', N'56254', N'Moselkern', N'02672', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127248, N'RP', N'56254', N'Müden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127249, N'RP', N'56263', N'Dierdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127250, N'RP', N'56264', N'Dierdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127251, N'RP', N'56265', N'Dierdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127252, N'RP', N'56266', N'Dierdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127253, N'RP', N'56269', N'Dierdorf', N'02689', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127254, N'RP', N'56269', N'Marienhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127255, N'RP', N'56271', N'Isenburg', N'02689', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127256, N'RP', N'56271', N'Kettemers Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127257, N'RP', N'56271', N'Kleinmaischeid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127258, N'RP', N'56271', N'Maroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127259, N'RP', N'56271', N'Mündersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127260, N'RP', N'56271', N'Roßbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127261, N'RP', N'56271', N'Wiedischhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127262, N'RP', N'56272', N'Großmaischeid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127263, N'RP', N'56273', N'Großmaischeid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127264, N'RP', N'56276', N'Großmaischeid', N'02689', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127265, N'RP', N'56276', N'Stebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127266, N'RP', N'56277', N'Emmelshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127267, N'RP', N'56278', N'Emmelshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127268, N'RP', N'56281', N'Dörth', N'06747', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127269, N'RP', N'56281', N'Emmelshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127270, N'RP', N'56281', N'Hungenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127271, N'RP', N'56281', N'Karbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127272, N'RP', N'56281', N'Schwall', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127273, N'RP', N'56283', N'Beulich', N'06745', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127274, N'RP', N'56283', N'Dieler bei Halsenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127275, N'RP', N'56283', N'Gondershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127276, N'RP', N'56283', N'Grieshof bei Gondershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127277, N'RP', N'56283', N'Halsenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127278, N'RP', N'56283', N'Kratzenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127279, N'RP', N'56283', N'Mermuth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127280, N'RP', N'56283', N'Morshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127281, N'RP', N'56283', N'Ney', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127282, N'RP', N'56283', N'Nörtershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127283, N'RP', N'56283', N'Wildenbungert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127284, N'RP', N'56284', N'Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127285, N'RP', N'56285', N'Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127286, N'RP', N'56288', N'Alterkülz', N'06746', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127287, N'RP', N'56288', N'Bell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127288, N'RP', N'56288', N'Braunshorn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127289, N'RP', N'56288', N'Bubach bei Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127290, N'RP', N'56288', N'Dudenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127291, N'RP', N'56288', N'Hasselbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127292, N'RP', N'56288', N'Hollnich bei Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127293, N'RP', N'56288', N'Hundheim bei Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127294, N'RP', N'56288', N'Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127295, N'RP', N'56288', N'Korweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127296, N'RP', N'56288', N'Krastel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127297, N'RP', N'56288', N'Lahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127298, N'RP', N'56288', N'Laubach bei Kastellaun', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127299, N'RP', N'56288', N'Michelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127300, N'RP', N'56288', N'Roth, Rhein-Hunsrück-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127301, N'RP', N'56288', N'Rothenbergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127302, N'RP', N'56288', N'Spesenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127303, N'RP', N'56288', N'Steffenshof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127304, N'RP', N'56288', N'Völkenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127305, N'RP', N'56288', N'Wohnroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127306, N'RP', N'56288', N'Zilshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127307, N'RP', N'56290', N'Beltheim', N'06762', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127308, N'RP', N'56290', N'Buch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127309, N'RP', N'56290', N'Dommershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127310, N'RP', N'56290', N'Gödenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127311, N'RP', N'56290', N'Lieg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127312, N'RP', N'56290', N'Lütz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127313, N'RP', N'56290', N'Macken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127314, N'RP', N'56290', N'Mörsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127315, N'RP', N'56290', N'Schnellbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127316, N'RP', N'56290', N'Uhler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127317, N'RP', N'56291', N'Badenhard', N'06746', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127318, N'RP', N'56291', N'Bickenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127319, N'RP', N'56291', N'Birkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127320, N'RP', N'56291', N'Hausbay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127321, N'RP', N'56291', N'Kehlenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127322, N'RP', N'56291', N'Kisselbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127323, N'RP', N'56291', N'Laudert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127324, N'RP', N'56291', N'Leiningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127325, N'RP', N'56291', N'Lingerhahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127326, N'RP', N'56291', N'Maisborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127327, N'RP', N'56291', N'Mühlpfad', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127328, N'RP', N'56291', N'Niedert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127329, N'RP', N'56291', N'Norath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127330, N'RP', N'56291', N'Ostersmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127331, N'RP', N'56291', N'Pfalzfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127332, N'RP', N'56291', N'Steinbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127333, N'RP', N'56291', N'Thörlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127334, N'RP', N'56291', N'Utzenhain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127335, N'RP', N'56291', N'Wiebelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127336, N'RP', N'56292', N'Münstermaifeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127337, N'RP', N'56294', N'Gappenach', N'02654', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127338, N'RP', N'56294', N'Gierschnach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127339, N'RP', N'56294', N'Kalt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127340, N'RP', N'56294', N'Münstermaifeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127341, N'RP', N'56294', N'Wierschem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127342, N'RP', N'56295', N'Kerben', N'02654', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127343, N'RP', N'56295', N'Lonnig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127344, N'RP', N'56295', N'Rüber', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127345, N'RP', N'56296', N'Ochtendung', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127346, N'RP', N'56299', N'Achterspannerhof', N'02625', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127347, N'RP', N'56299', N'Ochtendung', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127348, N'RP', N'56299', N'Sackenheimerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127349, N'RP', N'56299', N'Sürzerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127350, N'RP', N'56301', N'Puderbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127351, N'RP', N'56302', N'Puderbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127352, N'RP', N'56303', N'Puderbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127353, N'RP', N'56305', N'Breitscheid', N'02623', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127354, N'RP', N'56305', N'Breitscheid bei Puderbach, Westerwal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127355, N'RP', N'56305', N'Döttesfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127356, N'RP', N'56305', N'Niederähren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127357, N'RP', N'56305', N'Oberähren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127358, N'RP', N'56305', N'Puderbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127359, N'RP', N'56307', N'Dernbach', N'02689', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127360, N'RP', N'56307', N'Dürrholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127361, N'RP', N'56307', N'Harschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127362, N'RP', N'56312', N'Raubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127363, N'RP', N'56313', N'Raubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127364, N'RP', N'56316', N'Hanroth', N'02684', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127365, N'RP', N'56316', N'Niederhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127366, N'RP', N'56316', N'Raubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127367, N'RP', N'56317', N'Linkenbach', N'02684', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127368, N'RP', N'56317', N'Urbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127369, N'RP', N'56319', N'Rhens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127370, N'RP', N'56321', N'Brey', N'02628', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127371, N'RP', N'56321', N'Rhens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127372, N'RP', N'56322', N'Siebenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127373, N'RP', N'56322', N'Spay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127374, N'RP', N'56323', N'Hünenfeld', N'02628', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127375, N'RP', N'56323', N'Hünenfeld bei Waldesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127376, N'RP', N'56323', N'Waldesch bei Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127377, N'RP', N'56325', N'St. Goar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127378, N'RP', N'56326', N'St. Goar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127379, N'RP', N'56329', N'St. Goar', N'06741', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127380, N'RP', N'56330', N'Fißmühle', N'02607', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127381, N'RP', N'56330', N'Fißmühle bei Kobern-Gondorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127382, N'RP', N'56330', N'Kobern-Gondorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127383, N'RP', N'56332', N'Alken', N'02605', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127384, N'RP', N'56332', N'Brodenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127385, N'RP', N'56332', N'Burgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127386, N'RP', N'56332', N'Dieblich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127387, N'RP', N'56332', N'Franzenmühle bei Burgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127388, N'RP', N'56332', N'Gastemühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127389, N'RP', N'56332', N'Grüne Mühle bei Brodenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127390, N'RP', N'56332', N'Hatzenport', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127391, N'RP', N'56332', N'Lehmen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127392, N'RP', N'56332', N'Löf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127393, N'RP', N'56332', N'Mohrenmühle bei Burgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127394, N'RP', N'56332', N'Neumühle bei Burgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127395, N'RP', N'56332', N'Niederfell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127396, N'RP', N'56332', N'Oberfell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127397, N'RP', N'56332', N'Rosenhof bei Dieblich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127398, N'RP', N'56332', N'Schwalberhof bei Dieblich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127399, N'RP', N'56332', N'Wolken bei Koblenz am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127400, N'RP', N'56333', N'Winningen', N'02606', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127401, N'RP', N'56335', N'Neuhäusel', N'02620', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127402, N'RP', N'56337', N'Arzbach', N'02603', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127403, N'RP', N'56337', N'Eitelborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127404, N'RP', N'56337', N'Kadenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127405, N'RP', N'56337', N'Simmern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127406, N'RP', N'56338', N'Braubach', N'02627', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127407, N'RP', N'56340', N'Büchelborn', N'06776', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127408, N'RP', N'56340', N'Büchelborn bei Dachsenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127409, N'RP', N'56340', N'Dachsborn bei Dachsenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127410, N'RP', N'56340', N'Dachsenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127411, N'RP', N'56340', N'Erlenborn bei Dachsenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127412, N'RP', N'56340', N'Osterspai', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127413, N'RP', N'56341', N'Filsen', N'06773', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127414, N'RP', N'56341', N'Kamp-Bornhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127415, N'RP', N'56342', N'St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127416, N'RP', N'56343', N'St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127417, N'RP', N'56346', N'Bornsmühle', N'06773', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127418, N'RP', N'56346', N'Gute Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127419, N'RP', N'56346', N'Immenhof bei St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127420, N'RP', N'56346', N'Loreley', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127421, N'RP', N'56346', N'Lykershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127422, N'RP', N'56346', N'Prath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127423, N'RP', N'56346', N'Rödelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127424, N'RP', N'56346', N'Saueressigs Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127425, N'RP', N'56346', N'St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127426, N'RP', N'56346', N'Ströbels Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127427, N'RP', N'56346', N'Theismühlen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127428, N'RP', N'56346', N'Zimmermann Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127429, N'RP', N'56348', N'Bornich', N'06771', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127430, N'RP', N'56348', N'Bornich, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127431, N'RP', N'56348', N'Dahlheim, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127432, N'RP', N'56348', N'Dörscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127433, N'RP', N'56348', N'Kestert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127434, N'RP', N'56348', N'Patersberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127435, N'RP', N'56348', N'Weisel bei St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127436, N'RP', N'56349', N'Kaub', N'06774', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127437, N'RP', N'56349', N'Viktoriastollen, Gemeinde Weisel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127438, N'RP', N'56351', N'Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127439, N'RP', N'56352', N'Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127440, N'RP', N'56355', N'Aftholderbach', N'06772', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127441, N'RP', N'56355', N'Bettendorf bei Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127442, N'RP', N'56355', N'Diethardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127443, N'RP', N'56355', N'Endlichhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127444, N'RP', N'56355', N'Hunzel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127445, N'RP', N'56355', N'Kehlbach bei Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127446, N'RP', N'56355', N'Lautert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127447, N'RP', N'56355', N'Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127448, N'RP', N'56355', N'Oberbachheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127449, N'RP', N'56355', N'Schneidmühle, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127450, N'RP', N'56355', N'Weidenbach, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127451, N'RP', N'56355', N'Winterwerb', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127452, N'RP', N'56357', N'Auel', N'06771', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127453, N'RP', N'56357', N'Auel bei St. Goarshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127454, N'RP', N'56357', N'Berg, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127455, N'RP', N'56357', N'Bogel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127456, N'RP', N'56357', N'Buch, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127457, N'RP', N'56357', N'Dessighofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127458, N'RP', N'56357', N'Dornholzhausen, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127459, N'RP', N'56357', N'Ehr bei Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127460, N'RP', N'56357', N'Eschbach bei Nastätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127461, N'RP', N'56357', N'Geisig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127462, N'RP', N'56357', N'Gemmerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127463, N'RP', N'56357', N'Hainau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127464, N'RP', N'56357', N'Hasenmühle, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127465, N'RP', N'56357', N'Himmighofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127466, N'RP', N'56357', N'Hollermühle bei Katzenelnbogen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127467, N'RP', N'56357', N'Holzhausen a d Haide', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127468, N'RP', N'56357', N'Kasdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127469, N'RP', N'56357', N'Lierschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127470, N'RP', N'56357', N'Lipporn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127471, N'RP', N'56357', N'Lollschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127472, N'RP', N'56357', N'Marienfels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127473, N'RP', N'56357', N'Miehlen, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127474, N'RP', N'56357', N'Niederbachheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127475, N'RP', N'56357', N'Niederwallmenach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127476, N'RP', N'56357', N'Nochern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127477, N'RP', N'56357', N'Obertiefenbach, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127478, N'RP', N'56357', N'Oberwallmenach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127479, N'RP', N'56357', N'Oelsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127480, N'RP', N'56357', N'Pohl bei Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127481, N'RP', N'56357', N'Reichenberg, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127482, N'RP', N'56357', N'Reitzenhain, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127483, N'RP', N'56357', N'Rettershain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127484, N'RP', N'56357', N'Ruppertshofen, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127485, N'RP', N'56357', N'Strüth, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127486, N'RP', N'56357', N'Uhusmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127487, N'RP', N'56357', N'Welterod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127488, N'RP', N'56357', N'Weyer, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127489, N'RP', N'56366', N'Katzenelnbogen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127490, N'RP', N'56368', N'Berghausen', N'06486', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127491, N'RP', N'56368', N'Berghausen, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127492, N'RP', N'56368', N'Bleidenbach, Hof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127493, N'RP', N'56368', N'Ergeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127494, N'RP', N'56368', N'Herold, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127495, N'RP', N'56368', N'Katzenelnbogen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127496, N'RP', N'56368', N'Klingelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127497, N'RP', N'56368', N'Neumühle, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127498, N'RP', N'56368', N'Niedertiefenbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127499, N'RP', N'56368', N'Roth, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127500, N'RP', N'56370', N'Allendorf', N'', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127501, N'RP', N'56370', N'Attenhausen', N'02604', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127502, N'RP', N'56370', N'Attenhausen, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127503, N'RP', N'56370', N'Berndroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127504, N'RP', N'56370', N'Biebrich bei Katzenelnbogen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127505, N'RP', N'56370', N'Bremberg bei Katzenelnbogen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127506, N'RP', N'56370', N'Dörsdorf, Taunus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127507, N'RP', N'56370', N'Ebertshausen, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127508, N'RP', N'56370', N'Eisighofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127509, N'RP', N'56370', N'Gutenacker', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127510, N'RP', N'56370', N'Kördorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127511, N'RP', N'56370', N'Mittelfischbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127512, N'RP', N'56370', N'Oberfischbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127513, N'RP', N'56370', N'Reckenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127514, N'RP', N'56370', N'Rettert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127515, N'RP', N'56370', N'Schönborn, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127516, N'RP', N'56370', N'Wasenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127517, N'RP', N'56371', N'Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127518, N'RP', N'56372', N'Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127519, N'RP', N'56373', N'Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127520, N'RP', N'56377', N'Gieshübel', N'02604', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127521, N'RP', N'56377', N'Herbelsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127522, N'RP', N'56377', N'Kalkofen, Gem. Dörnberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127523, N'RP', N'56377', N'Misselberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127524, N'RP', N'56377', N'Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127525, N'RP', N'56377', N'Schleuse bei Laurenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127526, N'RP', N'56377', N'Schweighausen bei Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127527, N'RP', N'56377', N'Seelbach bei Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127528, N'RP', N'56377', N'Waldschmidtmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127529, N'RP', N'56379', N'Arnstein', N'06439', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127530, N'RP', N'56379', N'Bergerhof bei Holzappel, Rhein-Lahn-', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127531, N'RP', N'56379', N'Buchholz, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127532, N'RP', N'56379', N'Charlottenberg bei Holzappel-', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127533, N'RP', N'56379', N'Dienethal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127534, N'RP', N'56379', N'Dörnberg bei Holzappel, Rhein-Lahn-K', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127535, N'RP', N'56379', N'Gasteyers Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127536, N'RP', N'56379', N'Geilnau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127537, N'RP', N'56379', N'Heckelmann Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127538, N'RP', N'56379', N'Holzappel, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127539, N'RP', N'56379', N'Hömberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127540, N'RP', N'56379', N'Horhausen, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127541, N'RP', N'56379', N'Hütte, Gem. Dörnberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127542, N'RP', N'56379', N'Hütte, Gem. Obernhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127543, N'RP', N'56379', N'Laurenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127544, N'RP', N'56379', N'Obernhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127545, N'RP', N'56379', N'Oberwies bei Nassau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127546, N'RP', N'56379', N'Rupbach, Gem. Bremberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127547, N'RP', N'56379', N'Rupbach, Gem. Gutenacker', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127548, N'RP', N'56379', N'Rupbach, Gem. Steinsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127549, N'RP', N'56379', N'Salscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127550, N'RP', N'56379', N'Scheidt, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127551, N'RP', N'56379', N'Schmidt Mühle, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127552, N'RP', N'56379', N'Singhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127553, N'RP', N'56379', N'Steckenbergermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127554, N'RP', N'56379', N'Steinsberg, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127555, N'RP', N'56379', N'Sulzbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127556, N'RP', N'56379', N'Weinähr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127557, N'RP', N'56379', N'Winden, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127558, N'RP', N'56379', N'Zechenhaus, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127559, N'RP', N'56379', N'Zimmerschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127560, N'RP', N'56401', N'Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127561, N'RP', N'56402', N'Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127562, N'RP', N'56404', N'Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127563, N'RP', N'56409', N'Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127564, N'RP', N'56412', N'Boden', N'02602', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127565, N'RP', N'56412', N'Daubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127566, N'RP', N'56412', N'Gackenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127567, N'RP', N'56412', N'Girod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127568, N'RP', N'56412', N'Görgeshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127569, N'RP', N'56412', N'Großholbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127570, N'RP', N'56412', N'Heilberscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127571, N'RP', N'56412', N'Heiligenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127572, N'RP', N'56412', N'Holler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127573, N'RP', N'56412', N'Horbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127574, N'RP', N'56412', N'Hübingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127575, N'RP', N'56412', N'Nentershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127576, N'RP', N'56412', N'Niederelbert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127577, N'RP', N'56412', N'Niedererbach bei Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127578, N'RP', N'56412', N'Nomborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127579, N'RP', N'56412', N'Oberelbert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127580, N'RP', N'56412', N'Ruppach-Goldhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127581, N'RP', N'56412', N'Stahlhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127582, N'RP', N'56412', N'Untershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127583, N'RP', N'56412', N'Welschneudorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127584, N'RP', N'56414', N'Berod', N'06435', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127585, N'RP', N'56414', N'Berod bei Wallmerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127586, N'RP', N'56414', N'Bilkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127587, N'RP', N'56414', N'Dreikirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127588, N'RP', N'56414', N'Herschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127589, N'RP', N'56414', N'Hundsangen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127590, N'RP', N'56414', N'Meudt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127591, N'RP', N'56414', N'Molsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127592, N'RP', N'56414', N'Niederahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127593, N'RP', N'56414', N'Oberahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127594, N'RP', N'56414', N'Obererbach bei Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127595, N'RP', N'56414', N'Salz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127596, N'RP', N'56414', N'Steinefrenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127597, N'RP', N'56414', N'Wallmerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127598, N'RP', N'56414', N'Weroth bei Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127599, N'RP', N'56414', N'Zehnhausen bei Wallmerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127600, N'RP', N'56418', N'Wirges', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127601, N'RP', N'56419', N'Wirges', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127602, N'RP', N'56422', N'Wirges', N'02602', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127603, N'RP', N'56424', N'Bannberscheid', N'02602', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127604, N'RP', N'56424', N'Ebernhahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127605, N'RP', N'56424', N'Mogendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127606, N'RP', N'56424', N'Moschheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127607, N'RP', N'56424', N'Staudt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127608, N'RP', N'56425', N'Siershahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127609, N'RP', N'56427', N'Siershahn', N'02623', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127610, N'RP', N'56428', N'Dernbach', N'02602', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127611, N'RP', N'56428', N'Dernbach bei Montabaur', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127612, N'RP', N'56450', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127613, N'RP', N'56451', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127614, N'RP', N'56452', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127615, N'RP', N'56453', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127616, N'RP', N'56456', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127617, N'RP', N'56457', N'Halbs', N'02663', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127618, N'RP', N'56457', N'Hergenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127619, N'RP', N'56457', N'Jeremiasmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127620, N'RP', N'56457', N'Westerburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127621, N'RP', N'56459', N'Ailertchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127622, N'RP', N'56459', N'Bellingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127623, N'RP', N'56459', N'Berzhahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127624, N'RP', N'56459', N'Brandscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127625, N'RP', N'56459', N'Elbingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127626, N'RP', N'56459', N'Gemünden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127627, N'RP', N'56459', N'Girkenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127628, N'RP', N'56459', N'Guckheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127629, N'RP', N'56459', N'Hammermühle', N'02663', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127630, N'RP', N'56459', N'Hammermühle bei Westerburg, Westerwa', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127631, N'RP', N'56459', N'Harschbacherfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127632, N'RP', N'56459', N'Härtlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127633, N'RP', N'56459', N'Kaden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127634, N'RP', N'56459', N'Kölbingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127635, N'RP', N'56459', N'Langenhahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127636, N'RP', N'56459', N'Mähren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127637, N'RP', N'56459', N'Pottum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127638, N'RP', N'56459', N'Rotenhain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127639, N'RP', N'56459', N'Rothenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127640, N'RP', N'56459', N'Stahlhofen am Wiesensee', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127641, N'RP', N'56459', N'Stockum-Püschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127642, N'RP', N'56459', N'Weltersburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127643, N'RP', N'56459', N'Westert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127644, N'RP', N'56459', N'Willmenrod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127645, N'RP', N'56459', N'Winnen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127646, N'RP', N'56460', N'Höhn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127647, N'RP', N'56462', N'Höhn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127648, N'RP', N'56463', N'Bad Marienberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127649, N'RP', N'56464', N'Bad Marienberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127650, N'RP', N'56465', N'Bad Marienberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127651, N'RP', N'56469', N'Bad Marienberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127652, N'RP', N'56470', N'Bad Marienberg', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127653, N'RP', N'56472', N'Dammühle', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127654, N'RP', N'56472', N'Dreisbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127655, N'RP', N'56472', N'Fehl-Ritzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127656, N'RP', N'56472', N'Großseifen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127657, N'RP', N'56472', N'Hahn bei Bad Marienberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127658, N'RP', N'56472', N'Hardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127659, N'RP', N'56472', N'Hof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127660, N'RP', N'56472', N'Lautzenbrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127661, N'RP', N'56472', N'Nisterau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127662, N'RP', N'56472', N'Nisterberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127663, N'RP', N'56472', N'Stockhausen-Illfurth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127664, N'RP', N'56473', N'Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127665, N'RP', N'56474', N'Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127666, N'RP', N'56475', N'Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127667, N'RP', N'56477', N'Nister-Möhrendorf', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127668, N'RP', N'56477', N'Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127669, N'RP', N'56477', N'Waigandshain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127670, N'RP', N'56477', N'Zehnhausen bei Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127671, N'RP', N'56479', N'Bretthausen', N'02667', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127672, N'RP', N'56479', N'Bretthausen bei Rennerod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127673, N'RP', N'56479', N'Elsoff', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127674, N'RP', N'56479', N'Hellenhahn-Schellenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127675, N'RP', N'56479', N'Homberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127676, N'RP', N'56479', N'Hüblingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127677, N'RP', N'56479', N'Irmtraut', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127678, N'RP', N'56479', N'Liebenscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127679, N'RP', N'56479', N'Neunkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127680, N'RP', N'56479', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127681, N'RP', N'56479', N'Niederroßbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127682, N'RP', N'56479', N'Oberrod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127683, N'RP', N'56479', N'Oberroßbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127684, N'RP', N'56479', N'Rehe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127685, N'RP', N'56479', N'Salzburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127686, N'RP', N'56479', N'Seck', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127687, N'RP', N'56479', N'Stein-Neukirch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127688, N'RP', N'56479', N'Waldmühlen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127689, N'RP', N'56479', N'Westernohe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127690, N'RP', N'56479', N'Willingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127691, N'RP', N'56501', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127692, N'RP', N'56502', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127693, N'RP', N'56503', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127694, N'RP', N'56504', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127695, N'RP', N'56505', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127696, N'RP', N'56506', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127697, N'RP', N'56507', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127698, N'RP', N'56508', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127699, N'RP', N'56509', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127700, N'RP', N'56510', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127701, N'RP', N'56511', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127702, N'RP', N'56512', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127703, N'RP', N'56513', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127704, N'RP', N'56514', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127705, N'RP', N'56515', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127706, N'RP', N'56516', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127707, N'RP', N'56517', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127708, N'RP', N'56518', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127709, N'RP', N'56519', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127710, N'RP', N'56529', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127711, N'RP', N'56530', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127712, N'RP', N'56532', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127713, N'RP', N'56533', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127714, N'RP', N'56534', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127715, N'RP', N'56536', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127716, N'RP', N'56538', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127717, N'RP', N'56539', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127718, N'RP', N'56540', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127719, N'RP', N'56541', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127720, N'RP', N'56544', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127721, N'RP', N'56545', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127722, N'RP', N'56546', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127723, N'RP', N'56548', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127724, N'RP', N'56550', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127725, N'RP', N'56562', N'Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127726, N'RP', N'56571', N'Weißenthurm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127727, N'RP', N'56572', N'Weißenthurm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127728, N'RP', N'56573', N'Weißenthurm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127729, N'RP', N'56575', N'Weißenthurm', N'02637', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127730, N'RP', N'56576', N'Rengsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127731, N'RP', N'56577', N'Rengsdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127732, N'RP', N'56579', N'Bonefeld', N'02634', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127733, N'RP', N'56579', N'Hardert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127734, N'RP', N'56579', N'Rengsdorf, Kreis Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127735, N'RP', N'56581', N'Ehlscheid', N'02634', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127736, N'RP', N'56581', N'Hegerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127737, N'RP', N'56581', N'Kurtscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127738, N'RP', N'56581', N'Melsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127739, N'RP', N'56582', N'Anhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127740, N'RP', N'56584', N'Anhausen', N'02639', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127741, N'RP', N'56584', N'Anhausen, Kreis Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127742, N'RP', N'56584', N'Meinborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127743, N'RP', N'56584', N'Rüscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127744, N'RP', N'56584', N'Thalhausen, Kreis Neuwied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127745, N'RP', N'56585', N'Straßenhaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127746, N'RP', N'56587', N'Gierend bei Willroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127747, N'RP', N'56587', N'Gierenderhöhe', N'02634', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127748, N'RP', N'56587', N'Oberhonnefeld-Gierend', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127749, N'RP', N'56587', N'Oberraden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127750, N'RP', N'56587', N'Straßenhaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127751, N'RP', N'56588', N'Bremscheid', N'02638', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127752, N'RP', N'56588', N'Bremscheid bei Hausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127753, N'RP', N'56588', N'Sohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127754, N'RP', N'56588', N'Stopperich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127755, N'RP', N'56588', N'Waldbreitbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127756, N'RP', N'56589', N'Datzeroth', N'02638', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127757, N'RP', N'56589', N'Niederbreitbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127758, N'RP', N'56590', N'Horhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127759, N'RP', N'56591', N'Horhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127760, N'RP', N'56593', N'Bürdenbach', N'02687', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127761, N'RP', N'56593', N'Güllesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127762, N'RP', N'56593', N'Horhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127763, N'RP', N'56593', N'Krunkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127764, N'RP', N'56593', N'Niedersteinebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127765, N'RP', N'56593', N'Obersteinebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127766, N'RP', N'56593', N'Pleckhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127767, N'RP', N'56593', N'Pleckhausermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127768, N'RP', N'56594', N'Willroth', N'02687', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127769, N'RP', N'56595', N'Rheinbrohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127770, N'RP', N'56596', N'Rheinbrohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127771, N'RP', N'56598', N'Hammerstein', N'02635', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127772, N'RP', N'56598', N'Rheinbrohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127773, N'RP', N'56598', N'Rockenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127774, N'RP', N'56599', N'Leutesdorf', N'02631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127775, N'RP', N'56601', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127776, N'RP', N'56602', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127777, N'RP', N'56603', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127778, N'RP', N'56604', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127779, N'RP', N'56605', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127780, N'RP', N'56606', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127781, N'RP', N'56607', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127782, N'RP', N'56608', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127783, N'RP', N'56609', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127784, N'RP', N'56610', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127785, N'RP', N'56615', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127786, N'RP', N'56616', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127787, N'RP', N'56618', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127788, N'RP', N'56624', N'Andernach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127789, N'RP', N'56630', N'Kretz', N'02632', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127790, N'RP', N'56631', N'Plaidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127791, N'RP', N'56632', N'Plaidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127792, N'RP', N'56633', N'Plaidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127793, N'RP', N'56634', N'Plaidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127794, N'RP', N'56635', N'Plaidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127795, N'RP', N'56637', N'Plaidt', N'02632', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127796, N'RP', N'56638', N'Kruft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127797, N'RP', N'56639', N'Kruft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127798, N'RP', N'56640', N'Kruft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127799, N'RP', N'56642', N'Kruft', N'02652', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127800, N'RP', N'56643', N'Nickenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127801, N'RP', N'56644', N'Nickenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127802, N'RP', N'56645', N'Nickenich', N'02632', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127803, N'RP', N'56646', N'Saffig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127804, N'RP', N'56647', N'Saffig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127805, N'RP', N'56648', N'Saffig', N'02625', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127806, N'RP', N'56649', N'Niederzissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127807, N'RP', N'56651', N'Brenk', N'02655', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127808, N'RP', N'56651', N'Galenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127809, N'RP', N'56651', N'Niederdürenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127810, N'RP', N'56651', N'Niederzissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127811, N'RP', N'56651', N'Oberdürenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127812, N'RP', N'56651', N'Oberzissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127813, N'RP', N'56653', N'Glees', N'02636', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127814, N'RP', N'56653', N'Maria Laach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127815, N'RP', N'56653', N'Wassenach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127816, N'RP', N'56653', N'Wehr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127817, N'RP', N'56654', N'Brohl-Lützing', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127818, N'RP', N'56656', N'Brohl-Lützing', N'02633', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127819, N'RP', N'56657', N'Burgbrohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127820, N'RP', N'56659', N'Burgbrohl', N'02636', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127821, N'RP', N'56701', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127822, N'RP', N'56702', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127823, N'RP', N'56703', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127824, N'RP', N'56704', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127825, N'RP', N'56705', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127826, N'RP', N'56706', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127827, N'RP', N'56707', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127828, N'RP', N'56708', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127829, N'RP', N'56709', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127830, N'RP', N'56710', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127831, N'RP', N'56722', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127832, N'RP', N'56723', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127833, N'RP', N'56724', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127834, N'RP', N'56725', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127835, N'RP', N'56727', N'Brachems', N'02651', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127836, N'RP', N'56727', N'Brachems, Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127837, N'RP', N'56727', N'Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127838, N'RP', N'56727', N'Reudelsterz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127839, N'RP', N'56727', N'St. Johann bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127840, N'RP', N'56729', N'Acht', N'02656', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127841, N'RP', N'56729', N'Anschau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127842, N'RP', N'56729', N'Arft', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127843, N'RP', N'56729', N'Baar', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127844, N'RP', N'56729', N'Bermel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127845, N'RP', N'56729', N'Boos', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127846, N'RP', N'56729', N'Ditscheid bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127847, N'RP', N'56729', N'Ettringen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127848, N'RP', N'56729', N'Geisbüschhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127849, N'RP', N'56729', N'Herresbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127850, N'RP', N'56729', N'Heunenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127851, N'RP', N'56729', N'Hirten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127852, N'RP', N'56729', N'Kehrig bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127853, N'RP', N'56729', N'Kirchwald bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127854, N'RP', N'56729', N'Langenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127855, N'RP', N'56729', N'Langscheid bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127856, N'RP', N'56729', N'Lind bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127857, N'RP', N'56729', N'Luxem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127858, N'RP', N'56729', N'Mimbach bei Boos', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127859, N'RP', N'56729', N'Monreal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127860, N'RP', N'56729', N'Münk', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127861, N'RP', N'56729', N'Nachtsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127862, N'RP', N'56729', N'Neu Virneburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127863, N'RP', N'56729', N'Nitz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127864, N'RP', N'56729', N'Siebenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127865, N'RP', N'56729', N'Virneburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127866, N'RP', N'56729', N'Weiler bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127867, N'RP', N'56729', N'Welschenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127868, N'RP', N'56729', N'Wüsteratherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127869, N'RP', N'56736', N'Kottenheim', N'02651', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127870, N'RP', N'56737', N'Mendig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127871, N'RP', N'56738', N'Mendig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127872, N'RP', N'56739', N'Mendig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127873, N'RP', N'56740', N'Mendig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127874, N'RP', N'56743', N'Frauenkirch', N'02652', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127875, N'RP', N'56743', N'Fraukirch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127876, N'RP', N'56743', N'Mendig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127877, N'RP', N'56743', N'Thür', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127878, N'RP', N'56745', N'Bell', N'02655', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127879, N'RP', N'56745', N'Hausten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127880, N'RP', N'56745', N'Rieden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127881, N'RP', N'56745', N'Volkesfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127882, N'RP', N'56745', N'Weibern, Brohltal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127883, N'RP', N'56746', N'Hohenleimbach', N'02655', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127884, N'RP', N'56746', N'Kempenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127885, N'RP', N'56746', N'Langhardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127886, N'RP', N'56746', N'Spessart', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127887, N'RP', N'56747', N'Polch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127888, N'RP', N'56748', N'Polch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127889, N'RP', N'56749', N'Polch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127890, N'RP', N'56750', N'Polch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127891, N'RP', N'56751', N'Einig', N'02654', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127892, N'RP', N'56751', N'Gering', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127893, N'RP', N'56751', N'Kollig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127894, N'RP', N'56751', N'Polch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127895, N'RP', N'56753', N'Mertloch', N'02654', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127896, N'RP', N'56753', N'Naunheim, Maifeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127897, N'RP', N'56753', N'Nettemühle bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127898, N'RP', N'56753', N'Pillig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127899, N'RP', N'56753', N'Schloßhof bei Naunheim, Maifeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127900, N'RP', N'56753', N'Trimbs', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127901, N'RP', N'56753', N'Welling bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127902, N'RP', N'56754', N'Binningen', N'02672', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127903, N'RP', N'56754', N'Brohl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127904, N'RP', N'56754', N'Dünfus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127905, N'RP', N'56754', N'Forst', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127906, N'RP', N'56754', N'Möntenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127907, N'RP', N'56754', N'Pilligerheck', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127908, N'RP', N'56754', N'Roes', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127909, N'RP', N'56754', N'Rotherhof,  Gemeinde Wierschem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127910, N'RP', N'56754', N'Sauersmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127911, N'RP', N'56755', N'Kaisersesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127912, N'RP', N'56756', N'Kaisersesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127913, N'RP', N'56759', N'Eppenberg', N'02653', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127914, N'RP', N'56759', N'Kaisersesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127915, N'RP', N'56759', N'Kalenborn bei Kaisersesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127916, N'RP', N'56759', N'Laubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127917, N'RP', N'56759', N'Leienkaul', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127918, N'RP', N'56759', N'Maria Martental, Kloster', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127919, N'RP', N'56759', N'Neuhof bei Kaisersesch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127920, N'RP', N'56759', N'Präfekturhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127921, N'RP', N'56759', N'Schöne Aussicht, Gem. Landkern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127922, N'RP', N'56759', N'Schöne Aussicht, Gem. Masburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127923, N'RP', N'56761', N'Brachtendorf', N'02653', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127924, N'RP', N'56761', N'Düngenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127925, N'RP', N'56761', N'Eulgem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127926, N'RP', N'56761', N'Gamlen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127927, N'RP', N'56761', N'Hambuch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127928, N'RP', N'56761', N'Hauroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127929, N'RP', N'56761', N'Kaifenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127930, N'RP', N'56761', N'Masburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127931, N'RP', N'56761', N'Müllenbach bei Mayen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127932, N'RP', N'56761', N'Polcherholz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127933, N'RP', N'56761', N'Urmersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127934, N'RP', N'56761', N'Zettingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127935, N'RP', N'56762', N'Ulmen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127936, N'RP', N'56763', N'Ulmen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127937, N'RP', N'56766', N'Auderath', N'02676', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127938, N'RP', N'56766', N'Berenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127939, N'RP', N'56766', N'Filz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127940, N'RP', N'56766', N'Horperath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127941, N'RP', N'56766', N'Ulmen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127942, N'RP', N'56767', N'Gunderath', N'02657', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127943, N'RP', N'56767', N'Höchstberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127944, N'RP', N'56767', N'Kaperich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127945, N'RP', N'56767', N'Kölnische Höfe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127946, N'RP', N'56767', N'Kolverath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127947, N'RP', N'56767', N'Kötterichen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127948, N'RP', N'56767', N'Lirstal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127949, N'RP', N'56767', N'Mosbruch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127950, N'RP', N'56767', N'Oberelz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127951, N'RP', N'56767', N'Sassen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127952, N'RP', N'56767', N'Uersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127953, N'RP', N'56767', N'Ueß', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127954, N'RP', N'56769', N'Arbach', N'02657', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127955, N'RP', N'56769', N'Bereborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127956, N'RP', N'56769', N'Mannebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127957, N'RP', N'56769', N'Retterath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127958, N'RP', N'56801', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127959, N'RP', N'56802', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127960, N'RP', N'56803', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127961, N'RP', N'56804', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127962, N'RP', N'56805', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127963, N'RP', N'56809', N'Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127964, N'RP', N'56812', N'Cochem', N'02671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127965, N'RP', N'56812', N'Dohr bei Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127966, N'RP', N'56812', N'Valwig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127967, N'RP', N'56814', N'Beilstein', N'02673', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127968, N'RP', N'56814', N'Bremm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127969, N'RP', N'56814', N'Bruttig-Fankel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127970, N'RP', N'56814', N'Ediger-Eller', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127971, N'RP', N'56814', N'Ernst bei Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127972, N'RP', N'56814', N'Faid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127973, N'RP', N'56814', N'Greimersburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127974, N'RP', N'56814', N'Illerich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127975, N'RP', N'56814', N'Landkern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127976, N'RP', N'56814', N'Wirfus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127977, N'RP', N'56818', N'Klotten', N'02671', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127978, N'RP', N'56820', N'Briedern', N'02673', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127979, N'RP', N'56820', N'Mesenich bei Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127980, N'RP', N'56820', N'Nehren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127981, N'RP', N'56820', N'Senheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127982, N'RP', N'56821', N'Ellenz-Poltersdorf', N'02673', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127983, N'RP', N'56823', N'Büchel', N'02678', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127984, N'RP', N'56823', N'Büchel bei Cochem', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127985, N'RP', N'56825', N'Beuren', N'02675', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127986, N'RP', N'56825', N'Gevenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127987, N'RP', N'56825', N'Gillenbeuren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127988, N'RP', N'56825', N'Kliding', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127989, N'RP', N'56825', N'Schmitt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127990, N'RP', N'56825', N'Urschmitt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127991, N'RP', N'56825', N'Weiler bei Gevenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127992, N'RP', N'56826', N'Heckenhof', N'02677', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127993, N'RP', N'56826', N'Lutzerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127994, N'RP', N'56826', N'Wagenhausen, Vulkaneifel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127995, N'RP', N'56826', N'Wollmerath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127996, N'RP', N'56828', N'Alflen', N'02678', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127997, N'RP', N'56829', N'Brieden', N'02672', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127998, N'RP', N'56829', N'Kail', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (127999, N'RP', N'56829', N'Pommern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128000, N'RP', N'56831', N'Traben-Trarbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128001, N'RP', N'56832', N'Traben-Trarbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128002, N'RP', N'56833', N'Traben-Trarbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128003, N'RP', N'56834', N'Traben-Trarbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128004, N'RP', N'56835', N'Traben-Trarbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128005, N'RP', N'56841', N'Hödeshof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128006, N'RP', N'56841', N'Traben-Trarbach', N'06541', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128007, N'RP', N'56843', N'Burg', N'06541', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128008, N'RP', N'56843', N'Irmenach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128009, N'RP', N'56843', N'Lötzbeuren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128010, N'RP', N'56843', N'Scholmunderhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128011, N'RP', N'56843', N'Starkenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128012, N'RP', N'56850', N'Briedeler Heck', N'06541', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128013, N'RP', N'56850', N'Enkirch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128014, N'RP', N'56850', N'Hahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128015, N'RP', N'56850', N'Hohestein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128016, N'RP', N'56850', N'Maiermund', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128017, N'RP', N'56850', N'Raversbeuren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128018, N'RP', N'56851', N'Zell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128019, N'RP', N'56852', N'Zell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128020, N'RP', N'56853', N'Zell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128021, N'RP', N'56858', N'Altlay', N'06543', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128022, N'RP', N'56858', N'Altstrimmig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128023, N'RP', N'56858', N'Belg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128024, N'RP', N'56858', N'Forst', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128025, N'RP', N'56858', N'Grenderich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128026, N'RP', N'56858', N'Haserich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128027, N'RP', N'56858', N'Liesenich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128028, N'RP', N'56858', N'Mittelstrimmig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128029, N'RP', N'56858', N'Neef', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128030, N'RP', N'56858', N'Peterswald-Löffelscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128031, N'RP', N'56858', N'Rödelhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128032, N'RP', N'56858', N'Sosberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128033, N'RP', N'56858', N'St. Aldegund', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128034, N'RP', N'56858', N'Tellig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128035, N'RP', N'56858', N'Würrich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128036, N'RP', N'56859', N'Alf', N'06542', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128037, N'RP', N'56859', N'Bullay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128038, N'RP', N'56859', N'Marienburg bei Bullay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128039, N'RP', N'56859', N'Weidenhell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128040, N'RP', N'56861', N'Pünderich, Bahnhof', N'06542', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128041, N'RP', N'56861', N'Reil', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128042, N'RP', N'56862', N'Pünderich', N'06542', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128043, N'RP', N'56864', N'Bad Bertrich', N'02674', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128044, N'RP', N'56864', N'Beurenermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128045, N'RP', N'56864', N'Bonsbeuren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128046, N'RP', N'56864', N'Pelzerhaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128047, N'RP', N'56865', N'Blankenrath', N'06545', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128048, N'RP', N'56865', N'Hesweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128049, N'RP', N'56865', N'Moritzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128050, N'RP', N'56865', N'Panzweiler bei Blankenrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128051, N'RP', N'56865', N'Reidenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128052, N'RP', N'56865', N'Schauren bei Blankenrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128053, N'RP', N'56865', N'Vogthof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128054, N'RP', N'56865', N'Walhausen bei Blankenrath', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128055, N'RP', N'56867', N'Briedel', N'06542', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128056, N'RP', N'56869', N'Mastershausen', N'06545', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128057, N'NW', N'57001', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128058, N'NW', N'57002', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128059, N'NW', N'57003', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128060, N'NW', N'57004', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128061, N'NW', N'57005', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128062, N'NW', N'57006', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128063, N'NW', N'57007', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128064, N'NW', N'57008', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128065, N'NW', N'57009', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128066, N'NW', N'57010', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128067, N'NW', N'57011', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128068, N'NW', N'57012', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128069, N'NW', N'57013', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128070, N'NW', N'57014', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128071, N'NW', N'57015', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128072, N'NW', N'57016', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128073, N'NW', N'57022', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128074, N'NW', N'57023', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128075, N'NW', N'57025', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128076, N'NW', N'57026', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128077, N'NW', N'57027', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128078, N'NW', N'57028', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128079, N'NW', N'57029', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128080, N'NW', N'57030', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128081, N'NW', N'57031', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128082, N'NW', N'57032', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128083, N'NW', N'57033', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128084, N'NW', N'57034', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128085, N'NW', N'57037', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128086, N'NW', N'57038', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128087, N'NW', N'57039', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128088, N'NW', N'57040', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128089, N'NW', N'57041', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128090, N'NW', N'57044', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128091, N'NW', N'57045', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128092, N'NW', N'57046', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128093, N'NW', N'57048', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128094, N'NW', N'57067', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128095, N'NW', N'57068', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128096, N'NW', N'57069', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128097, N'NW', N'57072', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128098, N'NW', N'57074', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128099, N'NW', N'57076', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128100, N'NW', N'57078', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128101, N'NW', N'57080', N'Siegen', N'0271', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128102, N'NW', N'57081', N'Siegen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128103, N'NW', N'57082', N'Freudenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128104, N'NW', N'57202', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128105, N'NW', N'57203', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128106, N'NW', N'57204', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128107, N'NW', N'57205', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128108, N'NW', N'57206', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128109, N'NW', N'57207', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128110, N'NW', N'57211', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128111, N'NW', N'57213', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128112, N'NW', N'57215', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128113, N'NW', N'57217', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128114, N'NW', N'57222', N'Kreuztal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128115, N'NW', N'57223', N'Kreuztal', N'02732', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128116, N'NW', N'57225', N'Wilnsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128117, N'NW', N'57226', N'Wilnsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128118, N'NW', N'57228', N'Wilnsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128119, N'NW', N'57229', N'Wilnsdorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128120, N'NW', N'57234', N'Wilnsdorf', N'02739', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128121, N'NW', N'57235', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128122, N'NW', N'57236', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128123, N'NW', N'57237', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128124, N'NW', N'57238', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128125, N'NW', N'57241', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128126, N'NW', N'57242', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128127, N'NW', N'57244', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128128, N'NW', N'57250', N'Nerphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128129, N'NW', N'57250', N'Netphen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128130, N'NW', N'57251', N'Freudenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128131, N'NW', N'57252', N'Freudenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128132, N'NW', N'57253', N'Freudenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128133, N'NW', N'57258', N'Freudenberg', N'02734', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128134, N'NW', N'57259', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128135, N'NW', N'57260', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128136, N'NW', N'57261', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128137, N'NW', N'57263', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128138, N'NW', N'57264', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128139, N'NW', N'57266', N'Hilchenbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128140, N'NW', N'57271', N'Hilchenbach', N'02733', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128141, N'NW', N'57271', N'Hilchenbacherland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128142, N'NW', N'57272', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128143, N'NW', N'57273', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128144, N'NW', N'57274', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128145, N'NW', N'57275', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128146, N'NW', N'57276', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128147, N'NW', N'57277', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128148, N'NW', N'57278', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128149, N'NW', N'57279', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128150, N'NW', N'57284', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128151, N'NW', N'57289', N'Neunkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128152, N'NW', N'57291', N'Burbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128153, N'NW', N'57292', N'Burbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128154, N'NW', N'57293', N'Burbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128155, N'NW', N'57295', N'Burbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128156, N'NW', N'57296', N'Burbach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128157, N'NW', N'57299', N'Burbach', N'02736', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128158, N'NW', N'57299', N'Burbacherl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128159, N'NW', N'57301', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128160, N'NW', N'57302', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128161, N'NW', N'57303', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128162, N'NW', N'57304', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128163, N'NW', N'57305', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128164, N'NW', N'57306', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128165, N'NW', N'57307', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128166, N'NW', N'57311', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128167, N'NW', N'57312', N'Bad Berleburg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128168, N'NW', N'57319', N'Bad Berleburg', N'02751', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128169, N'NW', N'57323', N'Bad Laasphe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128170, N'NW', N'57324', N'Bad Laasphe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128171, N'NW', N'57325', N'Bad Laasphe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128172, N'NW', N'57326', N'Bad Laasphe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128173, N'NW', N'57329', N'Bad Laasphe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128174, N'NW', N'57334', N'Bad Laasphe', N'02752', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128175, N'NW', N'57335', N'Erndtebrück', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128176, N'NW', N'57339', N'Erndtebrück', N'02753', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128177, N'NW', N'57341', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128178, N'NW', N'57342', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128179, N'NW', N'57343', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128180, N'NW', N'57344', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128181, N'NW', N'57345', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128182, N'NW', N'57347', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128183, N'NW', N'57348', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128184, N'NW', N'57349', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128185, N'NW', N'57350', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128186, N'NW', N'57353', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128187, N'NW', N'57355', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128188, N'NW', N'57356', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128189, N'NW', N'57357', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128190, N'NW', N'57358', N'Lennestadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128191, N'NW', N'57368', N'Lennestadt', N'02721', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128192, N'NW', N'57376', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128193, N'NW', N'57377', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128194, N'NW', N'57378', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128195, N'NW', N'57379', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128196, N'NW', N'57382', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128197, N'NW', N'57383', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128198, N'NW', N'57385', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128199, N'NW', N'57386', N'Schmallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128200, N'NW', N'57392', N'Schmallenberg', N'02972', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128201, N'NW', N'57393', N'Kirchhundem', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128202, N'NW', N'57394', N'Kirchhundem', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128203, N'NW', N'57396', N'Kirchhundem', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128204, N'NW', N'57399', N'Kirchhundem', N'02723', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128205, N'NW', N'57401', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128206, N'NW', N'57402', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128207, N'NW', N'57403', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128208, N'NW', N'57405', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128209, N'NW', N'57406', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128210, N'NW', N'57407', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128211, N'NW', N'57408', N'Finnentrop', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128212, N'NW', N'57425', N'Attendorn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128213, N'NW', N'57426', N'Attendorn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128214, N'NW', N'57427', N'Attendorn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128215, N'NW', N'57428', N'Attendorn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128216, N'NW', N'57429', N'Attendorn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128217, N'NW', N'57439', N'Attendorn', N'02722', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128218, N'NW', N'57441', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128219, N'NW', N'57442', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128220, N'NW', N'57443', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128221, N'NW', N'57444', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128222, N'NW', N'57445', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128223, N'NW', N'57446', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128224, N'NW', N'57447', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128225, N'NW', N'57448', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128226, N'NW', N'57449', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128227, N'NW', N'57450', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128228, N'NW', N'57462', N'Olpe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128229, N'NW', N'57462', N'Olpe, Biggesee', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128230, N'NW', N'57473', N'Wenden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128231, N'NW', N'57474', N'Wenden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128232, N'NW', N'57477', N'Wenden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128233, N'NW', N'57479', N'Wenden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128234, N'NW', N'57482', N'Wenden', N'02762', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128235, N'NW', N'57482', N'Wenden, Südsauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128236, N'NW', N'57483', N'Drolshagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128237, N'NW', N'57484', N'Drolshagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128238, N'NW', N'57485', N'Drolshagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128239, N'NW', N'57489', N'Drolshagen', N'02761', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128240, N'RP', N'57501', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128241, N'RP', N'57502', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128242, N'RP', N'57503', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128243, N'RP', N'57504', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128244, N'RP', N'57505', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128245, N'RP', N'57506', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128246, N'RP', N'57507', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128247, N'RP', N'57508', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128248, N'RP', N'57517', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128249, N'RP', N'57518', N'Alsdorf', N'02741', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128250, N'RP', N'57518', N'Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128251, N'RP', N'57518', N'Steineroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128252, N'RP', N'57520', N'Derschen', N'02743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128253, N'RP', N'57520', N'Dickendorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128254, N'RP', N'57520', N'Emmerzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128255, N'RP', N'57520', N'Friedewald', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128256, N'RP', N'57520', N'Grünebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128257, N'RP', N'57520', N'Harbach bei Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128258, N'RP', N'57520', N'Kausen bei Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128259, N'RP', N'57520', N'Langenbach bei Kirburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128260, N'RP', N'57520', N'Mauden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128261, N'RP', N'57520', N'Molzhain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128262, N'RP', N'57520', N'Neunkhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128263, N'RP', N'57520', N'Niederdreisbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128264, N'RP', N'57520', N'Rosenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128265, N'RP', N'57520', N'Rosenheimerlay', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128266, N'RP', N'57520', N'Scheuernhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128267, N'RP', N'57520', N'Schutzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128268, N'RP', N'57520', N'Steinebach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128269, N'RP', N'57529', N'Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128270, N'RP', N'57530', N'Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128271, N'RP', N'57531', N'Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128272, N'RP', N'57532', N'Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128273, N'RP', N'57537', N'Dellingen', N'02742', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128274, N'RP', N'57537', N'Forst bei Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128275, N'RP', N'57537', N'Kaltau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128276, N'RP', N'57537', N'Kirchseifen, Gemeinde Selbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128277, N'RP', N'57537', N'Langenbach bei Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128278, N'RP', N'57537', N'Lechenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128279, N'RP', N'57537', N'Mittelhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128280, N'RP', N'57537', N'Neuröttgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128281, N'RP', N'57537', N'Thal bei Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128282, N'RP', N'57537', N'Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128283, N'RP', N'57539', N'Bitzen bei Wissen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128284, N'RP', N'57539', N'Breitscheidt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128285, N'RP', N'57539', N'Bruchertseifen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128286, N'RP', N'57539', N'Etzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128287, N'RP', N'57539', N'Fürthen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128288, N'RP', N'57539', N'Heckenhof bei Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128289, N'RP', N'57539', N'Herrgottsau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128290, N'RP', N'57539', N'Hövels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128291, N'RP', N'57539', N'Kölbach', N'02742', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128292, N'RP', N'57539', N'Neuschlade, Gemeinde Racksen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128293, N'RP', N'57539', N'Roth bei Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128294, N'RP', N'57539', N'Selbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128295, N'RP', N'57540', N'Kirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128296, N'RP', N'57541', N'Kirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128297, N'RP', N'57543', N'Kirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128298, N'RP', N'57548', N'Diedenberg', N'02741', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128299, N'RP', N'57548', N'Kirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128300, N'RP', N'57549', N'Mudersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128301, N'RP', N'57550', N'Mudersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128302, N'RP', N'57552', N'Mudersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128303, N'RP', N'57555', N'Brachbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128304, N'RP', N'57555', N'Euteneuen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128305, N'RP', N'57555', N'Mudersbach', N'02745', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128306, N'RP', N'57556', N'Herdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128307, N'RP', N'57557', N'Herdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128308, N'RP', N'57558', N'Herdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128309, N'RP', N'57562', N'Herdorf', N'02744', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128310, N'RP', N'57563', N'Daaden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128311, N'RP', N'57564', N'Daaden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128312, N'RP', N'57567', N'Daaden', N'02743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128313, N'RP', N'57568', N'Niederfischbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128314, N'RP', N'57569', N'Niederfischbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128315, N'RP', N'57572', N'Niederfischbach', N'02743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128316, N'RP', N'57573', N'Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128317, N'RP', N'57574', N'Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128318, N'RP', N'57577', N'Pfannenschoppen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128319, N'RP', N'57577', N'Seelbach bei Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128320, N'RP', N'57577', N'Thalhausen bei Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128321, N'RP', N'57577', N'Thalhausermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128322, N'RP', N'57578', N'Elkenroth', N'02747', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128323, N'RP', N'57580', N'Elben', N'02747', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128324, N'RP', N'57580', N'Fensdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128325, N'RP', N'57580', N'Gebhardshain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128326, N'RP', N'57581', N'Katzwinkel', N'02741', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128327, N'RP', N'57583', N'Mörlen', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128328, N'RP', N'57583', N'Nauroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128329, N'RP', N'57584', N'Scheuerfeld', N'02741', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128330, N'RP', N'57584', N'Wallmenroth bei Betzdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128331, N'RP', N'57586', N'Weitefeld', N'02743', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128332, N'RP', N'57587', N'Birken-Honigsessen', N'02742', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128333, N'RP', N'57587', N'Mühlenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128334, N'RP', N'57589', N'Birkenbeul', N'02742', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128335, N'RP', N'57589', N'Friedenthal bei Pracht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128336, N'RP', N'57589', N'Niederirsen bei Windeck', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128337, N'RP', N'57589', N'Pracht bei Hamm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128338, N'RP', N'57601', N'Altenkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128339, N'RP', N'57602', N'Altenkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128340, N'RP', N'57603', N'Altenkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128341, N'RP', N'57604', N'Altenkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128342, N'RP', N'57610', N'Almersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128343, N'RP', N'57610', N'Bachenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128344, N'RP', N'57610', N'Freudenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128345, N'RP', N'57610', N'Gieleroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128346, N'RP', N'57610', N'Ingelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128347, N'RP', N'57610', N'Michelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128348, N'RP', N'57612', N'Birnbach', N'02681', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128349, N'RP', N'57612', N'Busenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128350, N'RP', N'57612', N'Eichelhardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128351, N'RP', N'57612', N'Fiersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128352, N'RP', N'57612', N'Giesenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128353, N'RP', N'57612', N'Helmenzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128354, N'RP', N'57612', N'Helmeroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128355, N'RP', N'57612', N'Hemmelzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128356, N'RP', N'57612', N'Heupelzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128357, N'RP', N'57612', N'Hilgenroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128358, N'RP', N'57612', N'Idelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128359, N'RP', N'57612', N'Ingelbach-Bahnhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128360, N'RP', N'57612', N'Isert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128361, N'RP', N'57612', N'Kettenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128362, N'RP', N'57612', N'Kircheib', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128363, N'RP', N'57612', N'Kohlhardt, Gem. Isert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128364, N'RP', N'57612', N'Kohlhardt, Gem. Racksen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128365, N'RP', N'57612', N'Kroppach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128366, N'RP', N'57612', N'Marienthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128367, N'RP', N'57612', N'Obererbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128368, N'RP', N'57612', N'Ölsen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128369, N'RP', N'57612', N'Racksen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128370, N'RP', N'57612', N'Volkerzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128371, N'RP', N'57614', N'Alberthofen', N'02680', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128372, N'RP', N'57614', N'Berod bei Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128373, N'RP', N'57614', N'Borod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128374, N'RP', N'57614', N'Brubbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128375, N'RP', N'57614', N'Burglahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128376, N'RP', N'57614', N'Eulenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128377, N'RP', N'57614', N'Fluterschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128378, N'RP', N'57614', N'Heckerfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128379, N'RP', N'57614', N'Mudenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128380, N'RP', N'57614', N'Niederwambach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128381, N'RP', N'57614', N'Oberwambach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128382, N'RP', N'57614', N'Peterslahr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128383, N'RP', N'57614', N'Ratzert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128384, N'RP', N'57614', N'Steimel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128385, N'RP', N'57614', N'Stürzelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128386, N'RP', N'57614', N'Wahlrod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128387, N'RP', N'57614', N'Woldert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128388, N'RP', N'57620', N'Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128389, N'RP', N'57621', N'Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128390, N'RP', N'57622', N'Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128391, N'RP', N'57626', N'Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128392, N'RP', N'57627', N'Astert', N'02688', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128393, N'RP', N'57627', N'Gehlert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128394, N'RP', N'57627', N'Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128395, N'RP', N'57627', N'Heuzert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128396, N'RP', N'57627', N'Marzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128397, N'RP', N'57629', N'Atzelgift', N'02662', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128398, N'RP', N'57629', N'Dreifelden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128399, N'RP', N'57629', N'Heimborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128400, N'RP', N'57629', N'Höchstenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128401, N'RP', N'57629', N'Kirburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128402, N'RP', N'57629', N'Kundert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128403, N'RP', N'57629', N'Limbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128404, N'RP', N'57629', N'Linden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128405, N'RP', N'57629', N'Lochum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128406, N'RP', N'57629', N'Luckenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128407, N'RP', N'57629', N'Malberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128408, N'RP', N'57629', N'Marienstatt, Kloster', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128409, N'RP', N'57629', N'Merkelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128410, N'RP', N'57629', N'Mörsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128411, N'RP', N'57629', N'Müschenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128412, N'RP', N'57629', N'Norken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128413, N'RP', N'57629', N'Stein-Wingert', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128414, N'RP', N'57629', N'Steinebach a d Wied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128415, N'RP', N'57629', N'Streithausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128416, N'RP', N'57629', N'Wied bei Hachenburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128417, N'RP', N'57630', N'Flammersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128418, N'RP', N'57632', N'Berzhausen', N'02685', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128419, N'RP', N'57632', N'Eichen, Kreis Altenkirchen, Westerwa', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128420, N'RP', N'57632', N'Flammersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128421, N'RP', N'57632', N'Giershausen bei Flammersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128422, N'RP', N'57632', N'Kescheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128423, N'RP', N'57632', N'Orfgen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128424, N'RP', N'57632', N'Reiferscheid bei Flammersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128425, N'RP', N'57632', N'Rott', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128426, N'RP', N'57632', N'Schürdt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128427, N'RP', N'57632', N'Seelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128428, N'RP', N'57632', N'Seifen bei Flammersfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128429, N'RP', N'57632', N'Walterschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128430, N'RP', N'57632', N'Ziegenhain', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128431, N'RP', N'57633', N'Weyerbusch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128432, N'RP', N'57635', N'Ersfeld', N'02686', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128433, N'RP', N'57635', N'Forstmehren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128434, N'RP', N'57635', N'Hasselbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128435, N'RP', N'57635', N'Heuberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128436, N'RP', N'57635', N'Hirz-Maulsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128437, N'RP', N'57635', N'Kraam', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128438, N'RP', N'57635', N'Mehren', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128439, N'RP', N'57635', N'Oberirsen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128440, N'RP', N'57635', N'Rettersen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128441, N'RP', N'57635', N'Werkhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128442, N'RP', N'57635', N'Weyerbusch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128443, N'RP', N'57635', N'Wölmersen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128444, N'RP', N'57636', N'Mammelzen', N'02681', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128445, N'RP', N'57636', N'Sörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128446, N'RP', N'57638', N'Neitersen', N'02681', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128447, N'RP', N'57638', N'Obernau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128448, N'RP', N'57638', N'Schöneberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128449, N'RP', N'57639', N'Oberdreis', N'02684', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128450, N'RP', N'57639', N'Rodenbach bei Altenkirchen, Westerwa', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128451, N'RP', N'57641', N'Oberlahr', N'02685', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128452, N'RP', N'57642', N'Alpenrod', N'02662', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128453, N'RP', N'57644', N'Hattert', N'02662', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128454, N'RP', N'57644', N'Krambergsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128455, N'RP', N'57644', N'Marzauermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128456, N'RP', N'57644', N'Welkenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128457, N'RP', N'57644', N'Winkelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128458, N'RP', N'57645', N'Kellershof', N'02662', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128459, N'RP', N'57645', N'Nister', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128460, N'RP', N'57647', N'Enspel', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128461, N'RP', N'57647', N'Hirtscheid', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128462, N'RP', N'57647', N'Nistertal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128463, N'RP', N'57647', N'Stöffel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128464, N'RP', N'57647', N'Talmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128465, N'RP', N'57648', N'Bölsberg', N'02661', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128466, N'RP', N'57648', N'Unnau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128467, N'NW', N'58001', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128468, N'NW', N'58002', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128469, N'NW', N'58003', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128470, N'NW', N'58004', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128471, N'NW', N'58005', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128472, N'NW', N'58006', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128473, N'NW', N'58007', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128474, N'NW', N'58008', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128475, N'NW', N'58009', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128476, N'NW', N'58010', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128477, N'NW', N'58011', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128478, N'NW', N'58012', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128479, N'NW', N'58013', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128480, N'NW', N'58014', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128481, N'NW', N'58015', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128482, N'NW', N'58016', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128483, N'NW', N'58017', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128484, N'NW', N'58018', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128485, N'NW', N'58019', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128486, N'NW', N'58020', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128487, N'NW', N'58021', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128488, N'NW', N'58022', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128489, N'NW', N'58023', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128490, N'NW', N'58024', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128491, N'NW', N'58025', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128492, N'NW', N'58026', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128493, N'NW', N'58027', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128494, N'NW', N'58028', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128495, N'NW', N'58029', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128496, N'NW', N'58030', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128497, N'NW', N'58031', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128498, N'NW', N'58032', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128499, N'NW', N'58033', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128500, N'NW', N'58034', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128501, N'NW', N'58035', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128502, N'NW', N'58036', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128503, N'NW', N'58037', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128504, N'NW', N'58038', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128505, N'NW', N'58039', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128506, N'NW', N'58040', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128507, N'NW', N'58041', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128508, N'NW', N'58042', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128509, N'NW', N'58065', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128510, N'NW', N'58066', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128511, N'NW', N'58078', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128512, N'NW', N'58081', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128513, N'NW', N'58082', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128514, N'NW', N'58083', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128515, N'NW', N'58084', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128516, N'NW', N'58085', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128517, N'NW', N'58086', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128518, N'NW', N'58089', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128519, N'NW', N'58091', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128520, N'NW', N'58093', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128521, N'NW', N'58095', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128522, N'NW', N'58097', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128523, N'NW', N'58099', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128524, N'NW', N'58101', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128525, N'NW', N'58102', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128526, N'NW', N'58103', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128527, N'NW', N'58104', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128528, N'NW', N'58113', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128529, N'NW', N'58117', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128530, N'NW', N'58119', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128531, N'NW', N'58121', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128532, N'NW', N'58122', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128533, N'NW', N'58123', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128534, N'NW', N'58124', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128535, N'NW', N'58125', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128536, N'NW', N'58126', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128537, N'NW', N'58133', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128538, N'NW', N'58135', N'Hagen', N'02331', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128539, N'NW', N'58137', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128540, N'NW', N'58138', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128541, N'NW', N'58139', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128542, N'NW', N'58140', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128543, N'NW', N'58147', N'Hagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128544, N'NW', N'58206', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128545, N'NW', N'58207', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128546, N'NW', N'58208', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128547, N'NW', N'58209', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128548, N'NW', N'58210', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128549, N'NW', N'58211', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128550, N'NW', N'58212', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128551, N'NW', N'58213', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128552, N'NW', N'58218', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128553, N'NW', N'58219', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128554, N'NW', N'58220', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128555, N'NW', N'58222', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128556, N'NW', N'58223', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128557, N'NW', N'58224', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128558, N'NW', N'58225', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128559, N'NW', N'58226', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128560, N'NW', N'58237', N'Schwerte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128561, N'NW', N'58239', N'Schwerte', N'02304', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128562, N'NW', N'58240', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128563, N'NW', N'58241', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128564, N'NW', N'58242', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128565, N'NW', N'58243', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128566, N'NW', N'58244', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128567, N'NW', N'58247', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128568, N'NW', N'58248', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128569, N'NW', N'58250', N'Ennepetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128570, N'NW', N'58256', N'Ennepetal', N'02333', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128571, N'NW', N'58257', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128572, N'NW', N'58258', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128573, N'NW', N'58259', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128574, N'NW', N'58260', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128575, N'NW', N'58261', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128576, N'NW', N'58262', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128577, N'NW', N'58263', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128578, N'NW', N'58264', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128579, N'NW', N'58265', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128580, N'NW', N'58266', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128581, N'NW', N'58267', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128582, N'NW', N'58268', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128583, N'NW', N'58272', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128584, N'NW', N'58273', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128585, N'NW', N'58275', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128586, N'NW', N'58283', N'Gevelsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128587, N'NW', N'58285', N'Gevelsberg', N'02332', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128588, N'NW', N'58286', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128589, N'NW', N'58287', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128590, N'NW', N'58289', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128591, N'NW', N'58290', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128592, N'NW', N'58291', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128593, N'NW', N'58293', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128594, N'NW', N'58294', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128595, N'NW', N'58295', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128596, N'NW', N'58298', N'Wetter', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128597, N'NW', N'58300', N'Wetter', N'02335', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128598, N'NW', N'58300', N'Wetter an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128599, N'NW', N'58301', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128600, N'NW', N'58302', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128601, N'NW', N'58303', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128602, N'NW', N'58304', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128603, N'NW', N'58305', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128604, N'NW', N'58311', N'Herdecke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128605, N'NW', N'58313', N'Herdecke', N'02330', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128606, N'NW', N'58313', N'Herdecke an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128607, N'NW', N'58314', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128608, N'NW', N'58315', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128609, N'NW', N'58316', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128610, N'NW', N'58317', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128611, N'NW', N'58318', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128612, N'NW', N'58319', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128613, N'NW', N'58320', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128614, N'NW', N'58321', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128615, N'NW', N'58330', N'Schwelm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128616, N'NW', N'58332', N'Schwelm', N'02336', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128617, N'NW', N'58333', N'Breckerfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128618, N'NW', N'58334', N'Breckerfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128619, N'NW', N'58335', N'Breckerfeld', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128620, N'NW', N'58339', N'Breckerfeld', N'02338', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128621, N'NW', N'58401', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128622, N'NW', N'58402', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128623, N'NW', N'58403', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128624, N'NW', N'58404', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128625, N'NW', N'58405', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128626, N'NW', N'58406', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128627, N'NW', N'58407', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128628, N'NW', N'58408', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128629, N'NW', N'58409', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128630, N'NW', N'58410', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128631, N'NW', N'58411', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128632, N'NW', N'58412', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128633, N'NW', N'58413', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128634, N'NW', N'58414', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128635, N'NW', N'58415', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128636, N'NW', N'58422', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128637, N'NW', N'58423', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128638, N'NW', N'58424', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128639, N'NW', N'58426', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128640, N'NW', N'58428', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128641, N'NW', N'58430', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128642, N'NW', N'58431', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128643, N'NW', N'58432', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128644, N'NW', N'58434', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128645, N'NW', N'58448', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128646, N'NW', N'58449', N'Witten', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128647, N'NW', N'58452', N'Witten', N'02302', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128648, N'NW', N'58453', N'Witten', N'02302', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128649, N'NW', N'58454', N'Witten', N'02302', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128650, N'NW', N'58455', N'Witten', N'02302', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128651, N'NW', N'58456', N'Witten', N'02302', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128652, N'NW', N'58461', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128653, N'NW', N'58462', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128654, N'NW', N'58463', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128655, N'NW', N'58464', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128656, N'NW', N'58465', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128657, N'NW', N'58466', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128658, N'NW', N'58467', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128659, N'NW', N'58468', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128660, N'NW', N'58469', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128661, N'NW', N'58470', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128662, N'NW', N'58471', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128663, N'NW', N'58472', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128664, N'NW', N'58473', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128665, N'NW', N'58474', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128666, N'NW', N'58475', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128667, N'NW', N'58476', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128668, N'NW', N'58477', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128669, N'NW', N'58478', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128670, N'NW', N'58479', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128671, N'NW', N'58480', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128672, N'NW', N'58481', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128673, N'NW', N'58486', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128674, N'NW', N'58487', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128675, N'NW', N'58489', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128676, N'NW', N'58505', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128677, N'NW', N'58507', N'Lüdenscheid', N'02351', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128678, N'NW', N'58509', N'Lüdenscheid', N'02351', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128679, N'NW', N'58511', N'Lüdenscheid', N'02351', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128680, N'NW', N'58513', N'Lüdenscheid', N'02351', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128681, N'NW', N'58515', N'Lüdenscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128682, N'NW', N'58515', N'Nöllenhammer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128683, N'NW', N'58527', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128684, N'NW', N'58528', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128685, N'NW', N'58529', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128686, N'NW', N'58530', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128687, N'NW', N'58531', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128688, N'NW', N'58534', N'Meinerzhagen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128689, N'NW', N'58540', N'Meinerzhagen', N'02354', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128690, N'NW', N'58541', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128691, N'NW', N'58542', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128692, N'NW', N'58543', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128693, N'NW', N'58544', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128694, N'NW', N'58545', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128695, N'NW', N'58548', N'Halver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128696, N'NW', N'58553', N'Halver', N'02353', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128697, N'NW', N'58554', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128698, N'NW', N'58555', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128699, N'NW', N'58556', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128700, N'NW', N'58557', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128701, N'NW', N'58560', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128702, N'NW', N'58562', N'Kierspe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128703, N'NW', N'58566', N'Kierspe', N'02359', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128704, N'NW', N'58567', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128705, N'NW', N'58568', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128706, N'NW', N'58569', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128707, N'NW', N'58570', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128708, N'NW', N'58571', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128709, N'NW', N'58574', N'Schalksmühle', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128710, N'NW', N'58579', N'Schalksmühle', N'02355', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128711, N'NW', N'58581', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128712, N'NW', N'58582', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128713, N'NW', N'58583', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128714, N'NW', N'58584', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128715, N'NW', N'58585', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128716, N'NW', N'58586', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128717, N'NW', N'58587', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128718, N'NW', N'58588', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128719, N'NW', N'58589', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128720, N'NW', N'58590', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128721, N'NW', N'58591', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128722, N'NW', N'58592', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128723, N'NW', N'58593', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128724, N'NW', N'58594', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128725, N'NW', N'58595', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128726, N'NW', N'58596', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128727, N'NW', N'58605', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128728, N'NW', N'58606', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128729, N'NW', N'58608', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128730, N'NW', N'58609', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128731, N'NW', N'58610', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128732, N'NW', N'58611', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128733, N'NW', N'58612', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128734, N'NW', N'58613', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128735, N'NW', N'58614', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128736, N'NW', N'58618', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128737, N'NW', N'58619', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128738, N'NW', N'58630', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128739, N'NW', N'58634', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128740, N'NW', N'58636', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128741, N'NW', N'58638', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128742, N'NW', N'58640', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128743, N'NW', N'58642', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128744, N'NW', N'58644', N'Iserlohn', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128745, N'NW', N'58651', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128746, N'NW', N'58652', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128747, N'NW', N'58653', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128748, N'NW', N'58654', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128749, N'NW', N'58655', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128750, N'NW', N'58656', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128751, N'NW', N'58657', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128752, N'NW', N'58661', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128753, N'NW', N'58662', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128754, N'NW', N'58663', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128755, N'NW', N'58664', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128756, N'NW', N'58665', N'Hemer', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128757, N'NW', N'58675', N'Hemer', N'02372', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128758, N'NW', N'58681', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128759, N'NW', N'58682', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128760, N'NW', N'58683', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128761, N'NW', N'58684', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128762, N'NW', N'58685', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128763, N'NW', N'58686', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128764, N'NW', N'58687', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128765, N'NW', N'58688', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128766, N'NW', N'58689', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128767, N'NW', N'58690', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128768, N'NW', N'58691', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128769, N'NW', N'58692', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128770, N'NW', N'58694', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128771, N'NW', N'58695', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128772, N'NW', N'58696', N'Menden', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128773, N'NW', N'58706', N'Menden', N'02373', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128774, N'NW', N'58706', N'Menden, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128775, N'NW', N'58708', N'Menden', N'02373', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128776, N'NW', N'58708', N'Menden, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128777, N'NW', N'58710', N'Menden', N'02373', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128778, N'NW', N'58710', N'Menden, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128779, N'NW', N'58717', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128780, N'NW', N'58718', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128781, N'NW', N'58719', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128782, N'NW', N'58720', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128783, N'NW', N'58721', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128784, N'NW', N'58724', N'Fröndenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128785, N'NW', N'58730', N'Fröndenberg', N'02373', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128786, N'NW', N'58731', N'Wickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128787, N'NW', N'58732', N'Wickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128788, N'NW', N'58733', N'Wickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128789, N'NW', N'58734', N'Wickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128790, N'NW', N'58739', N'Wickede', N'02377', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128791, N'NW', N'58739', N'Wickede an der Ruhr', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128792, N'NW', N'58741', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128793, N'NW', N'58742', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128794, N'NW', N'58743', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128795, N'NW', N'58744', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128796, N'NW', N'58745', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128797, N'NW', N'58746', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128798, N'NW', N'58750', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128799, N'NW', N'58752', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128800, N'NW', N'58753', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128801, N'NW', N'58754', N'Altena', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128802, N'NW', N'58762', N'Altena', N'02352', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128803, N'NW', N'58766', N'Nachrodt-Wiblingwerde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128804, N'NW', N'58769', N'Nachrodt-Wiblingwerde', N'02352', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128805, N'NW', N'58771', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128806, N'NW', N'58772', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128807, N'NW', N'58773', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128808, N'NW', N'58774', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128809, N'NW', N'58775', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128810, N'NW', N'58776', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128811, N'NW', N'58777', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128812, N'NW', N'58778', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128813, N'NW', N'58783', N'Werdohl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128814, N'NW', N'58791', N'Werdohl', N'02392', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128815, N'NW', N'58795', N'Balve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128816, N'NW', N'58796', N'Balve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128817, N'NW', N'58797', N'Balve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128818, N'NW', N'58798', N'Balve', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128819, N'NW', N'58802', N'Balve', N'02375', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128820, N'NW', N'58803', N'Neuenrade', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128821, N'NW', N'58804', N'Neuenrade', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128822, N'NW', N'58805', N'Neuenrade', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128823, N'NW', N'58809', N'Neuenrade', N'02392', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128824, N'NW', N'58811', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128825, N'NW', N'58812', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128826, N'NW', N'58813', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128827, N'NW', N'58814', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128828, N'NW', N'58815', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128829, N'NW', N'58816', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128830, N'NW', N'58820', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128831, N'NW', N'58821', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128832, N'NW', N'58822', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128833, N'NW', N'58823', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128834, N'NW', N'58826', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128835, N'NW', N'58828', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128836, N'NW', N'58829', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128837, N'NW', N'58831', N'Plettenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128838, N'NW', N'58840', N'Plettenberg', N'02391', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128839, N'NW', N'58845', N'Herscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128840, N'NW', N'58846', N'Herscheid', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128841, N'NW', N'58849', N'Herscheid', N'02357', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128842, N'NW', N'59001', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128843, N'NW', N'59002', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128844, N'NW', N'59003', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128845, N'NW', N'59004', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128846, N'NW', N'59005', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128847, N'NW', N'59006', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128848, N'NW', N'59007', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128849, N'NW', N'59008', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128850, N'NW', N'59009', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128851, N'NW', N'59010', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128852, N'NW', N'59011', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128853, N'NW', N'59012', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128854, N'NW', N'59013', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128855, N'NW', N'59014', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128856, N'NW', N'59015', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128857, N'NW', N'59016', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128858, N'NW', N'59017', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128859, N'NW', N'59018', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128860, N'NW', N'59026', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128861, N'NW', N'59027', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128862, N'NW', N'59028', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128863, N'NW', N'59029', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128864, N'NW', N'59030', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128865, N'NW', N'59031', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128866, N'NW', N'59032', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128867, N'NW', N'59033', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128868, N'NW', N'59034', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128869, N'NW', N'59037', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128870, N'NW', N'59038', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128871, N'NW', N'59039', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128872, N'NW', N'59040', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128873, N'NW', N'59041', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128874, N'NW', N'59042', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128875, N'NW', N'59043', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128876, N'NW', N'59061', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128877, N'NW', N'59063', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128878, N'NW', N'59065', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128879, N'NW', N'59067', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128880, N'NW', N'59069', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128881, N'NW', N'59071', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128882, N'NW', N'59073', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128883, N'NW', N'59075', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128884, N'NW', N'59077', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128885, N'NW', N'59079', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128886, N'NW', N'59089', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128887, N'NW', N'59090', N'Hamm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128888, N'NW', N'59154', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128889, N'NW', N'59155', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128890, N'NW', N'59156', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128891, N'NW', N'59157', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128892, N'NW', N'59158', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128893, N'NW', N'59159', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128894, N'NW', N'59160', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128895, N'NW', N'59161', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128896, N'NW', N'59163', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128897, N'NW', N'59164', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128898, N'NW', N'59172', N'Kamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128899, N'NW', N'59174', N'Kamen', N'02307', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128900, N'NW', N'59175', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128901, N'NW', N'59176', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128902, N'NW', N'59177', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128903, N'NW', N'59178', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128904, N'NW', N'59179', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128905, N'NW', N'59180', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128906, N'NW', N'59181', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128907, N'NW', N'59185', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128908, N'NW', N'59186', N'Bergkamen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128909, N'NW', N'59192', N'Bergkamen', N'02307', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128910, N'NW', N'59193', N'Bönen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128911, N'NW', N'59194', N'Bönen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128912, N'NW', N'59195', N'Bönen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128913, N'NW', N'59199', N'Bönen', N'02383', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128914, N'NW', N'59201', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128915, N'NW', N'59202', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128916, N'NW', N'59203', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128917, N'NW', N'59204', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128918, N'NW', N'59205', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128919, N'NW', N'59206', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128920, N'NW', N'59207', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128921, N'NW', N'59208', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128922, N'NW', N'59209', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128923, N'NW', N'59210', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128924, N'NW', N'59211', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128925, N'NW', N'59212', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128926, N'NW', N'59213', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128927, N'NW', N'59218', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128928, N'NW', N'59225', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128929, N'NW', N'59227', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128930, N'NW', N'59229', N'Ahlen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128931, N'NW', N'59241', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128932, N'NW', N'59242', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128933, N'NW', N'59243', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128934, N'NW', N'59244', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128935, N'NW', N'59245', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128936, N'NW', N'59246', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128937, N'NW', N'59247', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128938, N'NW', N'59248', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128939, N'NW', N'59249', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128940, N'NW', N'59254', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128941, N'NW', N'59255', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128942, N'NW', N'59256', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128943, N'NW', N'59257', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128944, N'NW', N'59258', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128945, N'NW', N'59267', N'Beckum', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128946, N'NW', N'59269', N'Beckum', N'02521', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128947, N'NW', N'59280', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128948, N'NW', N'59281', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128949, N'NW', N'59282', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128950, N'NW', N'59283', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128951, N'NW', N'59284', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128952, N'NW', N'59285', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128953, N'NW', N'59286', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128954, N'NW', N'59290', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128955, N'NW', N'59291', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128956, N'NW', N'59298', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128957, N'NW', N'59299', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128958, N'NW', N'59300', N'Oelde', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128959, N'NW', N'59302', N'Oelde', N'02522', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128960, N'NW', N'59303', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128961, N'NW', N'59304', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128962, N'NW', N'59305', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128963, N'NW', N'59306', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128964, N'NW', N'59307', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128965, N'NW', N'59311', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128966, N'NW', N'59313', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128967, N'NW', N'59315', N'Ennigerloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128968, N'NW', N'59320', N'Ennigerloh', N'02524', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128969, N'NW', N'59321', N'Wadersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128970, N'NW', N'59322', N'Wadersloh', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128971, N'NW', N'59329', N'Wadersloh', N'02523', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128972, N'NW', N'59331', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128973, N'NW', N'59332', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128974, N'NW', N'59333', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128975, N'NW', N'59334', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128976, N'NW', N'59335', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128977, N'NW', N'59336', N'Lüdinghausen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128978, N'NW', N'59348', N'Lüdinghausen', N'02591', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128979, N'NW', N'59354', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128980, N'NW', N'59355', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128981, N'NW', N'59356', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128982, N'NW', N'59357', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128983, N'NW', N'59358', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128984, N'NW', N'59359', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128985, N'NW', N'59366', N'Werne', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128986, N'NW', N'59368', N'Werne', N'02389', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128987, N'NW', N'59369', N'Selm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128988, N'NW', N'59370', N'Selm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128989, N'NW', N'59371', N'Selm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128990, N'NW', N'59373', N'Selm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128991, N'NW', N'59379', N'Selm', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128992, N'NW', N'59379', N'Selm Bork', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128993, N'NW', N'59380', N'Ascheberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128994, N'NW', N'59381', N'Ascheberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128995, N'NW', N'59385', N'Ascheberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128996, N'NW', N'59387', N'Ascheberg', N'02593', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128997, N'NW', N'59388', N'Nordkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128998, N'NW', N'59389', N'Nordkirchen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (128999, N'NW', N'59394', N'Nordkirchen', N'02596', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129000, N'NW', N'59395', N'Olfen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129001, N'NW', N'59396', N'Olfen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129002, N'NW', N'59399', N'Olfen', N'02595', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129003, N'NW', N'59401', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129004, N'NW', N'59402', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129005, N'NW', N'59403', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129006, N'NW', N'59404', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129007, N'NW', N'59405', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129008, N'NW', N'59406', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129009, N'NW', N'59407', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129010, N'NW', N'59408', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129011, N'NW', N'59409', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129012, N'NW', N'59410', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129013, N'NW', N'59411', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129014, N'NW', N'59412', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129015, N'NW', N'59414', N'Unna', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129016, N'NW', N'59423', N'Unna', N'02303', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129017, N'NW', N'59425', N'Unna', N'02303', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129018, N'NW', N'59427', N'Unna', N'02303', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129019, N'NW', N'59434', N'Holzwickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129020, N'NW', N'59435', N'Holzwickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129021, N'NW', N'59436', N'Holzwickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129022, N'NW', N'59438', N'Holzwickede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129023, N'NW', N'59439', N'Holzwickede', N'02301', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129024, N'NW', N'59441', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129025, N'NW', N'59442', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129026, N'NW', N'59443', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129027, N'NW', N'59444', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129028, N'NW', N'59445', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129029, N'NW', N'59446', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129030, N'NW', N'59447', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129031, N'NW', N'59448', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129032, N'NW', N'59449', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129033, N'NW', N'59455', N'Werl', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129034, N'NW', N'59457', N'Werl', N'02922', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129035, N'NW', N'59463', N'Ense', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129036, N'NW', N'59464', N'Ense', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129037, N'NW', N'59469', N'Ense', N'02938', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129038, N'NW', N'59471', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129039, N'NW', N'59472', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129040, N'NW', N'59473', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129041, N'NW', N'59474', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129042, N'NW', N'59475', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129043, N'NW', N'59476', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129044, N'NW', N'59477', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129045, N'NW', N'59478', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129046, N'NW', N'59479', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129047, N'NW', N'59480', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129048, N'NW', N'59481', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129049, N'NW', N'59482', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129050, N'NW', N'59483', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129051, N'NW', N'59491', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129052, N'NW', N'59492', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129053, N'NW', N'59494', N'Soest', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129054, N'NW', N'59499', N'Bad Sassendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129055, N'NW', N'59500', N'Bad Sassendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129056, N'NW', N'59501', N'Bad Sassendorf', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129057, N'NW', N'59505', N'Bad Sassendorf', N'02921', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129058, N'NW', N'59506', N'Lippetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129059, N'NW', N'59508', N'Lippetal', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129060, N'NW', N'59510', N'Lippetal', N'02923', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129061, N'NW', N'59511', N'Welver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129062, N'NW', N'59512', N'Welver', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129063, N'NW', N'59514', N'Welver', N'02384', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129064, N'NW', N'59515', N'Möhnesee', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129065, N'NW', N'59516', N'Möhnesee', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129066, N'NW', N'59519', N'Möhnesee', N'02924', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129067, N'NW', N'59521', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129068, N'NW', N'59522', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129069, N'NW', N'59523', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129070, N'NW', N'59524', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129071, N'NW', N'59525', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129072, N'NW', N'59526', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129073, N'NW', N'59527', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129074, N'NW', N'59528', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129075, N'NW', N'59529', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129076, N'NW', N'59530', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129077, N'NW', N'59531', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129078, N'NW', N'59532', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129079, N'NW', N'59533', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129080, N'NW', N'59534', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129081, N'NW', N'59535', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129082, N'NW', N'59536', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129083, N'NW', N'59537', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129084, N'NW', N'59538', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129085, N'NW', N'59539', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129086, N'NW', N'59541', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129087, N'NW', N'59552', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129088, N'NW', N'59553', N'Lippstadt', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129089, N'NW', N'59555', N'Lippstadt', N'02941', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129090, N'NW', N'59556', N'Lippstadt', N'02941', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129091, N'NW', N'59557', N'Lippstadt', N'02941', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129092, N'NW', N'59558', N'Lippstadt', N'02941', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129093, N'NW', N'59562', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129094, N'NW', N'59563', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129095, N'NW', N'59564', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129096, N'NW', N'59566', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129097, N'NW', N'59567', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129098, N'NW', N'59568', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129099, N'NW', N'59578', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129100, N'NW', N'59579', N'Warstein', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129101, N'NW', N'59581', N'Warstein', N'02902', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129102, N'NW', N'59582', N'Geseke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129103, N'NW', N'59583', N'Geseke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129104, N'NW', N'59584', N'Geseke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129105, N'NW', N'59585', N'Geseke', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129106, N'NW', N'59590', N'Geseke', N'02942', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129107, N'NW', N'59591', N'Erwitte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129108, N'NW', N'59592', N'Erwitte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129109, N'NW', N'59594', N'Erwitte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129110, N'NW', N'59597', N'Erwitte', N'02943', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129111, N'NW', N'59598', N'Rüthen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129112, N'NW', N'59599', N'Rüthen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129113, N'NW', N'59600', N'Rüthen', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129114, N'NW', N'59602', N'Rüthen', N'02952', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129115, N'NW', N'59603', N'Anröchte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129116, N'NW', N'59604', N'Anröchte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129117, N'NW', N'59605', N'Anröchte', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129118, N'NW', N'59609', N'Anröchte', N'02947', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129119, N'NW', N'59701', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129120, N'NW', N'59702', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129121, N'NW', N'59703', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129122, N'NW', N'59704', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129123, N'NW', N'59705', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129124, N'NW', N'59706', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129125, N'NW', N'59707', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129126, N'NW', N'59708', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129127, N'NW', N'59709', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129128, N'NW', N'59710', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129129, N'NW', N'59711', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129130, N'NW', N'59712', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129131, N'NW', N'59713', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129132, N'NW', N'59714', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129133, N'NW', N'59715', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129134, N'NW', N'59716', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129135, N'NW', N'59717', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129136, N'NW', N'59718', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129137, N'NW', N'59735', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129138, N'NW', N'59736', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129139, N'NW', N'59737', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129140, N'NW', N'59738', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129141, N'NW', N'59743', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129142, N'NW', N'59753', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129143, N'NW', N'59755', N'Arnsberg', N'02931', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129144, N'NW', N'59757', N'Arnsberg', N'02931', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129145, N'NW', N'59759', N'Arnsberg', N'02931', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129146, N'NW', N'59801', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129147, N'NW', N'59802', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129148, N'NW', N'59803', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129149, N'NW', N'59804', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129150, N'NW', N'59805', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129151, N'NW', N'59806', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129152, N'NW', N'59810', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129153, N'NW', N'59811', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129154, N'NW', N'59817', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129155, N'NW', N'59818', N'Arnsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129156, N'NW', N'59821', N'Arnsberg', N'02931', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129157, N'NW', N'59823', N'Arnsberg', N'02931', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129158, N'NW', N'59831', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129159, N'NW', N'59832', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129160, N'NW', N'59833', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129161, N'NW', N'59834', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129162, N'NW', N'59835', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129163, N'NW', N'59836', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129164, N'NW', N'59837', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129165, N'NW', N'59838', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129166, N'NW', N'59840', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129167, N'NW', N'59844', N'Sundern', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129168, N'NW', N'59846', N'Sundern', N'02933', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129169, N'NW', N'59846', N'Sundern, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129170, N'NW', N'59851', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129171, N'NW', N'59852', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129172, N'NW', N'59853', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129173, N'NW', N'59854', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129174, N'NW', N'59855', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129175, N'NW', N'59856', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129176, N'NW', N'59857', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129177, N'NW', N'59860', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129178, N'NW', N'59861', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129179, N'NW', N'59870', N'Meschede', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129180, N'NW', N'59872', N'Meschede', N'0291', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129181, N'NW', N'59883', N'Eslohe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129182, N'NW', N'59884', N'Eslohe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129183, N'NW', N'59886', N'Eslohe', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129184, N'NW', N'59889', N'Eslohe', N'02973', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129185, N'NW', N'59889', N'Eslohe, Sauerland', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129186, N'NW', N'59901', N'Bestwig', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129187, N'NW', N'59902', N'Bestwig', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129188, N'NW', N'59903', N'Bestwig', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129189, N'NW', N'59909', N'Bestwig', N'02904', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129190, N'NW', N'59914', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129191, N'NW', N'59915', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129192, N'NW', N'59916', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129193, N'NW', N'59917', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129194, N'NW', N'59918', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129195, N'NW', N'59919', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129196, N'NW', N'59920', N'Brilon', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129197, N'NW', N'59929', N'Brilon', N'02961', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129198, N'NW', N'59930', N'Olsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129199, N'NW', N'59931', N'Olsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129200, N'NW', N'59932', N'Olsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129201, N'NW', N'59933', N'Olsberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129202, N'NW', N'59939', N'Olsberg', N'02962', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129203, N'NW', N'59941', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129204, N'NW', N'59942', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129205, N'NW', N'59943', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129206, N'NW', N'59944', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129207, N'NW', N'59946', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129208, N'NW', N'59947', N'Winterberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129209, N'NW', N'59955', N'Winterberg', N'02981', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129210, N'NW', N'59959', N'Medebach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129211, N'NW', N'59960', N'Medebach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129212, N'NW', N'59961', N'Medebach', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129213, N'NW', N'59964', N'Medebach', N'02982', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129214, N'NW', N'59965', N'Hallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129215, N'NW', N'59966', N'Hallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129216, N'NW', N'59969', N'Bromskirchen', N'02984', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129217, N'NW', N'59969', N'Hallenberg', N'-', N'DE', N'Nordrhein-Westfalen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129218, N'HE', N'60001', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129219, N'HE', N'60002', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129220, N'HE', N'60003', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129221, N'HE', N'60004', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129222, N'HE', N'60005', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129223, N'HE', N'60006', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129224, N'HE', N'60007', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129225, N'HE', N'60008', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129226, N'HE', N'60009', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129227, N'HE', N'60010', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129228, N'HE', N'60011', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129229, N'HE', N'60012', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129230, N'HE', N'60013', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129231, N'HE', N'60014', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129232, N'HE', N'60015', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129233, N'HE', N'60016', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129234, N'HE', N'60017', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129235, N'HE', N'60018', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129236, N'HE', N'60019', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129237, N'HE', N'60020', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129238, N'HE', N'60021', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129239, N'HE', N'60022', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129240, N'HE', N'60023', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129241, N'HE', N'60024', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129242, N'HE', N'60036', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129243, N'HE', N'60037', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129244, N'HE', N'60038', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129245, N'HE', N'60039', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129246, N'HE', N'60040', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129247, N'HE', N'60041', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129248, N'HE', N'60042', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129249, N'HE', N'60043', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129250, N'HE', N'60044', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129251, N'HE', N'60045', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129252, N'HE', N'60046', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129253, N'HE', N'60047', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129254, N'HE', N'60048', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129255, N'HE', N'60049', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129256, N'HE', N'60050', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129257, N'HE', N'60051', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129258, N'HE', N'60052', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129259, N'HE', N'60053', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129260, N'HE', N'60054', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129261, N'HE', N'60055', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129262, N'HE', N'60061', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129263, N'HE', N'60062', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129264, N'HE', N'60063', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129265, N'HE', N'60064', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129266, N'HE', N'60065', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129267, N'HE', N'60066', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129268, N'HE', N'60067', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129269, N'HE', N'60068', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129270, N'HE', N'60069', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129271, N'HE', N'60070', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129272, N'HE', N'60071', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129273, N'HE', N'60075', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129274, N'HE', N'60076', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129275, N'HE', N'60077', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129276, N'HE', N'60078', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129277, N'HE', N'60079', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129278, N'HE', N'60082', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129279, N'HE', N'60083', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129280, N'HE', N'60084', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129281, N'HE', N'60085', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129282, N'HE', N'60088', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129283, N'HE', N'60089', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129284, N'HE', N'60090', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129285, N'HE', N'60091', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129286, N'HE', N'60101', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129287, N'HE', N'60102', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129288, N'HE', N'60103', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129289, N'HE', N'60107', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129290, N'HE', N'60108', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129291, N'HE', N'60109', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129292, N'HE', N'60132', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129293, N'HE', N'60133', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129294, N'HE', N'60134', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129295, N'HE', N'60135', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129296, N'HE', N'60136', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129297, N'HE', N'60137', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129298, N'HE', N'60138', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129299, N'HE', N'60139', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129300, N'HE', N'60140', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129301, N'HE', N'60141', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129302, N'HE', N'60142', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129303, N'HE', N'60143', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129304, N'HE', N'60144', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129305, N'HE', N'60145', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129306, N'HE', N'60146', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129307, N'HE', N'60147', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129308, N'HE', N'60148', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129309, N'HE', N'60149', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129310, N'HE', N'60150', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129311, N'HE', N'60151', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129312, N'HE', N'60152', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129313, N'HE', N'60153', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129314, N'HE', N'60154', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129315, N'HE', N'60155', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129316, N'HE', N'60156', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129317, N'HE', N'60157', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129318, N'HE', N'60158', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129319, N'HE', N'60159', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129320, N'HE', N'60160', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129321, N'HE', N'60161', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129322, N'HE', N'60162', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129323, N'HE', N'60163', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129324, N'HE', N'60164', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129325, N'HE', N'60165', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129326, N'HE', N'60166', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129327, N'HE', N'60167', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129328, N'HE', N'60168', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129329, N'HE', N'60169', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129330, N'HE', N'60170', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129331, N'HE', N'60171', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129332, N'HE', N'60172', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129333, N'HE', N'60173', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129334, N'HE', N'60174', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129335, N'HE', N'60175', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129336, N'HE', N'60176', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129337, N'HE', N'60177', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129338, N'HE', N'60178', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129339, N'HE', N'60179', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129340, N'HE', N'60180', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129341, N'HE', N'60181', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129342, N'HE', N'60182', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129343, N'HE', N'60183', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129344, N'HE', N'60184', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129345, N'HE', N'60185', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129346, N'HE', N'60186', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129347, N'HE', N'60187', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129348, N'HE', N'60188', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129349, N'HE', N'60189', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129350, N'HE', N'60190', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129351, N'HE', N'60191', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129352, N'HE', N'60192', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129353, N'HE', N'60193', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129354, N'HE', N'60194', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129355, N'HE', N'60195', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129356, N'HE', N'60196', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129357, N'HE', N'60197', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129358, N'HE', N'60198', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129359, N'HE', N'60199', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129360, N'HE', N'60200', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129361, N'HE', N'60201', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129362, N'HE', N'60202', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129363, N'HE', N'60203', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129364, N'HE', N'60204', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129365, N'HE', N'60205', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129366, N'HE', N'60206', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129367, N'HE', N'60222', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129368, N'HE', N'60232', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129369, N'HE', N'60252', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129370, N'HE', N'60253', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129371, N'HE', N'60254', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129372, N'HE', N'60255', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129373, N'HE', N'60256', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129374, N'HE', N'60257', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129375, N'HE', N'60258', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129376, N'HE', N'60259', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129377, N'HE', N'60260', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129378, N'HE', N'60261', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129379, N'HE', N'60262', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129380, N'HE', N'60263', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129381, N'HE', N'60264', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129382, N'HE', N'60265', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129383, N'HE', N'60266', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129384, N'HE', N'60267', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129385, N'HE', N'60268', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129386, N'HE', N'60269', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129387, N'HE', N'60270', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129388, N'HE', N'60271', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129389, N'HE', N'60272', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129390, N'HE', N'60273', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129391, N'HE', N'60274', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129392, N'HE', N'60275', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129393, N'HE', N'60276', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129394, N'HE', N'60277', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129395, N'HE', N'60278', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129396, N'HE', N'60279', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129397, N'HE', N'60280', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129398, N'HE', N'60281', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129399, N'HE', N'60282', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129400, N'HE', N'60283', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129401, N'HE', N'60284', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129402, N'HE', N'60285', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129403, N'HE', N'60286', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129404, N'HE', N'60287', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129405, N'HE', N'60288', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129406, N'HE', N'60291', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129407, N'HE', N'60292', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129408, N'HE', N'60293', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129409, N'HE', N'60295', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129410, N'HE', N'60296', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129411, N'HE', N'60297', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129412, N'HE', N'60298', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129413, N'HE', N'60299', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129414, N'HE', N'60300', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129415, N'HE', N'60301', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129416, N'HE', N'60302', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129417, N'HE', N'60303', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129418, N'HE', N'60304', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129419, N'HE', N'60305', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129420, N'HE', N'60307', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129421, N'HE', N'60308', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129422, N'HE', N'60311', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129423, N'HE', N'60313', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129424, N'HE', N'60314', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129425, N'HE', N'60316', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129426, N'HE', N'60318', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129427, N'HE', N'60320', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129428, N'HE', N'60322', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129429, N'HE', N'60323', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129430, N'HE', N'60325', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129431, N'HE', N'60326', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129432, N'HE', N'60327', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129433, N'HE', N'60329', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129434, N'HE', N'60331', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129435, N'HE', N'60332', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129436, N'HE', N'60333', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129437, N'HE', N'60334', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129438, N'HE', N'60335', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129439, N'HE', N'60336', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129440, N'HE', N'60337', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129441, N'HE', N'60338', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129442, N'HE', N'60343', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129443, N'HE', N'60344', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129444, N'HE', N'60345', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129445, N'HE', N'60346', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129446, N'HE', N'60347', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129447, N'HE', N'60348', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129448, N'HE', N'60350', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129449, N'HE', N'60351', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129450, N'HE', N'60352', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129451, N'HE', N'60353', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129452, N'HE', N'60355', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129453, N'HE', N'60356', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129454, N'HE', N'60357', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129455, N'HE', N'60358', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129456, N'HE', N'60378', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129457, N'HE', N'60380', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129458, N'HE', N'60381', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129459, N'HE', N'60382', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129460, N'HE', N'60383', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129461, N'HE', N'60385', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129462, N'HE', N'60386', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129463, N'HE', N'60388', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129464, N'HE', N'60389', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129465, N'HE', N'60391', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129466, N'HE', N'60392', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129467, N'HE', N'60393', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129468, N'HE', N'60394', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129469, N'HE', N'60395', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129470, N'HE', N'60396', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129471, N'HE', N'60400', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129472, N'HE', N'60401', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129473, N'HE', N'60402', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129474, N'HE', N'60403', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129475, N'HE', N'60404', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129476, N'HE', N'60406', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129477, N'HE', N'60407', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129478, N'HE', N'60423', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129479, N'HE', N'60424', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129480, N'HE', N'60425', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129481, N'HE', N'60426', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129482, N'HE', N'60427', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129483, N'HE', N'60428', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129484, N'HE', N'60431', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129485, N'HE', N'60433', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129486, N'HE', N'60435', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129487, N'HE', N'60437', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129488, N'HE', N'60439', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129489, N'HE', N'60441', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129490, N'HE', N'60442', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129491, N'HE', N'60443', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129492, N'HE', N'60444', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129493, N'HE', N'60445', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129494, N'HE', N'60446', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129495, N'HE', N'60447', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129496, N'HE', N'60448', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129497, N'HE', N'60449', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129498, N'HE', N'60450', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129499, N'HE', N'60456', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129500, N'HE', N'60457', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129501, N'HE', N'60459', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129502, N'HE', N'60460', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129503, N'HE', N'60461', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129504, N'HE', N'60477', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129505, N'HE', N'60478', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129506, N'HE', N'60479', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129507, N'HE', N'60480', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129508, N'HE', N'60481', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129509, N'HE', N'60483', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129510, N'HE', N'60484', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129511, N'HE', N'60486', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129512, N'HE', N'60487', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129513, N'HE', N'60488', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129514, N'HE', N'60489', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129515, N'HE', N'60491', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129516, N'HE', N'60492', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129517, N'HE', N'60493', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129518, N'HE', N'60494', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129519, N'HE', N'60495', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129520, N'HE', N'60496', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129521, N'HE', N'60497', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129522, N'HE', N'60498', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129523, N'HE', N'60503', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129524, N'HE', N'60504', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129525, N'HE', N'60505', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129526, N'HE', N'60507', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129527, N'HE', N'60508', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129528, N'HE', N'60519', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129529, N'HE', N'60522', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129530, N'HE', N'60523', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129531, N'HE', N'60524', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129532, N'HE', N'60525', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129533, N'HE', N'60528', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129534, N'HE', N'60529', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129535, N'HE', N'60531', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129536, N'HE', N'60532', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129537, N'HE', N'60533', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129538, N'HE', N'60534', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129539, N'HE', N'60544', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129540, N'HE', N'60545', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129541, N'HE', N'60546', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129542, N'HE', N'60547', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129543, N'HE', N'60549', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129544, N'HE', N'60551', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129545, N'HE', N'60552', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129546, N'HE', N'60553', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129547, N'HE', N'60554', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129548, N'HE', N'60555', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129549, N'HE', N'60556', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129550, N'HE', N'60557', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129551, N'HE', N'60558', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129552, N'HE', N'60559', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129553, N'HE', N'60560', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129554, N'HE', N'60561', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129555, N'HE', N'60562', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129556, N'HE', N'60567', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129557, N'HE', N'60568', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129558, N'HE', N'60569', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129559, N'HE', N'60570', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129560, N'HE', N'60578', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129561, N'HE', N'60579', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129562, N'HE', N'60580', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129563, N'HE', N'60581', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129564, N'HE', N'60582', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129565, N'HE', N'60583', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129566, N'HE', N'60584', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129567, N'HE', N'60585', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129568, N'HE', N'60589', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129569, N'HE', N'60590', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129570, N'HE', N'60591', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129571, N'HE', N'60594', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129572, N'HE', N'60596', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129573, N'HE', N'60598', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129574, N'HE', N'60599', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129575, N'HE', N'60605', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129576, N'HE', N'60606', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129577, N'HE', N'60607', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129578, N'HE', N'60608', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129579, N'HE', N'60609', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129580, N'HE', N'60610', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129581, N'HE', N'60611', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129582, N'HE', N'60612', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129583, N'HE', N'60613', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129584, N'HE', N'60614', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129585, N'HE', N'60615', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129586, N'HE', N'60641', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129587, N'HE', N'60642', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129588, N'HE', N'60643', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129589, N'HE', N'60644', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129590, N'HE', N'60645', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129591, N'HE', N'60646', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129592, N'HE', N'60651', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129593, N'HE', N'60652', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129594, N'HE', N'60653', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129595, N'HE', N'60656', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129596, N'HE', N'60657', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129597, N'HE', N'60658', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129598, N'HE', N'60659', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129599, N'HE', N'60663', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129600, N'HE', N'60664', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129601, N'HE', N'60665', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129602, N'HE', N'61101', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129603, N'HE', N'61102', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129604, N'HE', N'61103', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129605, N'HE', N'61104', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129606, N'HE', N'61105', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129607, N'HE', N'61106', N'Bad Vilbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129608, N'HE', N'61116', N'Bad Vilbel', N'06101', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129609, N'HE', N'61118', N'Bad Vilbel', N'06101', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129610, N'HE', N'61123', N'Nidderau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129611, N'HE', N'61124', N'Nidderau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129612, N'HE', N'61125', N'Nidderau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129613, N'HE', N'61130', N'Nidderau', N'06187', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129614, N'HE', N'61130', N'Winnerhöfe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129615, N'HE', N'61131', N'Schöneck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129616, N'HE', N'61132', N'Schöneck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129617, N'HE', N'61133', N'Schöneck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129618, N'HE', N'61137', N'Schöneck', N'037464', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129619, N'HE', N'61138', N'Niederdorfelden', N'06101', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129620, N'HE', N'61141', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129621, N'HE', N'61142', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129622, N'HE', N'61143', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129623, N'HE', N'61144', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129624, N'HE', N'61145', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129625, N'HE', N'61146', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129626, N'HE', N'61147', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129627, N'HE', N'61148', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129628, N'HE', N'61149', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129629, N'HE', N'61150', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129630, N'HE', N'61151', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129631, N'HE', N'61152', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129632, N'HE', N'61159', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129633, N'HE', N'61160', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129634, N'HE', N'61167', N'Friedberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129635, N'HE', N'61174', N'Karben', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129636, N'HE', N'61175', N'Karben', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129637, N'HE', N'61176', N'Karben', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129638, N'HE', N'61178', N'Karben', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129639, N'HE', N'61182', N'Karben', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129640, N'HE', N'61184', N'Karben', N'06039', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129641, N'HE', N'61185', N'Rosbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129642, N'HE', N'61186', N'Rosbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129643, N'HE', N'61188', N'Rosbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129644, N'HE', N'61191', N'Rosbach', N'06003', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129645, N'HE', N'61191', N'Rosbach v d Höhe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129646, N'HE', N'61192', N'Niddatal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129647, N'HE', N'61194', N'Niddatal', N'06034', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129648, N'HE', N'61195', N'Florstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129649, N'HE', N'61197', N'Florstadt', N'06035', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129650, N'HE', N'61198', N'Wölfersheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129651, N'HE', N'61200', N'Am Römerhof', N'06036', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129652, N'HE', N'61200', N'Am Römerschacht', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129653, N'HE', N'61200', N'Wölfersheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129654, N'HE', N'61201', N'Reichelsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129655, N'HE', N'61203', N'Bingenheimer Mühle', N'06035', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129656, N'HE', N'61203', N'Eiserhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129657, N'HE', N'61203', N'Reichelsheim, Wetterau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129658, N'HE', N'61203', N'Winterhof, Wetterau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129659, N'HE', N'61204', N'Wöllstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129660, N'HE', N'61206', N'Wöllstadt', N'06034', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129661, N'HE', N'61207', N'Echzell', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129662, N'HE', N'61209', N'Echzell', N'06008', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129663, N'HE', N'61209', N'Kreuzquelle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129664, N'HE', N'61211', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129665, N'HE', N'61212', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129666, N'HE', N'61213', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129667, N'HE', N'61214', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129668, N'HE', N'61215', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129669, N'HE', N'61216', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129670, N'HE', N'61217', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129671, N'HE', N'61229', N'Bad Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129672, N'HE', N'61231', N'Bad Nauheim', N'06032', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129673, N'HE', N'61236', N'Ober-Mörlen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129674, N'HE', N'61237', N'Ober-Mörlen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129675, N'HE', N'61239', N'Ober-Mörlen', N'06002', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129676, N'HE', N'61241', N'Usingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129677, N'HE', N'61242', N'Usingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129678, N'HE', N'61243', N'Usingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129679, N'HE', N'61250', N'Erdfunkstelle Usingen', N'06081', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129680, N'HE', N'61250', N'Usingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129681, N'HE', N'61259', N'Neu-Anspach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129682, N'HE', N'61260', N'Neu-Anspach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129683, N'HE', N'61261', N'Neu-Anspach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129684, N'HE', N'61267', N'Neu-Anspach', N'06081', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129685, N'HE', N'61268', N'Wehrheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129686, N'HE', N'61269', N'Wehrheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129687, N'HE', N'61270', N'Wehrheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129688, N'HE', N'61273', N'Saalburg', N'06081', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129689, N'HE', N'61273', N'Saalburg, Taunus, Bahnhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129690, N'HE', N'61273', N'Wehrheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129691, N'HE', N'61274', N'Weilrod', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129692, N'HE', N'61276', N'Weilrod', N'06083', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129693, N'HE', N'61277', N'Grävenwiesbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129694, N'HE', N'61279', N'Grävenwiesbach', N'06086', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129695, N'HE', N'61281', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129696, N'HE', N'61282', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129697, N'HE', N'61283', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129698, N'HE', N'61284', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129699, N'HE', N'61285', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129700, N'HE', N'61286', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129701, N'HE', N'61287', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129702, N'HE', N'61288', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129703, N'HE', N'61289', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129704, N'HE', N'61290', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129705, N'HE', N'61291', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129706, N'HE', N'61292', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129707, N'HE', N'61293', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129708, N'HE', N'61294', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129709, N'HE', N'61295', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129710, N'HE', N'61311', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129711, N'HE', N'61312', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129712, N'HE', N'61313', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129713, N'HE', N'61314', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129714, N'HE', N'61315', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129715, N'HE', N'61316', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129716, N'HE', N'61317', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129717, N'HE', N'61318', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129718, N'HE', N'61319', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129719, N'HE', N'61320', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129720, N'HE', N'61321', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129721, N'HE', N'61322', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129722, N'HE', N'61323', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129723, N'HE', N'61324', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129724, N'HE', N'61325', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129725, N'HE', N'61326', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129726, N'HE', N'61327', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129727, N'HE', N'61328', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129728, N'HE', N'61329', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129729, N'HE', N'61330', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129730, N'HE', N'61331', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129731, N'HE', N'61332', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129732, N'HE', N'61333', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129733, N'HE', N'61334', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129734, N'HE', N'61335', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129735, N'HE', N'61336', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129736, N'HE', N'61337', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129737, N'HE', N'61338', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129738, N'HE', N'61339', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129739, N'HE', N'61340', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129740, N'HE', N'61341', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129741, N'HE', N'61342', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129742, N'HE', N'61343', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129743, N'HE', N'61344', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129744, N'HE', N'61345', N'Bad Homburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129745, N'HE', N'61348', N'Bad Homburg v d Höhe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129746, N'HE', N'61350', N'Bad Homburg v d Höhe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129747, N'HE', N'61352', N'Bad Homburg v d Höhe', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129748, N'HE', N'61352', N'Bad Homburg v.d.H.', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129749, N'HE', N'61362', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129750, N'HE', N'61363', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129751, N'HE', N'61364', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129752, N'HE', N'61365', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129753, N'HE', N'61366', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129754, N'HE', N'61367', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129755, N'HE', N'61368', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129756, N'HE', N'61371', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129757, N'HE', N'61373', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129758, N'HE', N'61379', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129759, N'HE', N'61381', N'Friedrichsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129760, N'HE', N'61381', N'Friedrichsdorf, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129761, N'HE', N'61382', N'Schmitten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129762, N'HE', N'61383', N'Schmitten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129763, N'HE', N'61385', N'Schmitten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129764, N'HE', N'61389', N'Schmitten', N'06084', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129765, N'HE', N'61389', N'Schmitten, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129766, N'HE', N'61401', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129767, N'HE', N'61402', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129768, N'HE', N'61403', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129769, N'HE', N'61404', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129770, N'HE', N'61405', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129771, N'HE', N'61406', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129772, N'HE', N'61407', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129773, N'HE', N'61408', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129774, N'HE', N'61409', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129775, N'HE', N'61410', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129776, N'HE', N'61411', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129777, N'HE', N'61412', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129778, N'HE', N'61413', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129779, N'HE', N'61420', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129780, N'HE', N'61422', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129781, N'HE', N'61424', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129782, N'HE', N'61435', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129783, N'HE', N'61436', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129784, N'HE', N'61437', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129785, N'HE', N'61440', N'Oberursel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129786, N'HE', N'61440', N'Oberursel, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129787, N'HE', N'61444', N'Steinbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129788, N'HE', N'61445', N'Steinbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129789, N'HE', N'61449', N'Steinbach', N'06171', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129790, N'HE', N'61449', N'Steinbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129791, N'HE', N'61451', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129792, N'HE', N'61452', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129793, N'HE', N'61453', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129794, N'HE', N'61454', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129795, N'HE', N'61455', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129796, N'HE', N'61456', N'Königstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129797, N'HE', N'61462', N'Königstein', N'06174', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129798, N'HE', N'61462', N'Königstein im Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129799, N'HE', N'61466', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129800, N'HE', N'61467', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129801, N'HE', N'61468', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129802, N'HE', N'61470', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129803, N'HE', N'61471', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129804, N'HE', N'61474', N'Kronberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129805, N'HE', N'61476', N'Kronberg', N'06173', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129806, N'HE', N'61476', N'Kronberg im Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129807, N'HE', N'61477', N'Glashütten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129808, N'HE', N'61478', N'Glashütten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129809, N'HE', N'61479', N'Glashütten', N'06174', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129810, N'HE', N'61479', N'Glashütten,  Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129811, N'HE', N'63001', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129812, N'HE', N'63002', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129813, N'HE', N'63003', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129814, N'HE', N'63004', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129815, N'HE', N'63005', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129816, N'HE', N'63006', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129817, N'HE', N'63007', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129818, N'HE', N'63008', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129819, N'HE', N'63009', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129820, N'HE', N'63010', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129821, N'HE', N'63011', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129822, N'HE', N'63012', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129823, N'HE', N'63013', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129824, N'HE', N'63014', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129825, N'HE', N'63015', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129826, N'HE', N'63016', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129827, N'HE', N'63017', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129828, N'HE', N'63018', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129829, N'HE', N'63019', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129830, N'HE', N'63020', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129831, N'HE', N'63021', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129832, N'HE', N'63032', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129833, N'HE', N'63033', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129834, N'HE', N'63034', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129835, N'HE', N'63049', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129836, N'HE', N'63050', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129837, N'HE', N'63051', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129838, N'HE', N'63052', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129839, N'HE', N'63053', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129840, N'HE', N'63062', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129841, N'HE', N'63065', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129842, N'HE', N'63065', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129843, N'HE', N'63067', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129844, N'HE', N'63067', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129845, N'HE', N'63069', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129846, N'HE', N'63069', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129847, N'HE', N'63071', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129848, N'HE', N'63071', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129849, N'HE', N'63073', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129850, N'HE', N'63073', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129851, N'HE', N'63075', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129852, N'HE', N'63075', N'Offenbach am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129853, N'HE', N'63076', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129854, N'HE', N'63077', N'Offenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129855, N'HE', N'63083', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129856, N'HE', N'63084', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129857, N'HE', N'63085', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129858, N'HE', N'63087', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129859, N'HE', N'63088', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129860, N'HE', N'63089', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129861, N'HE', N'63090', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129862, N'HE', N'63091', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129863, N'HE', N'63094', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129864, N'HE', N'63095', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129865, N'HE', N'63096', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129866, N'HE', N'63105', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129867, N'HE', N'63106', N'Rodgau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129868, N'HE', N'63110', N'Rodgau', N'06106', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129869, N'HE', N'63111', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129870, N'HE', N'63112', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129871, N'HE', N'63113', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129872, N'HE', N'63114', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129873, N'HE', N'63115', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129874, N'HE', N'63116', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129875, N'HE', N'63117', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129876, N'HE', N'63120', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129877, N'HE', N'63125', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129878, N'HE', N'63126', N'Dietzenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129879, N'HE', N'63129', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129880, N'HE', N'63130', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129881, N'HE', N'63131', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129882, N'HE', N'63132', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129883, N'HE', N'63133', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129884, N'HE', N'63136', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129885, N'HE', N'63141', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129886, N'HE', N'63142', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129887, N'HE', N'63143', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129888, N'HE', N'63144', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129889, N'HE', N'63145', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129890, N'HE', N'63147', N'Heusenstamm', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129891, N'HE', N'63150', N'Heusenstamm', N'06104', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129892, N'HE', N'63150', N'Wildhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129893, N'HE', N'63151', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129894, N'HE', N'63152', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129895, N'HE', N'63153', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129896, N'HE', N'63154', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129897, N'HE', N'63155', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129898, N'HE', N'63158', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129899, N'HE', N'63163', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129900, N'HE', N'63165', N'Mühlheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129901, N'HE', N'63165', N'Mühlheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129902, N'HE', N'63166', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129903, N'HE', N'63167', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129904, N'HE', N'63168', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129905, N'HE', N'63170', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129906, N'HE', N'63171', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129907, N'HE', N'63176', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129908, N'HE', N'63177', N'Obertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129909, N'HE', N'63179', N'Obertshausen', N'06104', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129910, N'HE', N'63201', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129911, N'HE', N'63202', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129912, N'HE', N'63203', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129913, N'HE', N'63204', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129914, N'HE', N'63205', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129915, N'HE', N'63206', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129916, N'HE', N'63207', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129917, N'HE', N'63219', N'Langen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129918, N'HE', N'63231', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129919, N'HE', N'63232', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129920, N'HE', N'63233', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129921, N'HE', N'63234', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129922, N'HE', N'63235', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129923, N'HE', N'63236', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129924, N'HE', N'63237', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129925, N'HE', N'63238', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129926, N'HE', N'63243', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129927, N'HE', N'63244', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129928, N'HE', N'63246', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129929, N'HE', N'63253', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129930, N'HE', N'63254', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129931, N'HE', N'63255', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129932, N'HE', N'63256', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129933, N'HE', N'63257', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129934, N'HE', N'63259', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129935, N'HE', N'63263', N'Neu Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129936, N'HE', N'63263', N'Neu-Isenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129937, N'HE', N'63264', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129938, N'HE', N'63265', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129939, N'HE', N'63266', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129940, N'HE', N'63267', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129941, N'HE', N'63268', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129942, N'HE', N'63271', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129943, N'HE', N'63272', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129944, N'HE', N'63274', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129945, N'HE', N'63276', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129946, N'HE', N'63277', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129947, N'HE', N'63278', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129948, N'HE', N'63280', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129949, N'HE', N'63282', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129950, N'HE', N'63290', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129951, N'HE', N'63291', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129952, N'HE', N'63292', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129953, N'HE', N'63293', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129954, N'HE', N'63294', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129955, N'HE', N'63299', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129956, N'HE', N'63301', N'Dreieich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129957, N'HE', N'63304', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129958, N'HE', N'63305', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129959, N'HE', N'63307', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129960, N'HE', N'63308', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129961, N'HE', N'63309', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129962, N'HE', N'63315', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129963, N'HE', N'63316', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129964, N'HE', N'63317', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129965, N'HE', N'63318', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129966, N'HE', N'63319', N'Rödermark', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129967, N'HE', N'63322', N'Rödermark', N'06074', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129968, N'HE', N'63323', N'Egelsbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129969, N'HE', N'63324', N'Egelsbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129970, N'HE', N'63328', N'Egelsbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129971, N'HE', N'63329', N'Egelsbach', N'06103', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129972, N'HE', N'63401', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129973, N'HE', N'63402', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129974, N'HE', N'63403', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129975, N'HE', N'63404', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129976, N'HE', N'63405', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129977, N'HE', N'63406', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129978, N'HE', N'63407', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129979, N'HE', N'63408', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129980, N'HE', N'63409', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129981, N'HE', N'63410', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129982, N'HE', N'63411', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129983, N'HE', N'63412', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129984, N'HE', N'63413', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129985, N'HE', N'63420', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129986, N'HE', N'63421', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129987, N'HE', N'63422', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129988, N'HE', N'63423', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129989, N'HE', N'63426', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129990, N'HE', N'63427', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129991, N'HE', N'63428', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129992, N'HE', N'63430', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129993, N'HE', N'63431', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129994, N'HE', N'63432', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129995, N'HE', N'63434', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129996, N'HE', N'63437', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129997, N'HE', N'63439', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129998, N'HE', N'63440', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (129999, N'HE', N'63441', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130000, N'HE', N'63443', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130001, N'HE', N'63444', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130002, N'HE', N'63445', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130003, N'HE', N'63446', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130004, N'HE', N'63447', N'Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130005, N'HE', N'63450', N'Hanau', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130006, N'HE', N'63452', N'Hanau', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130007, N'HE', N'63454', N'Hanau', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130008, N'HE', N'63456', N'Hanau', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130009, N'HE', N'63457', N'Hanau', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130010, N'HE', N'63461', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130011, N'HE', N'63462', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130012, N'HE', N'63463', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130013, N'HE', N'63464', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130014, N'HE', N'63465', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130015, N'HE', N'63468', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130016, N'HE', N'63469', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130017, N'HE', N'63475', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130018, N'HE', N'63477', N'Maintal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130019, N'HE', N'63478', N'Bruchköbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130020, N'HE', N'63479', N'Bruchköbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130021, N'HE', N'63480', N'Bruchköbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130022, N'HE', N'63481', N'Bruchköbel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130023, N'HE', N'63486', N'Bruchköbel', N'06181', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130024, N'HE', N'63487', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130025, N'HE', N'63488', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130026, N'HE', N'63489', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130027, N'HE', N'63490', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130028, N'HE', N'63493', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130029, N'HE', N'63494', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130030, N'HE', N'63499', N'Seligenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130031, N'HE', N'63500', N'Seligenstadt', N'06182', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130032, N'HE', N'63501', N'Langenselbold', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130033, N'HE', N'63502', N'Langenselbold', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130034, N'HE', N'63505', N'Hof Eckeberg', N'06184', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130035, N'HE', N'63505', N'Langenselbold', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130036, N'HE', N'63506', N'Hainburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130037, N'HE', N'63507', N'Hainburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130038, N'HE', N'63509', N'Hainburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130039, N'HE', N'63512', N'Hainburg', N'06182', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130040, N'HE', N'63513', N'Rodenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130041, N'HE', N'63514', N'Rodenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130042, N'HE', N'63517', N'Rodenbach', N'06184', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130043, N'HE', N'63517', N'Rodenbach bei Hanau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130044, N'HE', N'63518', N'Erlensee', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130045, N'HE', N'63519', N'Erlensee', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130046, N'HE', N'63520', N'Erlensee', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130047, N'HE', N'63521', N'Erlensee', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130048, N'HE', N'63526', N'Erlensee', N'06183', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130049, N'HE', N'63527', N'Mainhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130050, N'HE', N'63528', N'Mainhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130051, N'HE', N'63530', N'Mainhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130052, N'HE', N'63533', N'Mainhausen', N'06182', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130053, N'HE', N'63534', N'Großkrotzenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130054, N'HE', N'63535', N'Großkrotzenburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130055, N'HE', N'63538', N'Großkrotzenburg', N'06186', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130056, N'HE', N'63539', N'Neuberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130057, N'HE', N'63543', N'Bei den Tongruben', N'06183', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130058, N'HE', N'63543', N'Neuberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130059, N'HE', N'63544', N'Hammersbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130060, N'HE', N'63546', N'Hammersbach', N'06185', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130061, N'HE', N'63547', N'Ronneburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130062, N'HE', N'63549', N'Ronneburg', N'06184', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130063, N'HE', N'63551', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130064, N'HE', N'63552', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130065, N'HE', N'63553', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130066, N'HE', N'63554', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130067, N'HE', N'63555', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130068, N'HE', N'63556', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130069, N'HE', N'63557', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130070, N'HE', N'63558', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130071, N'HE', N'63563', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130072, N'HE', N'63564', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130073, N'HE', N'63569', N'Gelnhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130074, N'HE', N'63571', N'Gelnhausen', N'06051', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130075, N'HE', N'63575', N'Freigericht', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130076, N'HE', N'63576', N'Freigericht', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130077, N'HE', N'63579', N'Freigericht', N'06055', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130078, N'HE', N'63580', N'Gründau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130079, N'HE', N'63581', N'Gründau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130080, N'HE', N'63584', N'Gründau', N'06058', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130081, N'HE', N'63585', N'Linsengericht', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130082, N'HE', N'63586', N'Linsengericht', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130083, N'HE', N'63589', N'Linsengericht', N'06051', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130084, N'HE', N'63589', N'Tannengrundhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130085, N'HE', N'63589', N'Weißkirchhof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130086, N'HE', N'63590', N'Hasselroth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130087, N'HE', N'63591', N'Hasselroth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130088, N'HE', N'63594', N'Hasselroth', N'06055', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130089, N'HE', N'63595', N'Biebergemünd', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130090, N'HE', N'63596', N'Biebergemünd', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130091, N'HE', N'63599', N'Biebergemünd', N'06050', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130092, N'HE', N'63601', N'Wächtersbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130093, N'HE', N'63602', N'Wächtersbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130094, N'HE', N'63603', N'Wächtersbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130095, N'HE', N'63607', N'Wächtersbach', N'06053', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130096, N'HE', N'63611', N'Bad Orb', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130097, N'HE', N'63612', N'Bad Orb', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130098, N'HE', N'63613', N'Bad Orb', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130099, N'HE', N'63614', N'Bad Orb', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130100, N'HE', N'63619', N'Bad Orb', N'06052', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130101, N'HE', N'63620', N'Bad Soden-Salmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130102, N'HE', N'63621', N'Bad Soden-Salmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130103, N'HE', N'63623', N'Bad Soden-Salmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130104, N'HE', N'63624', N'Bad Soden-Salmünster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130105, N'HE', N'63628', N'Bad Soden-Salmünster', N'06056', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130106, N'HE', N'63629', N'Birstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130107, N'HE', N'63630', N'Birstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130108, N'HE', N'63633', N'Birstein', N'06054', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130109, N'HE', N'63634', N'Brachttal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130110, N'HE', N'63636', N'Brachttal', N'06054', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130111, N'HE', N'63637', N'Jossgrund', N'06059', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130112, N'HE', N'63639', N'Flörsbachtal', N'06057', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130113, N'HE', N'63641', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130114, N'HE', N'63642', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130115, N'HE', N'63643', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130116, N'HE', N'63644', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130117, N'HE', N'63648', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130118, N'HE', N'63652', N'Büdingen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130119, N'HE', N'63658', N'Nidda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130120, N'HE', N'63659', N'Nidda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130121, N'HE', N'63660', N'Nidda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130122, N'HE', N'63662', N'Nidda', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130123, N'HE', N'63667', N'Nidda', N'06043', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130124, N'HE', N'63668', N'Altenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130125, N'HE', N'63669', N'Altenstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130126, N'HE', N'63674', N'Altenstadt', N'06047', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130127, N'HE', N'63675', N'Schotten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130128, N'HE', N'63676', N'Schotten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130129, N'HE', N'63679', N'Schotten', N'06044', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130130, N'HE', N'63680', N'ortenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130131, N'HE', N'63681', N'ortenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130132, N'HE', N'63683', N'ortenberg', N'06046', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130133, N'HE', N'63684', N'Gedern', N'06045', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130134, N'HE', N'63685', N'Gedern', N'06045', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130135, N'HE', N'63688', N'Gedern', N'06045', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130136, N'HE', N'63689', N'Ranstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130137, N'HE', N'63691', N'Ranstadt', N'06041', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130138, N'HE', N'63692', N'Limeshain', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130139, N'HE', N'63694', N'Limeshain', N'06047', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130140, N'HE', N'63695', N'Glauburg', N'06041', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130141, N'HE', N'63697', N'Hirzenhain', N'06045', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130142, N'HE', N'63697', N'Hirzenhain, Wetteraukreis', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130143, N'HE', N'63699', N'Birkenstöcke', N'06049', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130144, N'HE', N'63699', N'Birkenstöcke, Gemeinde Birstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130145, N'HE', N'63699', N'Hanchesmühle, Gemeinde Birstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130146, N'HE', N'63699', N'Kefenrod', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130147, N'HE', N'63699', N'Loosemühle, Gemeinde Birstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130148, N'BY', N'63701', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130149, N'BY', N'63702', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130150, N'BY', N'63703', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130151, N'BY', N'63704', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130152, N'BY', N'63705', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130153, N'BY', N'63706', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130154, N'BY', N'63707', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130155, N'BY', N'63708', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130156, N'BY', N'63709', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130157, N'BY', N'63717', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130158, N'BY', N'63718', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130159, N'BY', N'63719', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130160, N'BY', N'63720', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130161, N'BY', N'63723', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130162, N'BY', N'63725', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130163, N'BY', N'63726', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130164, N'BY', N'63729', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130165, N'BY', N'63734', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130166, N'BY', N'63735', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130167, N'BY', N'63736', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130168, N'BY', N'63739', N'Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130169, N'BY', N'63741', N'Aschaffenburg', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130170, N'BY', N'63743', N'Aschaffenburg', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130171, N'BY', N'63747', N'Alzenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130172, N'BY', N'63748', N'Alzenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130173, N'BY', N'63749', N'Alzenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130174, N'BY', N'63751', N'Alzenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130175, N'BY', N'63754', N'Alzenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130176, N'BY', N'63755', N'Alzenau', N'06023', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130177, N'BY', N'63756', N'Großostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130178, N'BY', N'63757', N'Großostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130179, N'BY', N'63760', N'Großostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130180, N'BY', N'63761', N'Großostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130181, N'BY', N'63762', N'Großostheim', N'06026', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130182, N'BY', N'63763', N'Hösbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130183, N'BY', N'63764', N'Hösbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130184, N'BY', N'63766', N'Hösbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130185, N'BY', N'63768', N'Hösbach', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130186, N'BY', N'63769', N'Goldbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130187, N'BY', N'63770', N'Goldbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130188, N'BY', N'63773', N'Goldbach', N'036255', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130189, N'BY', N'63774', N'Mömbris', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130190, N'BY', N'63776', N'Hüttelngesäß', N'06029', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130191, N'BY', N'63776', N'Mömbris', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130192, N'BY', N'63777', N'Obernburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130193, N'BY', N'63778', N'Obernburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130194, N'BY', N'63779', N'Obernburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130195, N'BY', N'63781', N'Obernburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130196, N'BY', N'63784', N'Obernburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130197, N'BY', N'63785', N'Obernburg', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130198, N'BY', N'63785', N'Obernburg am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130199, N'BY', N'63786', N'Karlstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130200, N'BY', N'63787', N'Karlstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130201, N'BY', N'63789', N'Karlstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130202, N'BY', N'63791', N'Karlstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130203, N'BY', N'63791', N'Karlstein am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130204, N'BY', N'63792', N'Kahl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130205, N'BY', N'63793', N'Kahl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130206, N'BY', N'63797', N'Kleinostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130207, N'BY', N'63798', N'Kleinostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130208, N'BY', N'63801', N'Kleinostheim', N'06024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130209, N'BY', N'63802', N'Haibach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130210, N'BY', N'63803', N'Haibach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130211, N'BY', N'63804', N'Haibach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130212, N'BY', N'63806', N'Haibach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130213, N'BY', N'63808', N'Haibach', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130214, N'BY', N'63809', N'Stockstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130215, N'BY', N'63811', N'Stockstadt', N'06027', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130216, N'BY', N'63811', N'Stockstadt am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130217, N'BY', N'63812', N'Mainaschaff', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130218, N'BY', N'63815', N'Elsenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130219, N'BY', N'63816', N'Elsenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130220, N'BY', N'63820', N'Elsenfeld', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130221, N'BY', N'63821', N'Schöllkrippen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130222, N'BY', N'63822', N'Schöllkrippen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130223, N'BY', N'63825', N'Blankenbach', N'06024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130224, N'BY', N'63825', N'Schöllkrippen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130225, N'BY', N'63825', N'Sommerkahl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130226, N'BY', N'63825', N'Westerngrund', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130227, N'BY', N'63826', N'Geiselbach', N'06024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130228, N'BY', N'63828', N'Kleinkahl', N'06024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130229, N'BY', N'63829', N'Krombach', N'06024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130230, N'BY', N'63831', N'Wiesen', N'06096', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130231, N'BY', N'63832', N'Sulzbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130232, N'BY', N'63834', N'Sulzbach', N'06028', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130233, N'BY', N'63834', N'Sulzbach am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130234, N'BY', N'63835', N'Kleinwallstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130235, N'BY', N'63836', N'Kleinwallstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130236, N'BY', N'63839', N'Kleinwallstadt', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130237, N'BY', N'63840', N'Hausen', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130238, N'BY', N'63840', N'Hausen bei Aschaffenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130239, N'BY', N'63842', N'Niedernberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130240, N'BY', N'63843', N'Niedernberg', N'06028', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130241, N'BY', N'63844', N'Laufach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130242, N'BY', N'63846', N'Laufach', N'06093', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130243, N'BY', N'63846', N'Weiberhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130244, N'BY', N'63847', N'Leidersbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130245, N'BY', N'63849', N'Leidersbach', N'06028', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130246, N'BY', N'63850', N'Mömlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130247, N'BY', N'63851', N'Mömlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130248, N'BY', N'63853', N'Mömlingen', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130249, N'BY', N'63854', N'Bessenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130250, N'BY', N'63856', N'Bessenbach', N'06095', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130251, N'BY', N'63857', N'Waldaschaff', N'06095', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130252, N'BY', N'63860', N'Rothenbuch', N'06094', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130253, N'BY', N'63861', N'Eschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130254, N'BY', N'63863', N'Eschau', N'09374', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130255, N'BY', N'63863', N'Hundsrück', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130256, N'BY', N'63864', N'Glattbach', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130257, N'BY', N'63865', N'Johannesberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130258, N'BY', N'63867', N'Johannesberg', N'06021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130259, N'BY', N'63868', N'Großwallstadt', N'06022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130260, N'BY', N'63869', N'Heigenbrücken', N'06020', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130261, N'BY', N'63871', N'Heinrichsthal', N'06020', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130262, N'BY', N'63872', N'Heimbuchenthal', N'06092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130263, N'BY', N'63874', N'Höllhammer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130264, N'BY', N'63875', N'Mespelbrunn', N'06092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130265, N'BY', N'63877', N'Sailauf', N'06093', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130266, N'BY', N'63879', N'Weibersbrunn', N'06094', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130267, N'BY', N'63881', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130268, N'BY', N'63882', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130269, N'BY', N'63883', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130270, N'BY', N'63884', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130271, N'BY', N'63885', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130272, N'BY', N'63886', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130273, N'BY', N'63887', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130274, N'BY', N'63888', N'Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130275, N'BY', N'63897', N'Miltenberg', N'09371', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130276, N'BY', N'63900', N'Erlenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130277, N'BY', N'63901', N'Erlenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130278, N'BY', N'63902', N'Erlenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130279, N'BY', N'63906', N'Erlenbach', N'09372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130280, N'BY', N'63906', N'Erlenbach am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130281, N'BY', N'63907', N'Klingenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130282, N'BY', N'63908', N'Klingenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130283, N'BY', N'63911', N'Klingenberg', N'09372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130284, N'BY', N'63911', N'Klingenberg am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130285, N'BY', N'63912', N'Amorbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130286, N'BY', N'63913', N'Amorbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130287, N'BY', N'63916', N'Amorbach', N'09373', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130288, N'BY', N'63916', N'Hambrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130289, N'BY', N'63916', N'Sansenhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130290, N'BY', N'63916', N'Zittenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130291, N'BY', N'63917', N'Großheubach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130292, N'BY', N'63918', N'Großheubach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130293, N'BY', N'63920', N'Großheubach', N'09371', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130294, N'BY', N'63921', N'Kleinheubach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130295, N'BY', N'63922', N'Kleinheubach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130296, N'BY', N'63924', N'Kleinheubach', N'09371', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130297, N'BY', N'63924', N'Rüdenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130298, N'BY', N'63925', N'Brunnthal', N'09372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130299, N'BY', N'63925', N'Brunnthal bei Miltenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130300, N'BY', N'63925', N'Laudenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130301, N'BY', N'63927', N'Bürgstadt', N'09371', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130302, N'BY', N'63928', N'Eichenbühl', N'09371', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130303, N'BY', N'63928', N'Spritzenmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130304, N'BY', N'63930', N'Neunkirchen', N'09378', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130305, N'BY', N'63931', N'Kirchzell', N'09373', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130306, N'BY', N'63933', N'Mönchberg', N'09374', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130307, N'BY', N'63933', N'Mönchberg, Spessart', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130308, N'BY', N'63934', N'Röllbach', N'09372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130309, N'BY', N'63936', N'Schneeberg', N'09373', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130310, N'BY', N'63937', N'Weilbach', N'09373', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130311, N'BY', N'63939', N'Wörth', N'09372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130312, N'BY', N'63939', N'Wörth am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130313, N'HE', N'64201', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130314, N'HE', N'64202', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130315, N'HE', N'64203', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130316, N'HE', N'64204', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130317, N'HE', N'64205', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130318, N'HE', N'64206', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130319, N'HE', N'64207', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130320, N'HE', N'64208', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130321, N'HE', N'64209', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130322, N'HE', N'64210', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130323, N'HE', N'64211', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130324, N'HE', N'64212', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130325, N'HE', N'64213', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130326, N'HE', N'64214', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130327, N'HE', N'64215', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130328, N'HE', N'64216', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130329, N'HE', N'64217', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130330, N'HE', N'64218', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130331, N'HE', N'64219', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130332, N'HE', N'64220', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130333, N'HE', N'64221', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130334, N'HE', N'64222', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130335, N'HE', N'64223', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130336, N'HE', N'64224', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130337, N'HE', N'64225', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130338, N'HE', N'64226', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130339, N'HE', N'64227', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130340, N'HE', N'64228', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130341, N'HE', N'64229', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130342, N'HE', N'64230', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130343, N'HE', N'64238', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130344, N'HE', N'64239', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130345, N'HE', N'64241', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130346, N'HE', N'64242', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130347, N'HE', N'64243', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130348, N'HE', N'64245', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130349, N'HE', N'64266', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130350, N'HE', N'64267', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130351, N'HE', N'64268', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130352, N'HE', N'64269', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130353, N'HE', N'64270', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130354, N'HE', N'64271', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130355, N'HE', N'64272', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130356, N'HE', N'64273', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130357, N'HE', N'64274', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130358, N'HE', N'64275', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130359, N'HE', N'64276', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130360, N'HE', N'64277', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130361, N'HE', N'64278', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130362, N'HE', N'64280', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130363, N'HE', N'64281', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130364, N'HE', N'64283', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130365, N'HE', N'64285', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130366, N'HE', N'64287', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130367, N'HE', N'64289', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130368, N'HE', N'64291', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130369, N'HE', N'64293', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130370, N'HE', N'64295', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130371, N'HE', N'64297', N'Darmstadt', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130372, N'HE', N'64300', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130373, N'HE', N'64301', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130374, N'HE', N'64305', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130375, N'HE', N'64307', N'Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130376, N'HE', N'64310', N'Pfungstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130377, N'HE', N'64311', N'Pfungstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130378, N'HE', N'64312', N'Pfungstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130379, N'HE', N'64313', N'Pfungstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130380, N'HE', N'64318', N'Pfungstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130381, N'HE', N'64319', N'Pfungstadt', N'06157', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130382, N'HE', N'64320', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130383, N'HE', N'64321', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130384, N'HE', N'64322', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130385, N'HE', N'64324', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130386, N'HE', N'64325', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130387, N'HE', N'64329', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130388, N'HE', N'64330', N'Weiterstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130389, N'HE', N'64331', N'Weiterstadt', N'06150', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130390, N'HE', N'64332', N'Seeheim-Jugenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130391, N'HE', N'64333', N'Seeheim-Jugenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130392, N'HE', N'64334', N'Seeheim-Jugenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130393, N'HE', N'64336', N'Seeheim-Jugenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130394, N'HE', N'64337', N'Seeheim-Jugenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130395, N'HE', N'64342', N'Seeheim-Jugenheim', N'06257', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130396, N'HE', N'64343', N'Griesheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130397, N'HE', N'64344', N'Griesheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130398, N'HE', N'64345', N'Griesheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130399, N'HE', N'64347', N'Griesheim', N'06155', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130400, N'HE', N'64348', N'Reinheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130401, N'HE', N'64349', N'Reinheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130402, N'HE', N'64351', N'Reinheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130403, N'HE', N'64354', N'Reinheim', N'06162', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130404, N'HE', N'64355', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130405, N'HE', N'64356', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130406, N'HE', N'64357', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130407, N'HE', N'64359', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130408, N'HE', N'64360', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130409, N'HE', N'64367', N'Mühltal', N'06151', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130410, N'HE', N'64368', N'Ober-Ramstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130411, N'HE', N'64369', N'Ober-Ramstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130412, N'HE', N'64372', N'Ober-Ramstadt', N'06154', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130413, N'HE', N'64373', N'Roßdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130414, N'HE', N'64374', N'Roßdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130415, N'HE', N'64376', N'Roßdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130416, N'HE', N'64379', N'Roßdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130417, N'HE', N'64380', N'Roßdorf', N'06154', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130418, N'HE', N'64380', N'Roßdorf bei Darmstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130419, N'HE', N'64381', N'Reichelsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130420, N'HE', N'64382', N'Reichelsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130421, N'HE', N'64385', N'Gumpener Kreuz', N'06164', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130422, N'HE', N'64385', N'Reichelsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130423, N'HE', N'64386', N'Erzhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130424, N'HE', N'64387', N'Erzhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130425, N'HE', N'64390', N'Erzhausen', N'06150', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130426, N'HE', N'64391', N'Brensbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130427, N'HE', N'64393', N'Brensbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130428, N'HE', N'64395', N'Brensbach', N'06161', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130429, N'HE', N'64395', N'Hippelsbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130430, N'HE', N'64395', N'Hundertmorgen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130431, N'HE', N'64395', N'Kohlbacher Hof', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130432, N'HE', N'64396', N'Modautal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130433, N'HE', N'64397', N'Modautal', N'06167', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130434, N'HE', N'64398', N'Groß-Bieberau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130435, N'HE', N'64400', N'Groß-Bieberau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130436, N'HE', N'64401', N'Groß-Bieberau', N'06162', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130437, N'HE', N'64402', N'Bickenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130438, N'HE', N'64404', N'Bickenbach', N'06257', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130439, N'HE', N'64404', N'Bickenbach, Bergstraße', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130440, N'HE', N'64405', N'Fischbachtal', N'06166', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130441, N'HE', N'64407', N'Fränkisch-Crumbach', N'06164', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130442, N'HE', N'64409', N'Messel', N'06159', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130443, N'HE', N'64501', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130444, N'HE', N'64502', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130445, N'HE', N'64503', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130446, N'HE', N'64504', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130447, N'HE', N'64505', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130448, N'HE', N'64506', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130449, N'HE', N'64507', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130450, N'HE', N'64511', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130451, N'HE', N'64517', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130452, N'HE', N'64518', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130453, N'HE', N'64519', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130454, N'HE', N'64520', N'Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130455, N'HE', N'64521', N'Groß-Gerau', N'06152', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130456, N'HE', N'64526', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130457, N'HE', N'64527', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130458, N'HE', N'64528', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130459, N'HE', N'64529', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130460, N'HE', N'64532', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130461, N'HE', N'64533', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130462, N'HE', N'64534', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130463, N'HE', N'64535', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130464, N'HE', N'64536', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130465, N'HE', N'64542', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130466, N'HE', N'64543', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130467, N'HE', N'64544', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130468, N'HE', N'64545', N'Mörfelden-Walldorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130469, N'HE', N'64548', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130470, N'HE', N'64549', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130471, N'HE', N'64550', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130472, N'HE', N'64551', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130473, N'HE', N'64552', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130474, N'HE', N'64553', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130475, N'HE', N'64555', N'Riedstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130476, N'HE', N'64560', N'Riedstadt', N'06158', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130477, N'HE', N'64561', N'Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130478, N'HE', N'64562', N'Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130479, N'HE', N'64563', N'Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130480, N'HE', N'64564', N'Nauheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130481, N'HE', N'64569', N'Nauheim', N'06152', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130482, N'HE', N'64569', N'Nauheim, Kreis Groß-Gerau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130483, N'HE', N'64570', N'Büttelborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130484, N'HE', N'64572', N'Büttelborn', N'06152', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130485, N'HE', N'64573', N'Gernsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130486, N'HE', N'64574', N'Gernsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130487, N'HE', N'64575', N'Gernsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130488, N'HE', N'64579', N'Gernsheim', N'06258', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130489, N'HE', N'64580', N'Biebesheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130490, N'HE', N'64581', N'Biebesheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130491, N'HE', N'64584', N'Biebesheim', N'06258', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130492, N'HE', N'64584', N'Biebesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130493, N'HE', N'64585', N'Stockstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130494, N'HE', N'64586', N'Stockstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130495, N'HE', N'64589', N'Stockstadt', N'06158', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130496, N'HE', N'64589', N'Stockstadt am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130497, N'HE', N'64601', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130498, N'HE', N'64602', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130499, N'HE', N'64603', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130500, N'HE', N'64604', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130501, N'HE', N'64605', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130502, N'HE', N'64606', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130503, N'HE', N'64607', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130504, N'HE', N'64608', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130505, N'HE', N'64609', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130506, N'HE', N'64614', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130507, N'HE', N'64615', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130508, N'HE', N'64623', N'Bensheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130509, N'HE', N'64625', N'Bensheim', N'06251', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130510, N'HE', N'64629', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130511, N'HE', N'64630', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130512, N'HE', N'64631', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130513, N'HE', N'64633', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130514, N'HE', N'64634', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130515, N'HE', N'64635', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130516, N'HE', N'64636', N'Heppenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130517, N'HE', N'64646', N'Heppenheim', N'06252', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130518, N'HE', N'64646', N'Heppenheim, Bergstraße', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130519, N'HE', N'64647', N'Lorsch', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130520, N'HE', N'64648', N'Lorsch', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130521, N'HE', N'64649', N'Lorsch', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130522, N'HE', N'64653', N'Lorsch', N'06251', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130523, N'HE', N'64654', N'Fürth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130524, N'HE', N'64655', N'Fürth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130525, N'HE', N'64658', N'Faustenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130526, N'HE', N'64658', N'Fürth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130527, N'HE', N'64658', N'Fürth/Faustenbach', N'06253', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130528, N'HE', N'64659', N'Alsbach-Hähnlein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130529, N'HE', N'64660', N'Alsbach-Hähnlein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130530, N'HE', N'64661', N'Alsbach-Hähnlein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130531, N'HE', N'64662', N'Alsbach-Hähnlein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130532, N'HE', N'64665', N'Alsbach-Hähnlein', N'06257', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130533, N'HE', N'64666', N'Rimbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130534, N'HE', N'64668', N'Rimbach', N'06253', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130535, N'HE', N'64669', N'Zwingenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130536, N'HE', N'64670', N'Zwingenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130537, N'HE', N'64673', N'Zwingenberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130538, N'HE', N'64673', N'Zwingenberg, Bergstraße', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130539, N'HE', N'64674', N'Lindenfels', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130540, N'HE', N'64675', N'Lindenfels', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130541, N'HE', N'64678', N'Lindenfels', N'06255', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130542, N'HE', N'64679', N'Einhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130543, N'HE', N'64680', N'Einhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130544, N'HE', N'64683', N'Einhausen', N'06251', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130545, N'HE', N'64684', N'Lautertal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130546, N'HE', N'64686', N'Lautertal', N'06254', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130547, N'HE', N'64687', N'Grasellenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130548, N'HE', N'64689', N'Grasellenbach', N'06207', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130549, N'HE', N'64701', N'Erbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130550, N'HE', N'64702', N'Erbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130551, N'HE', N'64703', N'Erbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130552, N'HE', N'64704', N'Erbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130553, N'HE', N'64705', N'Erbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130554, N'HE', N'64711', N'Erbach', N'06062', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130555, N'HE', N'64711', N'Gebhardshütte', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130556, N'HE', N'64712', N'Michelstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130557, N'HE', N'64713', N'Michelstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130558, N'HE', N'64714', N'Michelstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130559, N'HE', N'64715', N'Michelstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130560, N'HE', N'64720', N'Schimmelshütte', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130561, N'HE', N'64724', N'Bad König', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130562, N'HE', N'64725', N'Bad König', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130563, N'HE', N'64726', N'Bad König', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130564, N'HE', N'64727', N'Bad König', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130565, N'HE', N'64732', N'Bad König', N'06063', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130566, N'HE', N'64733', N'Höchst', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130567, N'HE', N'64734', N'Höchst', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130568, N'HE', N'64738', N'Höchst', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130569, N'HE', N'64739', N'Höchst i Odw', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130570, N'HE', N'64739', N'Höchst/Hassenroth', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130571, N'HE', N'64740', N'Beerfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130572, N'HE', N'64741', N'Beerfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130573, N'HE', N'64743', N'Beerfelden', N'06068', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130574, N'HE', N'64743', N'Marbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130575, N'HE', N'64744', N'Breuberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130576, N'HE', N'64745', N'Breuberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130577, N'HE', N'64747', N'Breuberg', N'06165', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130578, N'HE', N'64748', N'Lützelbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130579, N'HE', N'64750', N'Lützelbach', N'06165', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130580, N'HE', N'64751', N'Brombachtal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130581, N'HE', N'64753', N'Brombachtal', N'06063', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130582, N'HE', N'64753', N'Wünschbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130583, N'HE', N'64754', N'Badisch Schöllenbach', N'06276', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130584, N'HE', N'64754', N'Hesseneck', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130585, N'HE', N'64756', N'Mossautal', N'06062', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130586, N'HE', N'64757', N'Rothenberg', N'06275', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130587, N'HE', N'64757', N'Unter-Hainbrunn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130588, N'HE', N'64759', N'Sensbachtal', N'06068', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130589, N'HE', N'64801', N'Dieburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130590, N'HE', N'64802', N'Dieburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130591, N'HE', N'64803', N'Dieburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130592, N'HE', N'64807', N'Dieburg', N'06071', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130593, N'HE', N'64818', N'Groß-Umstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130594, N'HE', N'64819', N'Groß-Umstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130595, N'HE', N'64820', N'Groß-Umstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130596, N'HE', N'64821', N'Groß-Umstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130597, N'HE', N'64823', N'Groß-Umstadt', N'06078', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130598, N'HE', N'64824', N'Babenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130599, N'HE', N'64825', N'Babenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130600, N'HE', N'64826', N'Babenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130601, N'HE', N'64827', N'Babenhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130602, N'HE', N'64832', N'Babenhausen', N'06073', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130603, N'HE', N'64833', N'Münster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130604, N'HE', N'64834', N'Münster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130605, N'HE', N'64835', N'Münster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130606, N'HE', N'64836', N'Münster', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130607, N'HE', N'64839', N'Münster', N'06071', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130608, N'HE', N'64839', N'Münster bei Dieburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130609, N'HE', N'64840', N'Groß-Zimmern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130610, N'HE', N'64841', N'Groß-Zimmern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130611, N'HE', N'64842', N'Groß-Zimmern', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130612, N'HE', N'64846', N'Groß-Zimmern', N'06071', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130613, N'HE', N'64847', N'Schaafheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130614, N'HE', N'64849', N'Schaafheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130615, N'HE', N'64850', N'Schaafheim', N'06073', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130616, N'HE', N'64851', N'Otzberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130617, N'HE', N'64853', N'Otzberg', N'06162', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130618, N'HE', N'64854', N'Eppertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130619, N'HE', N'64855', N'Eppertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130620, N'HE', N'64856', N'Eppertshausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130621, N'HE', N'64859', N'Eppertshausen', N'06071', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130622, N'HE', N'65001', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130623, N'HE', N'65002', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130624, N'HE', N'65003', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130625, N'HE', N'65004', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130626, N'HE', N'65005', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130627, N'HE', N'65006', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130628, N'HE', N'65007', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130629, N'HE', N'65008', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130630, N'HE', N'65009', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130631, N'HE', N'65010', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130632, N'HE', N'65011', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130633, N'HE', N'65012', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130634, N'HE', N'65013', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130635, N'HE', N'65014', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130636, N'HE', N'65015', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130637, N'HE', N'65016', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130638, N'HE', N'65017', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130639, N'HE', N'65018', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130640, N'HE', N'65019', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130641, N'HE', N'65020', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130642, N'HE', N'65021', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130643, N'HE', N'65022', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130644, N'HE', N'65023', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130645, N'HE', N'65024', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130646, N'HE', N'65025', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130647, N'HE', N'65026', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130648, N'HE', N'65027', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130649, N'HE', N'65028', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130650, N'HE', N'65029', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130651, N'HE', N'65030', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130652, N'HE', N'65031', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130653, N'HE', N'65032', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130654, N'HE', N'65033', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130655, N'HE', N'65034', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130656, N'HE', N'65035', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130657, N'HE', N'65036', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130658, N'HE', N'65037', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130659, N'HE', N'65038', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130660, N'HE', N'65039', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130661, N'HE', N'65040', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130662, N'HE', N'65041', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130663, N'HE', N'65042', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130664, N'HE', N'65043', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130665, N'HE', N'65044', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130666, N'HE', N'65045', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130667, N'HE', N'65046', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130668, N'HE', N'65047', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130669, N'HE', N'65048', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130670, N'HE', N'65049', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130671, N'HE', N'65050', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130672, N'HE', N'65051', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130673, N'HE', N'65052', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130674, N'HE', N'65079', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130675, N'HE', N'65080', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130676, N'HE', N'65081', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130677, N'HE', N'65082', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130678, N'HE', N'65083', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130679, N'HE', N'65084', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130680, N'HE', N'65085', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130681, N'HE', N'65089', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130682, N'HE', N'65090', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130683, N'HE', N'65091', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130684, N'HE', N'65102', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130685, N'HE', N'65103', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130686, N'HE', N'65139', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130687, N'HE', N'65140', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130688, N'HE', N'65141', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130689, N'HE', N'65142', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130690, N'HE', N'65143', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130691, N'HE', N'65144', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130692, N'HE', N'65145', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130693, N'HE', N'65146', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130694, N'HE', N'65147', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130695, N'HE', N'65148', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130696, N'HE', N'65149', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130697, N'HE', N'65150', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130698, N'HE', N'65151', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130699, N'HE', N'65152', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130700, N'HE', N'65153', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130701, N'HE', N'65154', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130702, N'HE', N'65155', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130703, N'HE', N'65156', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130704, N'HE', N'65157', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130705, N'HE', N'65158', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130706, N'HE', N'65159', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130707, N'HE', N'65160', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130708, N'HE', N'65161', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130709, N'HE', N'65162', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130710, N'HE', N'65163', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130711, N'HE', N'65164', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130712, N'HE', N'65165', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130713, N'HE', N'65166', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130714, N'HE', N'65167', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130715, N'HE', N'65168', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130716, N'HE', N'65169', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130717, N'HE', N'65173', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130718, N'HE', N'65174', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130719, N'HE', N'65175', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130720, N'HE', N'65176', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130721, N'HE', N'65177', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130722, N'HE', N'65178', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130723, N'HE', N'65179', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130724, N'HE', N'65180', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130725, N'HE', N'65181', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130726, N'HE', N'65183', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130727, N'HE', N'65185', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130728, N'HE', N'65187', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130729, N'HE', N'65189', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130730, N'HE', N'65191', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130731, N'HE', N'65193', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130732, N'HE', N'65195', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130733, N'HE', N'65197', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130734, N'HE', N'65199', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130735, N'HE', N'65201', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130736, N'RP', N'65203', N'Mainz-Amöneburg', N'06131', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130737, N'HE', N'65203', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130738, N'HE', N'65205', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130739, N'HE', N'65207', N'Wiesbaden', N'0611', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130740, N'HE', N'65208', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130741, N'HE', N'65212', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130742, N'HE', N'65218', N'Wiesbaden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130743, N'HE', N'65219', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130744, N'HE', N'65220', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130745, N'HE', N'65221', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130746, N'HE', N'65222', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130747, N'HE', N'65223', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130748, N'HE', N'65224', N'Taunusstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130749, N'HE', N'65232', N'Taunusstein', N'06128', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130750, N'HE', N'65233', N'Hochheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130751, N'HE', N'65234', N'Hochheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130752, N'HE', N'65235', N'Hochheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130753, N'HE', N'65239', N'Hochheim', N'06146', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130754, N'HE', N'65239', N'Hochheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130755, N'HE', N'65301', N'Bad Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130756, N'HE', N'65302', N'Bad Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130757, N'HE', N'65303', N'Bad Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130758, N'HE', N'65307', N'Bad Schwalbach', N'06124', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130759, N'HE', N'65319', N'Heidenrod', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130760, N'HE', N'65321', N'Heidenrod', N'06120', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130761, N'HE', N'65322', N'Aarbergen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130762, N'HE', N'65324', N'Aarbergen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130763, N'HE', N'65326', N'Aarbergen', N'06120', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130764, N'HE', N'65326', N'Sandersmühle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130765, N'HE', N'65327', N'Hohenstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130766, N'HE', N'65329', N'Hohenstein', N'06120', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130767, N'HE', N'65329', N'Hohenstein, Untertaunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130768, N'HE', N'65331', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130769, N'HE', N'65332', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130770, N'HE', N'65333', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130771, N'HE', N'65334', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130772, N'HE', N'65335', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130773, N'HE', N'65337', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130774, N'HE', N'65341', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130775, N'HE', N'65342', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130776, N'HE', N'65343', N'Eltville am Rhein', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130777, N'HE', N'65343', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130778, N'HE', N'65344', N'Eltville am Rhein', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130779, N'HE', N'65344', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130780, N'HE', N'65345', N'Eltville am Rhein', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130781, N'HE', N'65345', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130782, N'HE', N'65346', N'Eltville am Rhein', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130783, N'HE', N'65346', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130784, N'HE', N'65347', N'Eltville am Rhein', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130785, N'HE', N'65347', N'Eltville am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130786, N'HE', N'65358', N'Geisenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130787, N'HE', N'65359', N'Geisenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130788, N'HE', N'65360', N'Geisenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130789, N'HE', N'65362', N'Geisenheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130790, N'HE', N'65366', N'Geisenheim', N'06722', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130791, N'HE', N'65367', N'Oestrich-Winkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130792, N'HE', N'65368', N'Oestrich-Winkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130793, N'HE', N'65370', N'Oestrich-Winkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130794, N'HE', N'65371', N'Oestrich-Winkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130795, N'HE', N'65375', N'Oestrich-Winkel', N'06723', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130796, N'HE', N'65376', N'Rüdesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130797, N'HE', N'65377', N'Rüdesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130798, N'HE', N'65378', N'Rüdesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130799, N'HE', N'65379', N'Rüdesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130800, N'HE', N'65382', N'Rüdesheim am Rhein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130801, N'HE', N'65385', N'Am Rüdesheimer Hafen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130802, N'HE', N'65385', N'Rüdesheim am Rhein', N'06722', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130803, N'HE', N'65386', N'Schlangenbad', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130804, N'HE', N'65388', N'Schlangenbad', N'06129', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130805, N'HE', N'65388', N'Schlangenbad, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130806, N'HE', N'65389', N'Lorch', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130807, N'HE', N'65391', N'Lorch', N'06726', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130808, N'HE', N'65391', N'Sauerthal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130809, N'HE', N'65392', N'Walluf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130810, N'HE', N'65393', N'Walluf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130811, N'HE', N'65396', N'Walluf', N'06123', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130812, N'HE', N'65397', N'Kiedrich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130813, N'HE', N'65401', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130814, N'HE', N'65402', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130815, N'HE', N'65403', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130816, N'HE', N'65404', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130817, N'HE', N'65405', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130818, N'HE', N'65406', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130819, N'HE', N'65407', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130820, N'HE', N'65408', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130821, N'HE', N'65409', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130822, N'HE', N'65410', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130823, N'HE', N'65416', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130824, N'HE', N'65423', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130825, N'HE', N'65424', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130826, N'HE', N'65426', N'Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130827, N'HE', N'65432', N'Flörsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130828, N'HE', N'65433', N'Flörsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130829, N'HE', N'65434', N'Flörsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130830, N'HE', N'65438', N'Flörsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130831, N'HE', N'65439', N'Flörsheim', N'06145', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130832, N'HE', N'65439', N'Flörsheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130833, N'HE', N'65440', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130834, N'HE', N'65441', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130835, N'HE', N'65442', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130836, N'HE', N'65443', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130837, N'HE', N'65444', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130838, N'HE', N'65450', N'Kelsterbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130839, N'HE', N'65451', N'Kelsterbach', N'06107', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130840, N'HE', N'65452', N'Ginsheim-Gustavsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130841, N'HE', N'65453', N'Ginsheim-Gustavsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130842, N'HE', N'65454', N'Ginsheim-Gustavsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130843, N'HE', N'65456', N'Ginsheim-Gustavsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130844, N'HE', N'65457', N'Ginsheim-Gustavsburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130845, N'HE', N'65463', N'Trebur', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130846, N'HE', N'65464', N'Trebur', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130847, N'HE', N'65466', N'Trebur', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130848, N'HE', N'65468', N'Trebur', N'06147', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130849, N'HE', N'65469', N'Bischofsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130850, N'HE', N'65470', N'Bischofsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130851, N'HE', N'65471', N'Bischofsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130852, N'HE', N'65474', N'Bischofsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130853, N'HE', N'65474', N'Bischofsheim bei Rüsselsheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130854, N'HE', N'65475', N'Raunheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130855, N'HE', N'65476', N'Raunheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130856, N'HE', N'65501', N'Idstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130857, N'HE', N'65502', N'Idstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130858, N'HE', N'65503', N'Idstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130859, N'HE', N'65505', N'Idstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130860, N'HE', N'65510', N'Hasenmühle,  Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130861, N'HE', N'65510', N'Hühnerkirche', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130862, N'HE', N'65510', N'Hünstetten', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130863, N'HE', N'65510', N'Idstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130864, N'HE', N'65510', N'Idstein-Walsdorf', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130865, N'HE', N'65516', N'Bad Camberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130866, N'HE', N'65517', N'Bad Camberg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130867, N'HE', N'65520', N'Bad Camberg', N'06434', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130868, N'HE', N'65521', N'Niedernhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130869, N'HE', N'65522', N'Niedernhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130870, N'HE', N'65523', N'Niedernhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130871, N'HE', N'65524', N'Niedernhausen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130872, N'HE', N'65527', N'Niedernhausen', N'06127', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130873, N'HE', N'65527', N'Niedernhausen, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130874, N'HE', N'65528', N'Waldems', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130875, N'HE', N'65529', N'Hirtesemühle', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130876, N'HE', N'65529', N'Hirtesenmühle', N'06087', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130877, N'HE', N'65529', N'Waldems', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130878, N'HE', N'65531', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130879, N'HE', N'65532', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130880, N'HE', N'65533', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130881, N'HE', N'65534', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130882, N'HE', N'65535', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130883, N'HE', N'65536', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130884, N'HE', N'65540', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130885, N'HE', N'65541', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130886, N'HE', N'65547', N'Limburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130887, N'HE', N'65549', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130888, N'HE', N'65549', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130889, N'HE', N'65550', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130890, N'HE', N'65550', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130891, N'HE', N'65551', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130892, N'HE', N'65551', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130893, N'HE', N'65552', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130894, N'HE', N'65552', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130895, N'HE', N'65553', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130896, N'HE', N'65553', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130897, N'HE', N'65554', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130898, N'HE', N'65554', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130899, N'HE', N'65555', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130900, N'HE', N'65555', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130901, N'HE', N'65556', N'Limburg', N'06431', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130902, N'HE', N'65556', N'Limburg a d Lahn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130903, N'HE', N'65558', N'Balduinstein', N'06432', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130904, N'RP', N'65558', N'Burgschwalbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130905, N'RP', N'65558', N'Cramberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130906, N'RP', N'65558', N'Eppenrod', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130907, N'RP', N'65558', N'Flacht, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130908, N'RP', N'65558', N'Gückingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130909, N'RP', N'65558', N'Heistenbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130910, N'RP', N'65558', N'Hirschberg, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130911, N'RP', N'65558', N'Holzheim, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130912, N'RP', N'65558', N'Isselbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130913, N'RP', N'65558', N'Kaltenholzhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130914, N'RP', N'65558', N'Langenscheid, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130915, N'RP', N'65558', N'Lohrheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130916, N'RP', N'65558', N'Oberneisen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130917, N'RP', N'65570', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130918, N'RP', N'65571', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130919, N'RP', N'65572', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130920, N'RP', N'65573', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130921, N'RP', N'65574', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130922, N'RP', N'65580', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130923, N'RP', N'65582', N'Aull', N'06432', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130924, N'RP', N'65582', N'Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130925, N'RP', N'65582', N'Hambach bei Diez', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130926, N'HE', N'65583', N'Hadamar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130927, N'HE', N'65584', N'Hadamar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130928, N'HE', N'65585', N'Hadamar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130929, N'HE', N'65589', N'Hadamar', N'06433', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130930, N'HE', N'65590', N'Runkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130931, N'HE', N'65591', N'Runkel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130932, N'HE', N'65594', N'Runkel', N'06482', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130933, N'HE', N'65595', N'Hünfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130934, N'HE', N'65596', N'Hünfelden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130935, N'HE', N'65597', N'Hünfelden', N'06438', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130936, N'HE', N'65598', N'Dornburg', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130937, N'HE', N'65599', N'Dornburg', N'06436', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130938, N'HE', N'65600', N'Elz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130939, N'HE', N'65601', N'Elz', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130940, N'HE', N'65605', N'Villmar', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130941, N'HE', N'65606', N'Villmar', N'06474', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130942, N'HE', N'65607', N'Brechen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130943, N'HE', N'65608', N'Brechen', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130944, N'HE', N'65611', N'Brechen', N'06438', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130945, N'HE', N'65612', N'Beselich', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130946, N'HE', N'65614', N'Beselich', N'06484', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130947, N'HE', N'65615', N'Selters', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130948, N'HE', N'65617', N'Selters', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130949, N'HE', N'65618', N'Selters', N'06483', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130950, N'HE', N'65618', N'Selters, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130951, N'HE', N'65619', N'Waldbrunn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130952, N'HE', N'65620', N'Waldbrunn', N'06479', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130953, N'RP', N'65621', N'Hahnstätten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130954, N'RP', N'65623', N'Hahnstätten', N'06430', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130955, N'RP', N'65623', N'Mudershausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130956, N'RP', N'65623', N'Netzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130957, N'RP', N'65623', N'Schiesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130958, N'RP', N'65624', N'Altendiez', N'06432', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130959, N'RP', N'65626', N'Birlenbach', N'06432', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130960, N'RP', N'65626', N'Birlenbach, Rhein-Lahn-Kreis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130961, N'RP', N'65626', N'Fachingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130962, N'RP', N'65627', N'Elbtal', N'06436', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130963, N'RP', N'65629', N'Niederneisen', N'06432', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130964, N'HE', N'65701', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130965, N'HE', N'65702', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130966, N'HE', N'65703', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130967, N'HE', N'65704', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130968, N'HE', N'65705', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130969, N'HE', N'65708', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130970, N'HE', N'65709', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130971, N'HE', N'65711', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130972, N'HE', N'65717', N'Hofheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130973, N'HE', N'65719', N'Hofheim', N'06192', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130974, N'HE', N'65719', N'Hofheim am Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130975, N'HE', N'65726', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130976, N'HE', N'65727', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130977, N'HE', N'65728', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130978, N'HE', N'65729', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130979, N'HE', N'65730', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130980, N'HE', N'65731', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130981, N'HE', N'65732', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130982, N'HE', N'65733', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130983, N'HE', N'65734', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130984, N'HE', N'65735', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130985, N'HE', N'65741', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130986, N'HE', N'65742', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130987, N'HE', N'65743', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130988, N'HE', N'65745', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130989, N'HE', N'65746', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130990, N'HE', N'65755', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130991, N'HE', N'65756', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130992, N'HE', N'65757', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130993, N'HE', N'65760', N'Eschborn', N'06196', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130994, N'HE', N'65760', N'Eschborn', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130995, N'HE', N'65761', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130996, N'HE', N'65762', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130997, N'HE', N'65763', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130998, N'HE', N'65764', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (130999, N'HE', N'65765', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131000, N'HE', N'65766', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131001, N'HE', N'65767', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131002, N'HE', N'65770', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131003, N'HE', N'65771', N'Kelkheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131004, N'HE', N'65779', N'Kelkheim', N'06195', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131005, N'HE', N'65780', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131006, N'HE', N'65781', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131007, N'HE', N'65782', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131008, N'HE', N'65783', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131009, N'HE', N'65786', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131010, N'HE', N'65787', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131011, N'HE', N'65788', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131012, N'HE', N'65789', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131013, N'HE', N'65795', N'Hattersheim', N'06190', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131014, N'HE', N'65795', N'Hattersheim am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131015, N'HE', N'65796', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131016, N'HE', N'65797', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131017, N'HE', N'65798', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131018, N'HE', N'65799', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131019, N'HE', N'65800', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131020, N'HE', N'65801', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131021, N'HE', N'65803', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131022, N'HE', N'65804', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131023, N'HE', N'65810', N'Bad Soden', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131024, N'HE', N'65812', N'Bad Soden', N'06196', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131025, N'HE', N'65813', N'Eppstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131026, N'HE', N'65814', N'Eppstein', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131027, N'HE', N'65817', N'Eppstein', N'06198', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131028, N'HE', N'65818', N'Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131029, N'HE', N'65819', N'Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131030, N'HE', N'65820', N'Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131031, N'HE', N'65823', N'Schwalbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131032, N'HE', N'65824', N'Schwalbach', N'06196', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131033, N'HE', N'65825', N'Kriftel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131034, N'HE', N'65826', N'Kriftel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131035, N'HE', N'65827', N'Kriftel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131036, N'HE', N'65829', N'Kriftel', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131037, N'HE', N'65830', N'Kriftel', N'06192', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131038, N'HE', N'65831', N'Liederbach am Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131039, N'HE', N'65832', N'Liederbach am Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131040, N'HE', N'65835', N'Liederbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131041, N'HE', N'65835', N'Liederbach am Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131042, N'HE', N'65836', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131043, N'HE', N'65837', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131044, N'HE', N'65838', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131045, N'HE', N'65839', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131046, N'HE', N'65842', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131047, N'HE', N'65843', N'Sulzbach, Taunus', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131048, N'HE', N'65843', N'Sulzbach/Ts.', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131049, N'HE', N'65901', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131050, N'HE', N'65902', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131051, N'HE', N'65903', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131052, N'HE', N'65904', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131053, N'HE', N'65905', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131054, N'HE', N'65906', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131055, N'HE', N'65907', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131056, N'HE', N'65908', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131057, N'HE', N'65913', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131058, N'HE', N'65914', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131059, N'HE', N'65915', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131060, N'HE', N'65916', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131061, N'HE', N'65917', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131062, N'HE', N'65924', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131063, N'HE', N'65925', N'Frankfurt am Main', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131064, N'HE', N'65926', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131065, N'HE', N'65929', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131066, N'HE', N'65931', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131067, N'HE', N'65933', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131068, N'HE', N'65934', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131069, N'HE', N'65936', N'Frankfurt am Main', N'069', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131070, N'SL', N'66000', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131071, N'SL', N'66001', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131072, N'SL', N'66002', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131073, N'SL', N'66003', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131074, N'SL', N'66004', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131075, N'SL', N'66005', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131076, N'SL', N'66006', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131077, N'SL', N'66007', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131078, N'SL', N'66008', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131079, N'SL', N'66009', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131080, N'SL', N'66010', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131081, N'SL', N'66011', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131082, N'SL', N'66012', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131083, N'SL', N'66013', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131084, N'SL', N'66014', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131085, N'SL', N'66015', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131086, N'SL', N'66016', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131087, N'SL', N'66017', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131088, N'SL', N'66019', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131089, N'SL', N'66020', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131090, N'SL', N'66021', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131091, N'SL', N'66022', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131092, N'SL', N'66023', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131093, N'SL', N'66024', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131094, N'SL', N'66025', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131095, N'SL', N'66026', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131096, N'SL', N'66027', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131097, N'SL', N'66028', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131098, N'SL', N'66029', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131099, N'SL', N'66030', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131100, N'SL', N'66031', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131101, N'SL', N'66032', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131102, N'SL', N'66033', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131103, N'SL', N'66042', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131104, N'SL', N'66043', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131105, N'SL', N'66044', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131106, N'SL', N'66045', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131107, N'SL', N'66046', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131108, N'SL', N'66047', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131109, N'SL', N'66051', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131110, N'SL', N'66053', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131111, N'SL', N'66055', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131112, N'SL', N'66057', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131113, N'SL', N'66059', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131114, N'SL', N'66060', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131115, N'SL', N'66061', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131116, N'SL', N'66063', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131117, N'SL', N'66065', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131118, N'SL', N'66067', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131119, N'SL', N'66092', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131120, N'SL', N'66093', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131121, N'SL', N'66099', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131122, N'SL', N'66100', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131123, N'SL', N'66101', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131124, N'SL', N'66102', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131125, N'SL', N'66103', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131126, N'SL', N'66105', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131127, N'SL', N'66106', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131128, N'SL', N'66107', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131129, N'SL', N'66108', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131130, N'SL', N'66125', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131131, N'SL', N'66125', N'Saarbrücken-Dudweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131132, N'SL', N'66140', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131133, N'SL', N'66141', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131134, N'SL', N'66142', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131135, N'SL', N'66143', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131136, N'SL', N'66150', N'Saarbrücken', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131137, N'SL', N'66259', N'Heusweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131138, N'SL', N'66260', N'Heusweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131139, N'SL', N'66262', N'Heusweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131140, N'SL', N'66265', N'Heusweiler', N'06806', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131141, N'SL', N'66266', N'Kleinblittersdorf', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131142, N'SL', N'66267', N'Kleinblittersdorf', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131143, N'SL', N'66269', N'Kleinblittersdorf', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131144, N'SL', N'66271', N'Kleinblittersdorf', N'06805', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131145, N'SL', N'66272', N'Sulzbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131146, N'SL', N'66273', N'Sulzbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131147, N'SL', N'66274', N'Sulzbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131148, N'SL', N'66275', N'Sulzbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131149, N'SL', N'66281', N'Quierschied', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131150, N'SL', N'66282', N'Quierschied', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131151, N'SL', N'66284', N'Quierschied', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131152, N'SL', N'66287', N'Quierschied', N'06897', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131153, N'SL', N'66288', N'Riegelsberg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131154, N'SL', N'66289', N'Riegelsberg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131155, N'SL', N'66292', N'Riegelsberg', N'06806', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131156, N'SL', N'66293', N'Friedrichsthal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131157, N'SL', N'66294', N'Friedrichsthal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131158, N'SL', N'66295', N'Friedrichsthal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131159, N'SL', N'66299', N'Friedrichsthal', N'06897', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131160, N'SL', N'66301', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131161, N'SL', N'66302', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131162, N'SL', N'66303', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131163, N'SL', N'66304', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131164, N'SL', N'66305', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131165, N'SL', N'66306', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131166, N'SL', N'66307', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131167, N'SL', N'66308', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131168, N'SL', N'66309', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131169, N'SL', N'66310', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131170, N'SL', N'66311', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131171, N'SL', N'66312', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131172, N'SL', N'66319', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131173, N'SL', N'66321', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131174, N'SL', N'66322', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131175, N'SL', N'66330', N'Völklingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131176, N'SL', N'66333', N'Völklingen', N'06898', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131177, N'SL', N'66337', N'Püttlingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131178, N'SL', N'66338', N'Püttlingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131179, N'SL', N'66340', N'Püttlingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131180, N'SL', N'66341', N'Püttlingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131181, N'SL', N'66347', N'Großrosseln', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131182, N'SL', N'66348', N'Großrosseln', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131183, N'SL', N'66350', N'Großrosseln', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131184, N'SL', N'66352', N'Großrosseln', N'06809', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131185, N'SL', N'66353', N'Bous', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131186, N'SL', N'66354', N'Bous', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131187, N'SL', N'66355', N'Bous', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131188, N'SL', N'66359', N'Bous', N'06834', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131189, N'SL', N'66361', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131190, N'SL', N'66362', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131191, N'SL', N'66363', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131192, N'SL', N'66364', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131193, N'SL', N'66365', N'St. Ingbert', N'06894', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131194, N'SL', N'66366', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131195, N'SL', N'66367', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131196, N'SL', N'66368', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131197, N'SL', N'66369', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131198, N'SL', N'66370', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131199, N'SL', N'66376', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131200, N'SL', N'66377', N'St. Ingbert', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131201, N'SL', N'66386', N'St. Ingbert', N'06894', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131202, N'SL', N'66396', N'Mandelbachtal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131203, N'SL', N'66398', N'Mandelbachtal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131204, N'SL', N'66399', N'Mandelbachtal', N'06804', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131205, N'SL', N'66401', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131206, N'SL', N'66402', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131207, N'SL', N'66403', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131208, N'SL', N'66404', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131209, N'SL', N'66405', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131210, N'SL', N'66406', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131211, N'SL', N'66407', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131212, N'SL', N'66408', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131213, N'SL', N'66409', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131214, N'SL', N'66415', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131215, N'SL', N'66421', N'Homburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131216, N'SL', N'66431', N'Blieskastel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131217, N'SL', N'66432', N'Blieskastel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131218, N'SL', N'66433', N'Blieskastel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131219, N'SL', N'66438', N'Blieskastel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131220, N'SL', N'66440', N'Blieskastel', N'06842', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131221, N'SL', N'66441', N'Bexbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131222, N'SL', N'66442', N'Bexbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131223, N'SL', N'66443', N'Bexbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131224, N'SL', N'66444', N'Bexbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131225, N'SL', N'66450', N'Bexbach', N'06826', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131226, N'SL', N'66451', N'Gersheim', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131227, N'SL', N'66453', N'Gersheim', N'06843', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131228, N'SL', N'66454', N'Kirkel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131229, N'SL', N'66457', N'Kirkel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131230, N'SL', N'66458', N'Kirkel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131231, N'SL', N'66459', N'Kirkel', N'06849', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131232, N'RP', N'66461', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131233, N'RP', N'66462', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131234, N'RP', N'66463', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131235, N'RP', N'66464', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131236, N'RP', N'66465', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131237, N'RP', N'66466', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131238, N'RP', N'66467', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131239, N'RP', N'66468', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131240, N'RP', N'66469', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131241, N'RP', N'66470', N'Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131242, N'RP', N'66482', N'Einöderwiesenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131243, N'RP', N'66482', N'Faustermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131244, N'RP', N'66482', N'Hirschhof bei Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131245, N'RP', N'66482', N'Hitscherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131246, N'RP', N'66482', N'Kirschbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131247, N'RP', N'66482', N'Kirschbachermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131248, N'RP', N'66482', N'Pirmannsteinerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131249, N'RP', N'66482', N'Riedelberg-Tal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131250, N'RP', N'66482', N'Stausteinerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131251, N'RP', N'66484', N'Althornbach', N'06338', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131252, N'RP', N'66484', N'Battweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131253, N'RP', N'66484', N'Dietrichingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131254, N'RP', N'66484', N'Großsteinhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131255, N'RP', N'66484', N'Kleinsteinhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131256, N'RP', N'66484', N'Riedelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131257, N'RP', N'66484', N'Schmitshausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131258, N'RP', N'66484', N'Stockbornerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131259, N'RP', N'66484', N'Walshausen bei Zweibrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131260, N'RP', N'66484', N'Winterbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131261, N'RP', N'66493', N'Contwig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131262, N'RP', N'66494', N'Contwig', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131263, N'RP', N'66497', N'Contwig', N'06332', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131264, N'RP', N'66498', N'Hornbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131265, N'RP', N'66500', N'Bödingerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131266, N'RP', N'66500', N'Buchholzbergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131267, N'RP', N'66500', N'Hornbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131268, N'RP', N'66500', N'Hübelhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131269, N'RP', N'66500', N'Mauschbach', N'06338', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131270, N'RP', N'66501', N'Großbundenbach', N'06337', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131271, N'RP', N'66501', N'Kleinbundenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131272, N'RP', N'66503', N'Dellfeld', N'06336', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131273, N'RP', N'66503', N'Ziegelhütte bei Dellfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131274, N'RP', N'66504', N'Bottenbach', N'06339', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131275, N'RP', N'66506', N'Maßweiler', N'06334', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131276, N'RP', N'66507', N'Reifenberg', N'06375', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131277, N'RP', N'66509', N'Rieschweiler-Mühlbach', N'06336', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131278, N'SL', N'66511', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131279, N'SL', N'66512', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131280, N'SL', N'66513', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131281, N'SL', N'66514', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131282, N'SL', N'66515', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131283, N'SL', N'66516', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131284, N'SL', N'66517', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131285, N'SL', N'66518', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131286, N'SL', N'66519', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131287, N'SL', N'66520', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131288, N'SL', N'66521', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131289, N'SL', N'66522', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131290, N'SL', N'66531', N'Neunkirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131291, N'SL', N'66549', N'Illingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131292, N'SL', N'66550', N'Illingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131293, N'SL', N'66552', N'Illingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131294, N'SL', N'66553', N'Illingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131295, N'SL', N'66557', N'Illingen', N'06825', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131296, N'SL', N'66558', N'Ottweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131297, N'SL', N'66559', N'Ottweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131298, N'SL', N'66560', N'Ottweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131299, N'SL', N'66564', N'Ottweiler', N'06824', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131300, N'SL', N'66565', N'Eppelborn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131301, N'SL', N'66566', N'Eppelborn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131302, N'SL', N'66567', N'Eppelborn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131303, N'SL', N'66571', N'Eppelborn', N'06827', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131304, N'SL', N'66572', N'Schiffweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131305, N'SL', N'66573', N'Schiffweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131306, N'SL', N'66575', N'Schiffweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131307, N'SL', N'66578', N'Schiffweiler', N'06821', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131308, N'SL', N'66579', N'Spiesen-Elversberg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131309, N'SL', N'66580', N'Spiesen-Elversberg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131310, N'SL', N'66583', N'Spiesen-Elversberg', N'06821', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131311, N'SL', N'66584', N'Merchweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131312, N'SL', N'66585', N'Merchweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131313, N'SL', N'66587', N'Merchweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131314, N'SL', N'66589', N'Merchweiler', N'06825', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131315, N'SL', N'66591', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131316, N'SL', N'66592', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131317, N'SL', N'66593', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131318, N'SL', N'66594', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131319, N'SL', N'66595', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131320, N'SL', N'66596', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131321, N'SL', N'66597', N'St. Wendel', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131322, N'SL', N'66606', N'St. Wendel', N'06851', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131323, N'SL', N'66616', N'Nonnweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131324, N'SL', N'66618', N'Nonnweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131325, N'SL', N'66619', N'Nonnweiler', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131326, N'SL', N'66620', N'Nonnweiler', N'06873', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131327, N'SL', N'66621', N'Nohfelden', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131328, N'SL', N'66623', N'Nohfelden', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131329, N'SL', N'66624', N'Nohfelden', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131330, N'SL', N'66625', N'Nohfelden', N'06852', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131331, N'SL', N'66626', N'Freisen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131332, N'SL', N'66628', N'Freisen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131333, N'SL', N'66629', N'Freisen', N'06855', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131334, N'SL', N'66630', N'Tholey', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131335, N'SL', N'66631', N'Tholey', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131336, N'SL', N'66632', N'Tholey', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131337, N'SL', N'66633', N'Tholey', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131338, N'SL', N'66636', N'Tholey', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131339, N'SL', N'66637', N'Namborn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131340, N'SL', N'66639', N'Namborn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131341, N'SL', N'66640', N'Namborn', N'06857', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131342, N'SL', N'66641', N'Marpingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131343, N'SL', N'66642', N'Marpingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131344, N'SL', N'66643', N'Marpingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131345, N'SL', N'66646', N'Marpingen', N'06853', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131346, N'SL', N'66647', N'Oberthal', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131347, N'SL', N'66649', N'Oberthal', N'06854', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131348, N'SL', N'66651', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131349, N'SL', N'66652', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131350, N'SL', N'66653', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131351, N'SL', N'66654', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131352, N'SL', N'66657', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131353, N'SL', N'66659', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131354, N'SL', N'66660', N'Merzig', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131355, N'SL', N'66663', N'Merzig', N'06861', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131356, N'SL', N'66674', N'Losheim', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131357, N'SL', N'66675', N'Losheim', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131358, N'SL', N'66679', N'Losheim', N'06872', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131359, N'SL', N'66679', N'Losheim am See', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131360, N'SL', N'66680', N'Wadern', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131361, N'SL', N'66681', N'Wadern', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131362, N'SL', N'66684', N'Wadern', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131363, N'SL', N'66687', N'Wadern', N'06871', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131364, N'SL', N'66688', N'Mettlach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131365, N'SL', N'66689', N'Mettlach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131366, N'SL', N'66692', N'Mettlach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131367, N'SL', N'66693', N'Mettlach', N'06864', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131368, N'SL', N'66694', N'Beckingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131369, N'SL', N'66695', N'Beckingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131370, N'SL', N'66697', N'Beckingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131371, N'SL', N'66698', N'Beckingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131372, N'SL', N'66699', N'Beckingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131373, N'SL', N'66701', N'Beckingen', N'06835', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131374, N'SL', N'66702', N'Perl', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131375, N'SL', N'66703', N'Perl', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131376, N'SL', N'66706', N'Perl', N'06867', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131377, N'SL', N'66707', N'Weiskirchen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131378, N'SL', N'66709', N'Weiskirchen', N'06876', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131379, N'SL', N'66711', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131380, N'SL', N'66712', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131381, N'SL', N'66713', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131382, N'SL', N'66714', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131383, N'SL', N'66715', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131384, N'SL', N'66716', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131385, N'SL', N'66717', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131386, N'SL', N'66718', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131387, N'SL', N'66719', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131388, N'SL', N'66720', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131389, N'SL', N'66721', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131390, N'SL', N'66722', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131391, N'SL', N'66723', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131392, N'SL', N'66724', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131393, N'SL', N'66738', N'Saarlouis', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131394, N'SL', N'66744', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131395, N'SL', N'66745', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131396, N'SL', N'66746', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131397, N'SL', N'66747', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131398, N'SL', N'66748', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131399, N'SL', N'66749', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131400, N'SL', N'66750', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131401, N'SL', N'66751', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131402, N'SL', N'66752', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131403, N'SL', N'66759', N'Dillingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131404, N'SL', N'66764', N'Schwalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131405, N'SL', N'66765', N'Schwalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131406, N'SL', N'66766', N'Schwalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131407, N'SL', N'66768', N'Schwalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131408, N'SL', N'66770', N'Schwalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131409, N'SL', N'66773', N'Schwalbach', N'06834', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131410, N'SL', N'66774', N'Rehlingen-Siersburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131411, N'SL', N'66775', N'Rehlingen-Siersburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131412, N'SL', N'66777', N'Rehlingen-Siersburg', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131413, N'SL', N'66780', N'Rehlingen-Siersburg', N'06833', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131414, N'SL', N'66781', N'Wadgassen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131415, N'SL', N'66782', N'Wadgassen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131416, N'SL', N'66785', N'Wadgassen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131417, N'SL', N'66787', N'Wadgassen', N'06834', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131418, N'SL', N'66788', N'Saarwellingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131419, N'SL', N'66791', N'Saarwellingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131420, N'SL', N'66792', N'Saarwellingen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131421, N'SL', N'66793', N'Saarwellingen', N'06838', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131422, N'SL', N'66794', N'Wallerfangen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131423, N'SL', N'66795', N'Wallerfangen', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131424, N'SL', N'66798', N'Wallerfangen', N'06837', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131425, N'SL', N'66799', N'Überherrn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131426, N'SL', N'66800', N'Überherrn', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131427, N'SL', N'66802', N'Überherrn', N'06836', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131428, N'SL', N'66803', N'Ensdorf', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131429, N'SL', N'66804', N'Ensdorf', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131430, N'SL', N'66806', N'Ensdorf', N'06831', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131431, N'SL', N'66807', N'Nalbach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131432, N'SL', N'66809', N'Nalbach', N'06838', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131433, N'SL', N'66811', N'Lebach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131434, N'SL', N'66812', N'Lebach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131435, N'SL', N'66813', N'Lebach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131436, N'SL', N'66814', N'Lebach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131437, N'SL', N'66819', N'Lebach', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131438, N'SL', N'66822', N'Lebach', N'06881', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131439, N'SL', N'66832', N'Schmelz', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131440, N'SL', N'66833', N'Schmelz', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131441, N'SL', N'66835', N'Schmelz', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131442, N'SL', N'66836', N'Schmelz', N'-', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131443, N'SL', N'66839', N'Schmelz', N'06887', N'DE', N'Saarland')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131444, N'RP', N'66841', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131445, N'RP', N'66842', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131446, N'RP', N'66843', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131447, N'RP', N'66844', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131448, N'RP', N'66845', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131449, N'RP', N'66849', N'Am Sandweiher', N'06371', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131450, N'RP', N'66849', N'Artamhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131451, N'RP', N'66849', N'Autobahnmeisterei Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131452, N'RP', N'66849', N'Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131453, N'RP', N'66851', N'Bann', N'06372', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131454, N'RP', N'66851', N'Erkelshäuserhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131455, N'RP', N'66851', N'Hauptstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131456, N'RP', N'66851', N'Horbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131457, N'RP', N'66851', N'Königreich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131458, N'RP', N'66851', N'Linden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131459, N'RP', N'66851', N'Mittelbrunn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131460, N'RP', N'66851', N'Oberarnbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131461, N'RP', N'66851', N'Olenkorb', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131462, N'RP', N'66851', N'Queidersbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131463, N'RP', N'66851', N'Scharrhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131464, N'RP', N'66851', N'Scharrmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131465, N'RP', N'66851', N'Schwanenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131466, N'RP', N'66851', N'Steinalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131467, N'RP', N'66862', N'Kindsbach', N'06371', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131468, N'RP', N'66863', N'Kusel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131469, N'RP', N'66864', N'Kusel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131470, N'RP', N'66865', N'Kusel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131471, N'RP', N'66869', N'Blaubach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131472, N'RP', N'66869', N'Ruthweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131473, N'RP', N'66869', N'Schellweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131474, N'RP', N'66871', N'Albessen', N'06384', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131475, N'RP', N'66871', N'Dennweiler-Frohnbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131476, N'RP', N'66871', N'Ehweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131477, N'RP', N'66871', N'Etschberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131478, N'RP', N'66871', N'Haschbach am Remigiusberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131479, N'RP', N'66871', N'Herchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131480, N'RP', N'66871', N'Konken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131481, N'RP', N'66871', N'Körborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131482, N'RP', N'66871', N'Oberalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131483, N'RP', N'66871', N'Pfeffelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131484, N'RP', N'66871', N'Reichweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131485, N'RP', N'66871', N'Selchenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131486, N'RP', N'66871', N'Thallichtenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131487, N'RP', N'66871', N'Theisbergstegen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131488, N'RP', N'66872', N'Ramstein-Miesenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131489, N'RP', N'66873', N'Ramstein-Miesenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131490, N'RP', N'66876', N'Ramstein-Miesenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131491, N'RP', N'66877', N'Ramstein-Miesenbach', N'06371', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131492, N'RP', N'66879', N'Kollweiler', N'06385', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131493, N'RP', N'66879', N'Kottweiler-Schwanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131494, N'RP', N'66879', N'Niedermohr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131495, N'RP', N'66879', N'Niederstaufenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131496, N'RP', N'66879', N'Oberstaufenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131497, N'RP', N'66879', N'Reichenbach-Steegen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131498, N'RP', N'66879', N'Steinwenden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131499, N'RP', N'66880', N'Hütschenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131500, N'RP', N'66882', N'Hütschenhausen', N'06372', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131501, N'RP', N'66882', N'Schanzerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131502, N'RP', N'66882', N'Schanzermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131503, N'RP', N'66883', N'Altenglan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131504, N'RP', N'66885', N'Altenglan', N'06381', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131505, N'RP', N'66885', N'Bedesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131506, N'RP', N'66885', N'Sulzbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131507, N'RP', N'66887', N'Bosenbach', N'06385', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131508, N'RP', N'66887', N'Elzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131509, N'RP', N'66887', N'Erdesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131510, N'RP', N'66887', N'Föckelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131511, N'RP', N'66887', N'Glanbrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131512, N'RP', N'66887', N'Horschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131513, N'RP', N'66887', N'Jettenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131514, N'RP', N'66887', N'Neunkirchen am Potzberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131515, N'RP', N'66887', N'Niederalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131516, N'RP', N'66887', N'Rammelsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131517, N'RP', N'66887', N'Rathsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131518, N'RP', N'66887', N'Rathsweiler Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131519, N'RP', N'66887', N'Rutsweiler am Glan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131520, N'RP', N'66887', N'St. Julian', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131521, N'RP', N'66887', N'Ulmet', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131522, N'RP', N'66887', N'Welchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131523, N'RP', N'66888', N'Bruchmühlbach-Miesau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131524, N'RP', N'66890', N'Bruchmühlbach-Miesau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131525, N'RP', N'66892', N'Bruchmühlbach-Miesau', N'06372', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131526, N'RP', N'66892', N'Elschbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131527, N'RP', N'66894', N'Bechhofen', N'06372', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131528, N'RP', N'66894', N'Etzenbachermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131529, N'RP', N'66894', N'Gerhardsbrunn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131530, N'RP', N'66894', N'Käshofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131531, N'RP', N'66894', N'Krähenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131532, N'RP', N'66894', N'Lambsborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131533, N'RP', N'66894', N'Langwieden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131534, N'RP', N'66894', N'Martinshöhe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131535, N'RP', N'66894', N'Rosenkopf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131536, N'RP', N'66894', N'Wiesbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131537, N'RP', N'66895', N'Schönenberg-Kübelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131538, N'RP', N'66896', N'Schönenberg-Kübelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131539, N'RP', N'66897', N'Schönenberg-Kübelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131540, N'RP', N'66898', N'Schönenberg-Kübelberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131541, N'RP', N'66901', N'Schönenberg-Kübelberg', N'06373', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131542, N'RP', N'66903', N'Altenkirchen', N'06386', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131543, N'RP', N'66903', N'Dittweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131544, N'RP', N'66903', N'Frohnhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131545, N'RP', N'66903', N'Gries', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131546, N'RP', N'66903', N'Lindenhof bei Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131547, N'RP', N'66903', N'Ohmbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131548, N'RP', N'66903', N'Reismühle bei Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131549, N'RP', N'66904', N'Börsborn', N'06383', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131550, N'RP', N'66904', N'Brücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131551, N'RP', N'66904', N'Haseldell', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131552, N'RP', N'66904', N'Lebecksmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131553, N'RP', N'66905', N'Glan-Münchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131554, N'RP', N'66907', N'Glan-Münchweiler', N'06383', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131555, N'RP', N'66907', N'Rehweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131556, N'RP', N'66909', N'Henschtal', N'06383', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131557, N'RP', N'66909', N'Herschweiler-Pettersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131558, N'RP', N'66909', N'Hüffler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131559, N'RP', N'66909', N'Krottelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131560, N'RP', N'66909', N'Langenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131561, N'RP', N'66909', N'Matzenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131562, N'RP', N'66909', N'Nanzdietschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131563, N'RP', N'66909', N'Quirnbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131564, N'RP', N'66909', N'Steinbach am Glan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131565, N'RP', N'66909', N'Wahnwegen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131566, N'RP', N'66910', N'Waldmohr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131567, N'RP', N'66911', N'Waldmohr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131568, N'RP', N'66912', N'Waldmohr', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131569, N'RP', N'66914', N'Waldmohr', N'06373', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131570, N'RP', N'66916', N'Breitenbach', N'06386', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131571, N'RP', N'66916', N'Dunzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131572, N'RP', N'66916', N'Hainhof bei Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131573, N'RP', N'66917', N'Biedershausen', N'06375', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131574, N'RP', N'66917', N'Erlenmühle bei Landstuhl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131575, N'RP', N'66917', N'Hellborner Hof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131576, N'RP', N'66917', N'Kneispermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131577, N'RP', N'66917', N'Knopp-Labach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131578, N'RP', N'66917', N'Knoppermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131579, N'RP', N'66917', N'Konradsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131580, N'RP', N'66917', N'Seitershof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131581, N'RP', N'66917', N'Wallhalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131582, N'RP', N'66917', N'Würschhauserhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131583, N'RP', N'66917', N'Würschhausermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131584, N'RP', N'66919', N'Hermersberg', N'06333', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131585, N'RP', N'66919', N'Herschberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131586, N'RP', N'66919', N'Hettenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131587, N'RP', N'66919', N'Obernheim-Kirchenarnbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131588, N'RP', N'66919', N'Saalstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131589, N'RP', N'66919', N'Schauerberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131590, N'RP', N'66919', N'Weselberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131591, N'RP', N'66921', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131592, N'RP', N'66922', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131593, N'RP', N'66923', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131594, N'RP', N'66924', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131595, N'RP', N'66925', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131596, N'RP', N'66926', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131597, N'RP', N'66927', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131598, N'RP', N'66929', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131599, N'RP', N'66930', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131600, N'RP', N'66931', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131601, N'RP', N'66932', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131602, N'RP', N'66933', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131603, N'RP', N'66934', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131604, N'RP', N'66935', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131605, N'RP', N'66951', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131606, N'RP', N'66954', N'Schelertal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131607, N'RP', N'66955', N'Beckenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131608, N'RP', N'66955', N'Beckenhof bei Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131609, N'RP', N'66955', N'Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131610, N'RP', N'66957', N'Auf dem Hammelschachen', N'06335', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131611, N'RP', N'66957', N'Eppenbrunn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131612, N'RP', N'66957', N'Hilst', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131613, N'RP', N'66957', N'Hilster Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131614, N'RP', N'66957', N'Kröppen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131615, N'RP', N'66957', N'Obersimten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131616, N'RP', N'66957', N'Ruppertsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131617, N'RP', N'66957', N'Schweix', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131618, N'RP', N'66957', N'Schweixer Mühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131619, N'RP', N'66957', N'Trulben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131620, N'RP', N'66957', N'Vinningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131621, N'RP', N'66967', N'Lemberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131622, N'RP', N'66969', N'Lemberg', N'06331', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131623, N'RP', N'66970', N'Rodalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131624, N'RP', N'66971', N'Rodalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131625, N'RP', N'66972', N'Rodalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131626, N'RP', N'66976', N'Rodalben', N'06331', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131627, N'RP', N'66978', N'Clausen, Kreis Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131628, N'RP', N'66978', N'Donsieders', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131629, N'RP', N'66978', N'Merzalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131630, N'RP', N'66979', N'Münchweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131631, N'RP', N'66981', N'Münchweiler', N'06395', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131632, N'RP', N'66981', N'Münchweiler a d Rodalb', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131633, N'RP', N'66981', N'Ständehof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131634, N'RP', N'66983', N'Thaleischweiler-Fröschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131635, N'RP', N'66986', N'Thaleischweiler-Fröschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131636, N'RP', N'66987', N'Thaleischweiler-Fröschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131637, N'RP', N'66987', N'Thaleischweiler-Fröschn', N'06334', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131638, N'RP', N'66987', N'Weihermühle bei Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131639, N'RP', N'66989', N'Dusenbrücken', N'06333', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131640, N'RP', N'66989', N'Höheinöd', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131641, N'RP', N'66989', N'Höheischweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131642, N'RP', N'66989', N'Höhfröschen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131643, N'RP', N'66989', N'Huberhof bei Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131644, N'RP', N'66989', N'Nünschweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131645, N'RP', N'66989', N'Petersberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131646, N'RP', N'66990', N'Dahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131647, N'RP', N'66991', N'Dahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131648, N'RP', N'66994', N'Dahn', N'06391', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131649, N'RP', N'66996', N'Bärenbrunnerhof', N'06391', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131650, N'RP', N'66996', N'Bärenbrunnermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131651, N'RP', N'66996', N'Biehlerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131652, N'RP', N'66996', N'Erfweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131653, N'RP', N'66996', N'Fischbach bei Dahn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131654, N'RP', N'66996', N'Hirschthal, Kreis Pirmasens', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131655, N'RP', N'66996', N'Ludwigswinkel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131656, N'RP', N'66996', N'Schindhard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131657, N'RP', N'66996', N'Schönau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131658, N'RP', N'66997', N'Hinterweidenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131659, N'RP', N'66999', N'Hinterweidenthal', N'06396', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131660, N'RP', N'66999', N'Wieslauterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131661, N'RP', N'67001', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131662, N'RP', N'67002', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131663, N'RP', N'67003', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131664, N'RP', N'67004', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131665, N'RP', N'67005', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131666, N'RP', N'67006', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131667, N'RP', N'67007', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131668, N'RP', N'67008', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131669, N'RP', N'67009', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131670, N'RP', N'67010', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131671, N'RP', N'67011', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131672, N'RP', N'67012', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131673, N'RP', N'67013', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131674, N'RP', N'67014', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131675, N'RP', N'67021', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131676, N'RP', N'67022', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131677, N'RP', N'67023', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131678, N'RP', N'67024', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131679, N'RP', N'67026', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131680, N'RP', N'67027', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131681, N'RP', N'67028', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131682, N'RP', N'67029', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131683, N'RP', N'67030', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131684, N'RP', N'67033', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131685, N'RP', N'67034', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131686, N'RP', N'67035', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131687, N'RP', N'67037', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131688, N'RP', N'67038', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131689, N'RP', N'67039', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131690, N'RP', N'67056', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131691, N'RP', N'67057', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131692, N'RP', N'67059', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131693, N'RP', N'67059', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131694, N'RP', N'67061', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131695, N'RP', N'67061', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131696, N'RP', N'67063', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131697, N'RP', N'67063', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131698, N'RP', N'67065', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131699, N'RP', N'67065', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131700, N'RP', N'67067', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131701, N'RP', N'67067', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131702, N'RP', N'67069', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131703, N'RP', N'67069', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131704, N'RP', N'67071', N'Ludwigshafen', N'0621', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131705, N'RP', N'67071', N'Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131706, N'RP', N'67072', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131707, N'RP', N'67073', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131708, N'RP', N'67077', N'Ludwigshafen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131709, N'RP', N'67085', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131710, N'RP', N'67086', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131711, N'RP', N'67087', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131712, N'RP', N'67088', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131713, N'RP', N'67089', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131714, N'RP', N'67090', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131715, N'RP', N'67098', N'Annaberg', N'06322', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131716, N'RP', N'67098', N'Annaberg bei Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131717, N'RP', N'67098', N'Bad Dürkheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131718, N'RP', N'67098', N'Lindemannsruhe', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131719, N'RP', N'67098', N'Mundhardterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131720, N'RP', N'67099', N'Schifferstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131721, N'RP', N'67100', N'Schifferstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131722, N'RP', N'67101', N'Schifferstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131723, N'RP', N'67105', N'Schifferstadt', N'06235', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131724, N'RP', N'67106', N'Mutterstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131725, N'RP', N'67107', N'Mutterstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131726, N'RP', N'67108', N'Mutterstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131727, N'RP', N'67112', N'Mutterstadt', N'06234', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131728, N'RP', N'67113', N'Limburgerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131729, N'RP', N'67114', N'Limburgerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131730, N'RP', N'67117', N'Limburgerhof', N'06236', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131731, N'RP', N'67118', N'Altrip', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131732, N'RP', N'67119', N'Altrip', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131733, N'RP', N'67122', N'Altrip', N'06236', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131734, N'RP', N'67123', N'Dannstadt-Schauernheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131735, N'RP', N'67125', N'Dannstadt-Schauernheim', N'06231', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131736, N'RP', N'67126', N'Hochdorf-Assenheim', N'06231', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131737, N'RP', N'67127', N'Rödersheim-Gronau', N'06231', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131738, N'RP', N'67129', N'Maxdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131739, N'RP', N'67130', N'Maxdorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131740, N'RP', N'67133', N'Maxdorf', N'06237', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131741, N'RP', N'67134', N'Birkenheide', N'06237', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131742, N'RP', N'67136', N'Fußgönheim', N'06237', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131743, N'RP', N'67137', N'Neuhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131744, N'RP', N'67138', N'Neuhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131745, N'RP', N'67141', N'Neuhofen', N'06236', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131746, N'RP', N'67142', N'Deidesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131747, N'RP', N'67143', N'Deidesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131748, N'RP', N'67146', N'Deidesheim', N'06326', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131749, N'RP', N'67147', N'Forst', N'06326', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131750, N'RP', N'67147', N'Forst an der Weinstraße', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131751, N'RP', N'67149', N'Meckenheim', N'06326', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131752, N'RP', N'67150', N'Niederkirchen', N'06326', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131753, N'RP', N'67150', N'Niederkirchen bei Deidesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131754, N'RP', N'67152', N'Ruppertsberg', N'06326', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131755, N'RP', N'67153', N'Wachenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131756, N'RP', N'67154', N'Wachenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131757, N'RP', N'67157', N'Silbertal', N'06322', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131758, N'RP', N'67157', N'Silbertal, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131759, N'RP', N'67157', N'Wachenheim an der Weinstraße', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131760, N'RP', N'67158', N'Ellerstadt', N'06237', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131761, N'RP', N'67159', N'Friedelsheim', N'06322', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131762, N'RP', N'67163', N'Waldsee', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131763, N'RP', N'67165', N'Waldsee', N'06236', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131764, N'RP', N'67166', N'Otterstadt', N'06232', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131765, N'RP', N'67166', N'Reffenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131766, N'RP', N'67167', N'Erpolzheim', N'06353', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131767, N'RP', N'67167', N'Erpolzheim bei Ludwigshafen am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131768, N'RP', N'67169', N'Kallstadt', N'06322', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131769, N'RP', N'67201', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131770, N'RP', N'67202', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131771, N'RP', N'67203', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131772, N'RP', N'67204', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131773, N'RP', N'67205', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131774, N'RP', N'67206', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131775, N'RP', N'67207', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131776, N'RP', N'67208', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131777, N'RP', N'67209', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131778, N'RP', N'67210', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131779, N'RP', N'67211', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131780, N'RP', N'67212', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131781, N'RP', N'67225', N'Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131782, N'RP', N'67227', N'Frankenthal', N'06233', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131783, N'RP', N'67229', N'Gerolsheim', N'06238', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131784, N'RP', N'67229', N'Großkarlbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131785, N'RP', N'67229', N'Laumersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131786, N'RP', N'67236', N'Bobenheim-Roxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131787, N'RP', N'67237', N'Bobenheim-Roxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131788, N'RP', N'67240', N'Bobenheim-Roxheim', N'06239', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131789, N'RP', N'67241', N'Lambsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131790, N'RP', N'67242', N'Lambsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131791, N'RP', N'67245', N'Lambsheim', N'06233', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131792, N'RP', N'67246', N'Dirmstein', N'06238', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131793, N'RP', N'67247', N'Freinsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131794, N'RP', N'67248', N'Freinsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131795, N'RP', N'67251', N'Freinsheim', N'06353', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131796, N'RP', N'67252', N'Weisenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131797, N'RP', N'67253', N'Weisenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131798, N'RP', N'67256', N'Weisenheim', N'06353', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131799, N'RP', N'67256', N'Weisenheim a Sand', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131800, N'RP', N'67257', N'Heßheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131801, N'RP', N'67258', N'Heßheim', N'06233', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131802, N'RP', N'67259', N'Beindersheim', N'06233', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131803, N'RP', N'67259', N'Großniedesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131804, N'RP', N'67259', N'Heuchelheim bei Frankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131805, N'RP', N'67259', N'Kleinniedesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131806, N'RP', N'67261', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131807, N'RP', N'67262', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131808, N'RP', N'67263', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131809, N'RP', N'67264', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131810, N'RP', N'67265', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131811, N'RP', N'67266', N'Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131812, N'RP', N'67269', N'Grünstadt', N'06359', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131813, N'RP', N'67271', N'Battenberg', N'06359', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131814, N'RP', N'67271', N'Kindenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131815, N'RP', N'67271', N'Kleinkarlbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131816, N'RP', N'67271', N'Mertesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131817, N'RP', N'67271', N'Neuleiningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131818, N'RP', N'67271', N'Neuleiningen-Tal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131819, N'RP', N'67271', N'Obersülzen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131820, N'RP', N'67273', N'Bobenheim', N'06353', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131821, N'RP', N'67273', N'Bobenheim a Berg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131822, N'RP', N'67273', N'Dackenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131823, N'RP', N'67273', N'Herxheim a Berg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131824, N'RP', N'67273', N'Weisenheim a Berg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131825, N'RP', N'67278', N'Bockenheim', N'06359', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131826, N'RP', N'67278', N'Bockenheim an der Weinstraße', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131827, N'RP', N'67280', N'Quirnheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131828, N'RP', N'67281', N'Bissersheim', N'06359', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131829, N'RP', N'67281', N'Bruchmühle bei Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131830, N'RP', N'67281', N'Kirchheim an der Weinstraße', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131831, N'RP', N'67283', N'Obrigheim', N'06359', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131832, N'RP', N'67284', N'Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131833, N'RP', N'67285', N'Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131834, N'RP', N'67286', N'Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131835, N'RP', N'67287', N'Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131836, N'RP', N'67292', N'Bolanderhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131837, N'RP', N'67292', N'Heubergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131838, N'RP', N'67292', N'Leithof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131839, N'RP', N'67292', N'Oberthierwasen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131840, N'RP', N'67292', N'Pulvermühle bei Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131841, N'RP', N'67292', N'Unterthierwasen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131842, N'RP', N'67294', N'Bischheim', N'06352', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131843, N'RP', N'67294', N'Gauersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131844, N'RP', N'67294', N'Hessenhütte', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131845, N'RP', N'67294', N'Ilbesheim bei Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131846, N'RP', N'67294', N'Josefsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131847, N'RP', N'67294', N'Mauchenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131848, N'RP', N'67294', N'Morschheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131849, N'RP', N'67294', N'Oberwiesen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131850, N'RP', N'67294', N'Orbis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131851, N'RP', N'67294', N'Pfalzfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131852, N'RP', N'67294', N'Rittersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131853, N'RP', N'67294', N'Stetten', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131854, N'RP', N'67294', N'Steuerwaldsmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131855, N'RP', N'67295', N'Bolanden', N'06352', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131856, N'RP', N'67297', N'Heyerhof', N'06352', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131857, N'RP', N'67297', N'Marnheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131858, N'RP', N'67298', N'Eisenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131859, N'RP', N'67299', N'Eisenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131860, N'RP', N'67300', N'Eisenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131861, N'RP', N'67304', N'Eisenberg', N'06351', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131862, N'RP', N'67304', N'Kerzenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131863, N'RP', N'67305', N'Ochsenbusch', N'06351', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131864, N'RP', N'67305', N'Ramsen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131865, N'RP', N'67306', N'Göllheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131866, N'RP', N'67307', N'Göllheim', N'06351', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131867, N'RP', N'67308', N'Albisheim', N'06355', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131868, N'RP', N'67308', N'Biedesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131869, N'RP', N'67308', N'Bubenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131870, N'RP', N'67308', N'Einselthum', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131871, N'RP', N'67308', N'Immesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131872, N'RP', N'67308', N'Kleinmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131873, N'RP', N'67308', N'Lautersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131874, N'RP', N'67308', N'Ottersheim bei Kirchheimbolanden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131875, N'RP', N'67308', N'Rüssingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131876, N'RP', N'67308', N'Wiesenmühle, Pfrimm', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131877, N'RP', N'67308', N'Zellertal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131878, N'RP', N'67309', N'Hettenleidelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131879, N'RP', N'67310', N'Hettenleidelheim', N'06351', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131880, N'RP', N'67311', N'Nackterhof', N'06351', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131881, N'RP', N'67311', N'Tiefenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131882, N'RP', N'67312', N'Carlsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131883, N'RP', N'67313', N'Carlsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131884, N'RP', N'67316', N'Carlsberg', N'06356', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131885, N'RP', N'67316', N'Junghof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131886, N'RP', N'67316', N'Neuhof bei Grünstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131887, N'RP', N'67316', N'Neuwoog', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131888, N'RP', N'67317', N'Altleiningen', N'06356', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131889, N'RP', N'67317', N'Maihof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131890, N'RP', N'67317', N'Nikolaushof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131891, N'RP', N'67317', N'Süßenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131892, N'RP', N'67319', N'Lauberhof', N'06356', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131893, N'RP', N'67319', N'Wattenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131894, N'RP', N'67321', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131895, N'RP', N'67322', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131896, N'RP', N'67323', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131897, N'RP', N'67325', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131898, N'RP', N'67326', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131899, N'RP', N'67327', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131900, N'RP', N'67328', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131901, N'RP', N'67329', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131902, N'RP', N'67330', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131903, N'RP', N'67331', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131904, N'RP', N'67332', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131905, N'RP', N'67333', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131906, N'RP', N'67334', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131907, N'RP', N'67340', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131908, N'RP', N'67341', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131909, N'RP', N'67342', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131910, N'RP', N'67343', N'Speyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131911, N'RP', N'67346', N'Angelhof I u. II', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131912, N'RP', N'67352', N'Römerberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131913, N'RP', N'67353', N'Römerberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131914, N'RP', N'67354', N'Römerberg', N'06232', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131915, N'RP', N'67355', N'Lingenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131916, N'RP', N'67356', N'Lingenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131917, N'RP', N'67359', N'Lingenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131918, N'RP', N'67360', N'Lingenfeld', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131919, N'RP', N'67361', N'Freisbach', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131920, N'RP', N'67363', N'Lustadt', N'06347', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131921, N'RP', N'67365', N'Schwegenheim', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131922, N'RP', N'67366', N'Weingarten', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131923, N'RP', N'67368', N'Westheim', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131924, N'RP', N'67369', N'Dudenhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131925, N'RP', N'67370', N'Dudenhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131926, N'RP', N'67373', N'Dudenhofen', N'06232', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131927, N'RP', N'67374', N'Hanhofen', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131928, N'RP', N'67376', N'Harthausen', N'06344', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131929, N'RP', N'67377', N'Gommersheim', N'06327', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131930, N'RP', N'67378', N'Zeiskam', N'06347', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131931, N'RP', N'67401', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131932, N'RP', N'67402', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131933, N'RP', N'67403', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131934, N'RP', N'67404', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131935, N'RP', N'67405', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131936, N'RP', N'67406', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131937, N'RP', N'67407', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131938, N'RP', N'67408', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131939, N'RP', N'67409', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131940, N'RP', N'67410', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131941, N'RP', N'67416', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131942, N'RP', N'67417', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131943, N'RP', N'67418', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131944, N'RP', N'67421', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131945, N'RP', N'67429', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131946, N'RP', N'67430', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131947, N'RP', N'67431', N'Neustadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131948, N'RP', N'67435', N'Benjental, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131949, N'BY', N'67435', N'Kempten im Allgäu', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131950, N'RP', N'67435', N'Neustadt an der Weinstraße', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131951, N'RP', N'67445', N'Haßloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131952, N'RP', N'67446', N'Haßloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131953, N'RP', N'67447', N'Haßloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131954, N'RP', N'67448', N'Haßloch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131955, N'RP', N'67454', N'Haßloch', N'06324', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131956, N'RP', N'67455', N'Böhl-Iggelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131957, N'RP', N'67456', N'Böhl-Iggelheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131958, N'RP', N'67459', N'Böhl-Iggelheim', N'06324', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131959, N'RP', N'67460', N'Lambrecht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131960, N'RP', N'67461', N'Lambrecht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131961, N'RP', N'67462', N'Lambrecht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131962, N'RP', N'67466', N'Breitenstein', N'06325', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131963, N'RP', N'67466', N'Erfenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131964, N'RP', N'67466', N'Krankenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131965, N'RP', N'67466', N'Lambrecht', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131966, N'RP', N'67466', N'Luhrbach, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131967, N'RP', N'67466', N'Neu-Maschine', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131968, N'RP', N'67466', N'Nonnental', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131969, N'RP', N'67468', N'Erlenbacher Forsthaus', N'06325', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131970, N'RP', N'67468', N'Frankeneck', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131971, N'RP', N'67468', N'Frankenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131972, N'RP', N'67468', N'Lambertskreuz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131973, N'RP', N'67468', N'Neidenfels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131974, N'RP', N'67468', N'Sattelmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131975, N'RP', N'67469', N'Elmstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131976, N'RP', N'67471', N'Elmstein', N'06328', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131977, N'RP', N'67472', N'Esthal', N'06325', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131978, N'RP', N'67473', N'Lindenberg', N'06325', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131979, N'RP', N'67475', N'Weidenthal', N'06329', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131980, N'RP', N'67476', N'Edenkoben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131981, N'RP', N'67477', N'Edenkoben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131982, N'RP', N'67480', N'Edenkoben', N'06323', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131983, N'RP', N'67482', N'Altdorf', N'06327', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131984, N'RP', N'67482', N'Böbingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131985, N'RP', N'67482', N'Freimersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131986, N'RP', N'67482', N'Venningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131987, N'RP', N'67483', N'Edesheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131988, N'RP', N'67483', N'Großfischlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131989, N'RP', N'67483', N'Kleinfischlingen', N'06347', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131990, N'RP', N'67485', N'Maikammer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131991, N'RP', N'67487', N'Maikammer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131992, N'RP', N'67487', N'St. Martin', N'06323', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131993, N'RP', N'67489', N'Kirrweiler', N'06321', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131994, N'RP', N'67501', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131995, N'RP', N'67502', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131996, N'RP', N'67503', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131997, N'RP', N'67504', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131998, N'RP', N'67505', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (131999, N'RP', N'67506', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132000, N'RP', N'67507', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132001, N'RP', N'67508', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132002, N'RP', N'67509', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132003, N'RP', N'67510', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132004, N'RP', N'67511', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132005, N'RP', N'67512', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132006, N'RP', N'67513', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132007, N'RP', N'67514', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132008, N'RP', N'67522', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132009, N'RP', N'67523', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132010, N'RP', N'67525', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132011, N'RP', N'67527', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132012, N'RP', N'67531', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132013, N'RP', N'67533', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132014, N'RP', N'67535', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132015, N'RP', N'67545', N'Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132016, N'RP', N'67547', N'Worms', N'06241', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132017, N'RP', N'67549', N'Worms', N'06241', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132018, N'RP', N'67550', N'Worms', N'06241', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132019, N'RP', N'67551', N'Worms', N'06241', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132020, N'RP', N'67564', N'Osthofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132021, N'RP', N'67565', N'Osthofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132022, N'RP', N'67566', N'Osthofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132023, N'RP', N'67567', N'Osthofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132024, N'RP', N'67568', N'Osthofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132025, N'RP', N'67574', N'Osthofen', N'06242', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132026, N'RP', N'67577', N'Alsheim', N'06249', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132027, N'RP', N'67578', N'Gimbsheim', N'06249', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132028, N'RP', N'67582', N'Mettenheim', N'06242', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132029, N'RP', N'67583', N'Guntersblum', N'06249', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132030, N'RP', N'67586', N'Hillesheim', N'06733', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132031, N'RP', N'67587', N'Wintersheim', N'06733', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132032, N'RP', N'67590', N'Monsheim', N'06243', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132033, N'RP', N'67591', N'Hohen-Sülzen', N'06243', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132034, N'RP', N'67591', N'Mölsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132035, N'RP', N'67591', N'Mörstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132036, N'RP', N'67591', N'Offstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132037, N'RP', N'67591', N'Wachenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132038, N'RP', N'67592', N'Flörsheim-Dalsheim', N'06243', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132039, N'RP', N'67593', N'Bermersheim', N'06244', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132040, N'RP', N'67593', N'Bermersheim bei Worms', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132041, N'RP', N'67593', N'Westhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132042, N'RP', N'67595', N'Bechtheim', N'06242', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132043, N'RP', N'67596', N'Dittelsheim-Heßloch', N'06244', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132044, N'RP', N'67596', N'Frettenheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132045, N'RP', N'67598', N'Gundersheim', N'06244', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132046, N'RP', N'67599', N'Gundheim', N'06244', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132047, N'RP', N'67601', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132048, N'RP', N'67602', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132049, N'RP', N'67603', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132050, N'RP', N'67604', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132051, N'RP', N'67605', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132052, N'RP', N'67606', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132053, N'RP', N'67607', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132054, N'RP', N'67608', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132055, N'RP', N'67609', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132056, N'RP', N'67610', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132057, N'RP', N'67611', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132058, N'RP', N'67612', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132059, N'RP', N'67613', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132060, N'RP', N'67614', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132061, N'RP', N'67615', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132062, N'RP', N'67616', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132063, N'RP', N'67617', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132064, N'RP', N'67618', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132065, N'RP', N'67619', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132066, N'RP', N'67620', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132067, N'RP', N'67621', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132068, N'RP', N'67622', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132069, N'RP', N'67623', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132070, N'RP', N'67636', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132071, N'RP', N'67637', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132072, N'RP', N'67653', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132073, N'RP', N'67655', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132074, N'RP', N'67657', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132075, N'RP', N'67659', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132076, N'RP', N'67663', N'Kaiserslautern', N'0631', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132077, N'RP', N'67661', N'Breitenau bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132078, N'RP', N'67661', N'Kindsbach, Forsthaus bei Kaiserslaut', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132079, N'RP', N'67661', N'Stüterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132080, N'RP', N'67672', N'Enkenbach-Alsenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132081, N'RP', N'67673', N'Enkenbach-Alsenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132082, N'RP', N'67675', N'Enkenbach-Alsenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132083, N'RP', N'67677', N'Altenhof bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132084, N'RP', N'67677', N'Enkenbach-Alsenborn', N'06303', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132085, N'RP', N'67677', N'Schorlenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132086, N'RP', N'67678', N'Mehlingen', N'06303', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132087, N'RP', N'67680', N'Eichenbachermühle', N'06303', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132088, N'RP', N'67680', N'Neuhemsbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132089, N'RP', N'67681', N'Sembach', N'06303', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132090, N'RP', N'67681', N'Wartenberg-Rohrbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132091, N'RP', N'67683', N'Weilerbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132092, N'RP', N'67685', N'Erzenhausen', N'06374', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132093, N'RP', N'67685', N'Eulenbis', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132094, N'RP', N'67685', N'Mückenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132095, N'RP', N'67685', N'Mückenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132096, N'RP', N'67685', N'Schwedelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132097, N'RP', N'67685', N'Weilerbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132098, N'RP', N'67686', N'Mackenbach', N'06374', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132099, N'RP', N'67686', N'Mackenbach, Kreis Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132100, N'RP', N'67688', N'Rodenbach', N'06374', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132101, N'RP', N'67688', N'Rodenbach, Kreis Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132102, N'RP', N'67689', N'Hochspeyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132103, N'RP', N'67691', N'Hochspeyer', N'06305', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132104, N'RP', N'67691', N'Klaftertalerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132105, N'RP', N'67693', N'Fischbach', N'06305', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132106, N'RP', N'67693', N'Fischbach, Kreis Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132107, N'RP', N'67693', N'Waldleiningen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132108, N'RP', N'67694', N'Otterberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132109, N'RP', N'67695', N'Otterberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132110, N'RP', N'67697', N'Otterberg', N'06301', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132111, N'RP', N'67699', N'Heiligenmoschel', N'06363', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132112, N'RP', N'67699', N'Horterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132113, N'RP', N'67699', N'Schneckenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132114, N'RP', N'67699', N'Sickingerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132115, N'RP', N'67700', N'Niederkirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132116, N'RP', N'67700', N'Niederkirchen, Kreis Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132117, N'RP', N'67701', N'Schallodenbach', N'06363', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132118, N'RP', N'67703', N'Trippstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132119, N'RP', N'67705', N'Eisenschmelz bei Trippstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132120, N'RP', N'67705', N'Finsterbrunnertal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132121, N'RP', N'67705', N'Neuhof', N'06306', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132122, N'RP', N'67705', N'Neuhof bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132123, N'RP', N'67705', N'Stelzenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132124, N'RP', N'67705', N'Trippstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132125, N'RP', N'67706', N'Krickenbach', N'06307', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132126, N'RP', N'67706', N'Ländlerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132127, N'RP', N'67707', N'Karlsthal Bahnhof', N'06307', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132128, N'RP', N'67707', N'Karlsthal Bahnhof bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132129, N'RP', N'67707', N'Schopp', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132130, N'RP', N'67709', N'Waldfischbach-Burgalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132131, N'RP', N'67710', N'Waldfischbach-Burgalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132132, N'RP', N'67711', N'Waldfischbach-Burgalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132133, N'RP', N'67714', N'Heidelsburg', N'06333', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132134, N'RP', N'67714', N'Heidelsburg, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132135, N'RP', N'67714', N'Hollertal, Jugendheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132136, N'RP', N'67714', N'Hundsweihersägemühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132137, N'RP', N'67714', N'Waldfischbach-Burgalben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132138, N'RP', N'67715', N'Geiselberg', N'06307', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132139, N'RP', N'67716', N'Heltersberg', N'06333', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132140, N'RP', N'67718', N'Schmalenberg', N'06307', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132141, N'RP', N'67719', N'Winnweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132142, N'RP', N'67720', N'Winnweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132143, N'RP', N'67722', N'Winnweiler', N'06302', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132144, N'RP', N'67724', N'Gehrweiler', N'06302', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132145, N'RP', N'67724', N'Gonbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132146, N'RP', N'67724', N'Gundersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132147, N'RP', N'67724', N'Höringen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132148, N'RP', N'67724', N'Messersbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132149, N'RP', N'67725', N'Börrstadt', N'06357', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132150, N'RP', N'67725', N'Breunigweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132151, N'RP', N'67725', N'Röderhof bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132152, N'RP', N'67727', N'Lohnsfeld', N'06302', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132153, N'RP', N'67728', N'Münchweiler', N'06302', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132154, N'RP', N'67728', N'Münchweiler a d Alsenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132155, N'RP', N'67729', N'Sippersfeld', N'06357', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132156, N'RP', N'67731', N'Dudenbacherhof', N'06301', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132157, N'RP', N'67731', N'Otterbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132158, N'RP', N'67731', N'Reichenbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132159, N'RP', N'67732', N'Hirschhorn', N'06308', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132160, N'RP', N'67734', N'Katzweiler', N'06301', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132161, N'RP', N'67734', N'Sulzbachtal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132162, N'RP', N'67735', N'Mehlbach', N'06301', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132163, N'RP', N'67737', N'Brühlhof', N'06308', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132164, N'RP', N'67737', N'Frankelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132165, N'RP', N'67737', N'Grubenhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132166, N'RP', N'67737', N'Olsbrücken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132167, N'RP', N'67737', N'Winterbach bei Kaiserslautern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132168, N'RP', N'67738', N'Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132169, N'RP', N'67739', N'Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132170, N'RP', N'67742', N'Adenbach', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132171, N'RP', N'67742', N'Bösodenbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132172, N'RP', N'67742', N'Buborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132173, N'RP', N'67742', N'Deimberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132174, N'RP', N'67742', N'Ginsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132175, N'RP', N'67742', N'Hausweiler bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132176, N'RP', N'67742', N'Heinzenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132177, N'RP', N'67742', N'Herren-Sulzbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132178, N'RP', N'67742', N'Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132179, N'RP', N'67742', N'Schönbornerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132180, N'RP', N'67744', N'Cronenberg', N'06382', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132181, N'RP', N'67744', N'Cronenberg bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132182, N'RP', N'67744', N'Hohenöllen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132183, N'RP', N'67744', N'Homberg bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132184, N'RP', N'67744', N'Hoppstädten bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132185, N'RP', N'67744', N'Kappeln bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132186, N'RP', N'67744', N'Kirrweiler bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132187, N'RP', N'67744', N'Lohnweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132188, N'RP', N'67744', N'Löllbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132189, N'RP', N'67744', N'Medard', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132190, N'RP', N'67744', N'Rathskirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132191, N'RP', N'67744', N'Schweinschied', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132192, N'RP', N'67744', N'Seelen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132193, N'RP', N'67744', N'Wiesweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132194, N'RP', N'67745', N'Grumbach', N'06382', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132195, N'RP', N'67745', N'Grumbach, Glan', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132196, N'RP', N'67746', N'Langweiler', N'06788', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132197, N'RP', N'67746', N'Langweiler bei Lauterecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132198, N'RP', N'67746', N'Merzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132199, N'RP', N'67746', N'Unterjeckenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132200, N'RP', N'67748', N'Odenbach', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132201, N'RP', N'67749', N'Nerzweiler', N'06304', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132202, N'RP', N'67749', N'Offenbach-Hundheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132203, N'RP', N'67751', N'Wolfstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132204, N'RP', N'67752', N'Oberweiler-Tiefenbach', N'06304', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132205, N'RP', N'67752', N'Reckweilerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132206, N'RP', N'67752', N'Rutsweiler, Lauter', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132207, N'RP', N'67752', N'Selbachmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132208, N'RP', N'67752', N'Wolfstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132209, N'RP', N'67753', N'Aschbach', N'06304', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132210, N'RP', N'67753', N'Einöllen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132211, N'RP', N'67753', N'Hefersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132212, N'RP', N'67753', N'Reipoltskirchen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132213, N'RP', N'67753', N'Relsberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132214, N'RP', N'67753', N'Rothselberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132215, N'RP', N'67756', N'Hinzweiler', N'06304', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132216, N'RP', N'67756', N'Oberweiler i Tal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132217, N'RP', N'67757', N'Kreimbach-Kaulbach', N'06308', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132218, N'RP', N'67759', N'Nußbach', N'06364', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132219, N'RP', N'67759', N'Reichsthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132220, N'RP', N'67801', N'Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132221, N'RP', N'67802', N'Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132222, N'RP', N'67803', N'Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132223, N'RP', N'67806', N'Bisterschied', N'06364', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132224, N'RP', N'67806', N'Dörrmoschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132225, N'RP', N'67806', N'Felsbergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132226, N'RP', N'67806', N'Karlshöhe bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132227, N'RP', N'67806', N'Katzenbach bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132228, N'RP', N'67806', N'Kolbenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132229, N'RP', N'67806', N'Kreuzhof bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132230, N'RP', N'67806', N'Obermittweilerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132231, N'RP', N'67806', N'Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132232, N'RP', N'67806', N'Schacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132233, N'RP', N'67806', N'Simonshof bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132234, N'RP', N'67806', N'Spreiterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132235, N'RP', N'67806', N'Teschenmoschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132236, N'RP', N'67806', N'Untermittweilerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132237, N'RP', N'67806', N'Wolfsmühle bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132238, N'RP', N'67808', N'Bayerfeld-Steckweiler', N'06362', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132239, N'RP', N'67808', N'Bennhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132240, N'RP', N'67808', N'Falkenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132241, N'RP', N'67808', N'Imsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132242, N'RP', N'67808', N'Jägerlust, Forsthaus bei Rockenhause', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132243, N'RP', N'67808', N'Langheckerhof bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132244, N'RP', N'67808', N'Mörsfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132245, N'RP', N'67808', N'Neubau bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132246, N'RP', N'67808', N'Ransweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132247, N'RP', N'67808', N'Ruppertsecken', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132248, N'RP', N'67808', N'Schönborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132249, N'RP', N'67808', N'Schweisweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132250, N'RP', N'67808', N'Stahlberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132251, N'RP', N'67808', N'Steinbach am Donnersberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132252, N'RP', N'67808', N'Sulzhof bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132253, N'RP', N'67808', N'Wambacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132254, N'RP', N'67808', N'Weitersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132255, N'RP', N'67808', N'Würzweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132256, N'RP', N'67811', N'Dielkirchen', N'06361', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132257, N'RP', N'67813', N'Gerbach', N'06361', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132258, N'RP', N'67813', N'Schwarzengraben', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132259, N'RP', N'67813', N'St. Alban', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132260, N'RP', N'67814', N'Dannenfels', N'06357', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132261, N'RP', N'67814', N'Jakobsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132262, N'RP', N'67816', N'Dreisen', N'06357', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132263, N'RP', N'67816', N'Herfingerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132264, N'RP', N'67816', N'Mühlbusch', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132265, N'RP', N'67816', N'Standenbühl', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132266, N'RP', N'67817', N'Imsbach', N'06302', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132267, N'RP', N'67819', N'Kriegsfeld', N'06358', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132268, N'RP', N'67820', N'Alsenz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132269, N'RP', N'67821', N'Alsenz', N'06362', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132270, N'RP', N'67821', N'Oberndorf', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132271, N'RP', N'67822', N'Bremricherhof', N'06362', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132272, N'RP', N'67822', N'Finkenbach-Gersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132273, N'RP', N'67822', N'Gaugrehweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132274, N'RP', N'67822', N'Gutenbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132275, N'RP', N'67822', N'Hengstbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132276, N'RP', N'67822', N'Kalkofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132277, N'RP', N'67822', N'Leiningerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132278, N'RP', N'67822', N'Mannweiler-Cölln', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132279, N'RP', N'67822', N'Münsterappel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132280, N'RP', N'67822', N'Niederhausen a d Appel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132281, N'RP', N'67822', N'Niedermoschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132282, N'RP', N'67822', N'Oberhausen a d Appel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132283, N'RP', N'67822', N'Schmalfelderhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132284, N'RP', N'67822', N'Stolzenbergerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132285, N'RP', N'67822', N'Waldgrehweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132286, N'RP', N'67822', N'Winterborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132287, N'RP', N'67823', N'Bergmühle bei Rockenhausen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132288, N'RP', N'67823', N'Lettweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132289, N'RP', N'67823', N'Obermoschel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132290, N'RP', N'67823', N'Schiersfeld', N'06362', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132291, N'RP', N'67823', N'Sitters', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132292, N'RP', N'67823', N'Unkenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132293, N'RP', N'67824', N'Feilbingert', N'06708', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132294, N'RP', N'67826', N'Hallgarten', N'06362', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132295, N'RP', N'67826', N'Montforterhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132296, N'RP', N'67827', N'Becherbach', N'06364', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132297, N'RP', N'67829', N'Callbach', N'06753', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132298, N'RP', N'67829', N'Reiffelbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132299, N'RP', N'67829', N'Schmittweiler bei Callbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132300, N'BW', N'68001', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132301, N'BW', N'68002', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132302, N'BW', N'68003', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132303, N'BW', N'68004', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132304, N'BW', N'68005', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132305, N'BW', N'68006', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132306, N'BW', N'68007', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132307, N'BW', N'68008', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132308, N'BW', N'68009', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132309, N'BW', N'68010', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132310, N'BW', N'68011', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132311, N'BW', N'68012', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132312, N'BW', N'68013', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132313, N'BW', N'68014', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132314, N'BW', N'68015', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132315, N'BW', N'68016', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132316, N'BW', N'68017', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132317, N'BW', N'68018', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132318, N'BW', N'68019', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132319, N'BW', N'68020', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132320, N'BW', N'68021', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132321, N'BW', N'68022', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132322, N'BW', N'68023', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132323, N'BW', N'68024', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132324, N'BW', N'68025', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132325, N'BW', N'68026', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132326, N'BW', N'68027', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132327, N'BW', N'68028', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132328, N'BW', N'68029', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132329, N'BW', N'68030', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132330, N'BW', N'68031', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132331, N'BW', N'68032', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132332, N'BW', N'68033', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132333, N'BW', N'68034', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132334, N'BW', N'68052', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132335, N'BW', N'68053', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132336, N'BW', N'68054', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132337, N'BW', N'68055', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132338, N'BW', N'68056', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132339, N'BW', N'68057', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132340, N'BW', N'68058', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132341, N'BW', N'68059', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132342, N'BW', N'68060', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132343, N'BW', N'68061', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132344, N'BW', N'68062', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132345, N'BW', N'68063', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132346, N'BW', N'68064', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132347, N'BW', N'68065', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132348, N'BW', N'68066', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132349, N'BW', N'68067', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132350, N'BW', N'68068', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132351, N'BW', N'68069', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132352, N'BW', N'68070', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132353, N'BW', N'68071', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132354, N'BW', N'68072', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132355, N'BW', N'68084', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132356, N'BW', N'68085', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132357, N'BW', N'68117', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132358, N'BW', N'68118', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132359, N'BW', N'68119', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132360, N'BW', N'68123', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132361, N'BW', N'68124', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132362, N'BW', N'68125', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132363, N'BW', N'68126', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132364, N'BW', N'68127', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132365, N'BW', N'68128', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132366, N'BW', N'68129', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132367, N'BW', N'68130', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132368, N'BW', N'68131', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132369, N'BW', N'68132', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132370, N'BW', N'68133', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132371, N'BW', N'68134', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132372, N'BW', N'68135', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132373, N'BW', N'68136', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132374, N'BW', N'68137', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132375, N'BW', N'68138', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132376, N'BW', N'68139', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132377, N'BW', N'68140', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132378, N'BW', N'68141', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132379, N'BW', N'68142', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132380, N'BW', N'68143', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132381, N'BW', N'68144', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132382, N'BW', N'68145', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132383, N'BW', N'68146', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132384, N'BW', N'68147', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132385, N'BW', N'68148', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132386, N'BW', N'68149', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132387, N'BW', N'68150', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132388, N'BW', N'68151', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132389, N'BW', N'68159', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132390, N'BW', N'68161', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132391, N'BW', N'68163', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132392, N'BW', N'68165', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132393, N'BW', N'68167', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132394, N'BW', N'68169', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132395, N'BW', N'68171', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132396, N'BW', N'68172', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132397, N'BW', N'68173', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132398, N'BW', N'68174', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132399, N'BW', N'68175', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132400, N'BW', N'68176', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132401, N'BW', N'68177', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132402, N'BW', N'68181', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132403, N'BW', N'68182', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132404, N'BW', N'68197', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132405, N'BW', N'68199', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132406, N'BW', N'68201', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132407, N'BW', N'68202', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132408, N'BW', N'68203', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132409, N'BW', N'68204', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132410, N'BW', N'68205', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132411, N'BW', N'68219', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132412, N'BW', N'68221', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132413, N'BW', N'68222', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132414, N'BW', N'68229', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132415, N'BW', N'68231', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132416, N'BW', N'68232', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132417, N'BW', N'68239', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132418, N'BW', N'68241', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132419, N'BW', N'68242', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132420, N'BW', N'68243', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132421, N'BW', N'68246', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132422, N'BW', N'68247', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132423, N'BW', N'68259', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132424, N'BW', N'68261', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132425, N'BW', N'68262', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132426, N'BW', N'68263', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132427, N'BW', N'68264', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132428, N'BW', N'68265', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132429, N'BW', N'68266', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132430, N'BW', N'68267', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132431, N'BW', N'68268', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132432, N'BW', N'68273', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132433, N'BW', N'68275', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132434, N'BW', N'68276', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132435, N'BW', N'68277', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132436, N'BW', N'68280', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132437, N'BW', N'68281', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132438, N'BW', N'68282', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132439, N'BW', N'68294', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132440, N'BW', N'68298', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132441, N'BW', N'68299', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132442, N'BW', N'68300', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132443, N'BW', N'68301', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132444, N'BW', N'68302', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132445, N'BW', N'68305', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132446, N'BW', N'68307', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132447, N'BW', N'68309', N'Mannheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132448, N'BW', N'68310', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132449, N'BW', N'68311', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132450, N'BW', N'68312', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132451, N'HE', N'68501', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132452, N'HE', N'68502', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132453, N'HE', N'68503', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132454, N'HE', N'68504', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132455, N'HE', N'68505', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132456, N'HE', N'68506', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132457, N'HE', N'68507', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132458, N'HE', N'68508', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132459, N'HE', N'68509', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132460, N'HE', N'68517', N'Viernheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132461, N'HE', N'68519', N'Viernheim', N'06204', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132462, N'BW', N'68520', N'Ladenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132463, N'BW', N'68521', N'Ladenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132464, N'BW', N'68522', N'Ladenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132465, N'BW', N'68526', N'Ladenburg', N'06203', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132466, N'BW', N'68527', N'Edingen-Neckarhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132467, N'BW', N'68528', N'Edingen-Neckarhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132468, N'BW', N'68529', N'Edingen-Neckarhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132469, N'BW', N'68532', N'Edingen-Neckarhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132470, N'BW', N'68535', N'Edingen-Neckarhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132471, N'BW', N'68535', N'Neu-Edingen', N'06203', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132472, N'BW', N'68536', N'Heddesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132473, N'BW', N'68537', N'Heddesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132474, N'BW', N'68538', N'Heddesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132475, N'BW', N'68542', N'Heddesheim', N'06203', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132476, N'BW', N'68543', N'Ilvesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132477, N'BW', N'68544', N'Ilvesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132478, N'BW', N'68545', N'Ilvesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132479, N'BW', N'68549', N'Ilvesheim', N'0621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132480, N'HE', N'68601', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132481, N'HE', N'68602', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132482, N'HE', N'68603', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132483, N'HE', N'68604', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132484, N'HE', N'68605', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132485, N'HE', N'68606', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132486, N'HE', N'68607', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132487, N'HE', N'68610', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132488, N'HE', N'68612', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132489, N'HE', N'68613', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132490, N'HE', N'68619', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132491, N'HE', N'68620', N'Lampertheim', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132492, N'HE', N'68623', N'Forsthaus Heide bei Lampertheim, Hes', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132493, N'HE', N'68623', N'Lampertheim', N'06206', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132494, N'HE', N'68636', N'Bürstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132495, N'HE', N'68637', N'Bürstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132496, N'HE', N'68638', N'Bürstadt', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132497, N'HE', N'68642', N'Bürstadt', N'06206', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132498, N'HE', N'68643', N'Biblis', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132499, N'HE', N'68644', N'Biblis', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132500, N'HE', N'68645', N'Biblis', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132501, N'HE', N'68647', N'Biblis', N'06245', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132502, N'HE', N'68649', N'Groß-Rohrheim', N'06245', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132503, N'BW', N'68701', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132504, N'BW', N'68702', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132505, N'BW', N'68703', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132506, N'BW', N'68704', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132507, N'BW', N'68705', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132508, N'BW', N'68706', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132509, N'BW', N'68707', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132510, N'BW', N'68708', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132511, N'BW', N'68709', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132512, N'BW', N'68710', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132513, N'BW', N'68721', N'Schwetzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132514, N'BW', N'68723', N'Oftersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132515, N'BW', N'68723', N'Plankstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132516, N'BW', N'68723', N'Schwetzingen', N'06202', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132517, N'BW', N'68735', N'Oftersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132518, N'BW', N'68736', N'Oftersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132519, N'BW', N'68739', N'Plankstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132520, N'BW', N'68740', N'Plankstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132521, N'BW', N'68743', N'Waghäusel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132522, N'BW', N'68744', N'Waghäusel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132523, N'BW', N'68745', N'Waghäusel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132524, N'BW', N'68748', N'Waghäusel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132525, N'BW', N'68749', N'Waghäusel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132526, N'BW', N'68753', N'Waghäusel', N'07254', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132527, N'BW', N'68754', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132528, N'BW', N'68755', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132529, N'BW', N'68756', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132530, N'BW', N'68757', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132531, N'BW', N'68758', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132532, N'BW', N'68759', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132533, N'BW', N'68760', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132534, N'BW', N'68761', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132535, N'BW', N'68764', N'Hockenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132536, N'BW', N'68766', N'Hockenheim', N'06205', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132537, N'BW', N'68767', N'Ketsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132538, N'BW', N'68768', N'Ketsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132539, N'BW', N'68769', N'Ketsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132540, N'BW', N'68770', N'Ketsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132541, N'BW', N'68775', N'Ketsch', N'06202', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132542, N'BW', N'68776', N'Brühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132543, N'BW', N'68777', N'Brühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132544, N'BW', N'68778', N'Brühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132545, N'BW', N'68782', N'Brühl', N'06202', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132546, N'BW', N'68783', N'St. Leon-Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132547, N'BW', N'68784', N'St. Leon-Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132548, N'BW', N'68786', N'St. Leon-Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132549, N'BW', N'68787', N'St. Leon-Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132550, N'BW', N'68789', N'St. Leon-Rot', N'06227', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132551, N'BW', N'68790', N'Oberhausen-Rheinhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132552, N'BW', N'68791', N'Oberhausen-Rheinhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132553, N'BW', N'68792', N'Oberhausen-Rheinhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132554, N'BW', N'68794', N'Oberhausen-Rheinhausen', N'07254', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132555, N'BW', N'68795', N'Reilingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132556, N'BW', N'68796', N'Reilingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132557, N'BW', N'68797', N'Reilingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132558, N'BW', N'68800', N'Altlußheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132559, N'BW', N'68801', N'Altlußheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132560, N'BW', N'68804', N'Altlußheim', N'06205', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132561, N'BW', N'68805', N'Neulußheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132562, N'BW', N'68806', N'Neulußheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132563, N'BW', N'68807', N'Neulußheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132564, N'BW', N'68809', N'Neulußheim', N'06205', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132565, N'BW', N'69001', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132566, N'BW', N'69002', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132567, N'BW', N'69003', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132568, N'BW', N'69004', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132569, N'BW', N'69005', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132570, N'BW', N'69006', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132571, N'BW', N'69007', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132572, N'BW', N'69008', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132573, N'BW', N'69009', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132574, N'BW', N'69010', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132575, N'BW', N'69011', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132576, N'BW', N'69012', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132577, N'BW', N'69013', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132578, N'BW', N'69014', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132579, N'BW', N'69015', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132580, N'BW', N'69016', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132581, N'BW', N'69017', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132582, N'BW', N'69018', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132583, N'BW', N'69019', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132584, N'BW', N'69020', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132585, N'BW', N'69021', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132586, N'BW', N'69022', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132587, N'BW', N'69023', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132588, N'BW', N'69024', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132589, N'BW', N'69025', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132590, N'BW', N'69026', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132591, N'BW', N'69027', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132592, N'BW', N'69028', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132593, N'BW', N'69029', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132594, N'BW', N'69030', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132595, N'BW', N'69031', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132596, N'BW', N'69032', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132597, N'BW', N'69033', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132598, N'BW', N'69034', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132599, N'BW', N'69035', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132600, N'BW', N'69036', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132601, N'BW', N'69037', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132602, N'BW', N'69038', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132603, N'BW', N'69039', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132604, N'BW', N'69040', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132605, N'BW', N'69041', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132606, N'BW', N'69042', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132607, N'BW', N'69043', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132608, N'BW', N'69044', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132609, N'BW', N'69045', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132610, N'BW', N'69046', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132611, N'BW', N'69047', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132612, N'BW', N'69048', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132613, N'BW', N'69049', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132614, N'BW', N'69050', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132615, N'BW', N'69051', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132616, N'BW', N'69052', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132617, N'BW', N'69079', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132618, N'BW', N'69080', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132619, N'BW', N'69111', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132620, N'BW', N'69112', N'Heidelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132621, N'BW', N'69115', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132622, N'BW', N'69117', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132623, N'BW', N'69118', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132624, N'BW', N'69120', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132625, N'BW', N'69121', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132626, N'BW', N'69123', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132627, N'BW', N'69124', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132628, N'BW', N'69126', N'Heidelberg', N'06221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132629, N'BW', N'69139', N'Neckargemünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132630, N'BW', N'69140', N'Neckargemünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132631, N'BW', N'69141', N'Neckargemünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132632, N'BW', N'69142', N'Neckargemünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132633, N'BW', N'69151', N'Neckargemünd', N'06223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132634, N'BW', N'69152', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132635, N'BW', N'69153', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132636, N'BW', N'69154', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132637, N'BW', N'69155', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132638, N'BW', N'69156', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132639, N'BW', N'69157', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132640, N'BW', N'69160', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132641, N'BW', N'69161', N'Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132642, N'BW', N'69168', N'Wiesloch', N'06222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132643, N'BW', N'69169', N'Leimen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132644, N'BW', N'69170', N'Leimen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132645, N'BW', N'69171', N'Leimen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132646, N'BW', N'69172', N'Leimen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132647, N'BW', N'69175', N'Leimen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132648, N'BW', N'69181', N'Leimen', N'06224', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132649, N'BW', N'69182', N'Walldorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132650, N'BW', N'69183', N'Walldorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132651, N'BW', N'69184', N'Walldorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132652, N'BW', N'69185', N'Walldorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132653, N'BW', N'69190', N'Walldorf', N'06227', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132654, N'BW', N'69191', N'Schriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132655, N'BW', N'69192', N'Schriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132656, N'BW', N'69193', N'Schriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132657, N'BW', N'69194', N'Schriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132658, N'BW', N'69198', N'Schriesheim', N'06203', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132659, N'BW', N'69199', N'Sandhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132660, N'BW', N'69200', N'Sandhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132661, N'BW', N'69201', N'Sandhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132662, N'BW', N'69202', N'Sandhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132663, N'BW', N'69207', N'Sandhausen', N'06224', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132664, N'BW', N'69208', N'Eppelheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132665, N'BW', N'69209', N'Eppelheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132666, N'BW', N'69210', N'Eppelheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132667, N'BW', N'69215', N'Dossenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132668, N'BW', N'69216', N'Dossenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132669, N'BW', N'69222', N'Nußloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132670, N'BW', N'69223', N'Nußloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132671, N'BW', N'69226', N'Nußloch', N'06224', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132672, N'BW', N'69227', N'Rauenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132673, N'BW', N'69231', N'Rauenberg', N'06222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132674, N'BW', N'69231', N'Rauenberg, Kraichgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132675, N'BW', N'69232', N'Dielheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132676, N'BW', N'69234', N'Dielheim', N'06222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132677, N'BW', N'69235', N'Neckarsteinach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132678, N'BW', N'69236', N'Neckarsteinach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132679, N'BW', N'69239', N'Neckarsteinach', N'06229', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132680, N'BW', N'69240', N'Mühlhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132681, N'BW', N'69242', N'Mühlhausen', N'06222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132682, N'BW', N'69242', N'Mühlhausen, Kraichgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132683, N'BW', N'69243', N'Bammental', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132684, N'BW', N'69245', N'Bammental', N'06223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132685, N'BW', N'69246', N'Schönau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132686, N'BW', N'69247', N'Schönau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132687, N'BW', N'69250', N'Schönau', N'06228', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132688, N'BW', N'69251', N'Gaiberg', N'06223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132689, N'BW', N'69253', N'Heiligkreuzsteinach', N'06220', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132690, N'BW', N'69254', N'Malsch', N'07253', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132691, N'BW', N'69254', N'Malsch bei Wiesloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132692, N'BW', N'69257', N'Wiesenbach', N'06223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132693, N'BW', N'69259', N'Wilhelmsfeld', N'06220', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132694, N'BW', N'69401', N'Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132695, N'BW', N'69402', N'Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132696, N'BW', N'69403', N'Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132697, N'BW', N'69404', N'Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132698, N'BW', N'69405', N'Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132699, N'BW', N'69412', N'Eberbach', N'06271', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132700, N'BW', N'69412', N'Igelsbach bei Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132701, N'BW', N'69425', N'Mudau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132702, N'BW', N'69427', N'Mudau', N'06284', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132703, N'BW', N'69428', N'Waldbrunn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132704, N'BW', N'69429', N'Unterdielbach', N'06274', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132705, N'BW', N'69429', N'Waldbrunn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132706, N'BW', N'69430', N'Hirschhorn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132707, N'BW', N'69431', N'Hirschhorn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132708, N'BW', N'69434', N'Brombach', N'06272', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132709, N'BW', N'69434', N'Brombach bei Eberbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132710, N'BW', N'69434', N'Heddesbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132711, N'BW', N'69434', N'Hirschhorn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132712, N'BW', N'69435', N'Schönbrunn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132713, N'BW', N'69436', N'Schönbrunn', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132714, N'BW', N'69437', N'Neckargerach', N'06263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132715, N'BW', N'69442', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132716, N'BW', N'69443', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132717, N'BW', N'69444', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132718, N'BW', N'69445', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132719, N'BW', N'69446', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132720, N'BW', N'69447', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132721, N'BW', N'69448', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132722, N'BW', N'69449', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132723, N'BW', N'69450', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132724, N'BW', N'69451', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132725, N'BW', N'69452', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132726, N'BW', N'69465', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132727, N'BW', N'69469', N'Weinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132728, N'BW', N'69469', N'Weinheim, Bergstraße', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132729, N'HE', N'69479', N'Wald-Michelbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132730, N'HE', N'69480', N'Wald-Michelbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132731, N'HE', N'69483', N'Wald-Michelbach', N'06207', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132732, N'HE', N'69484', N'Birkenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132733, N'HE', N'69485', N'Birkenau', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132734, N'HE', N'69488', N'Birkenau', N'06201', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132735, N'BW', N'69489', N'Hirschberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132736, N'BW', N'69491', N'Hirschberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132737, N'BW', N'69493', N'Hirschberg', N'06201', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132738, N'BW', N'69493', N'Hirschberg a d Bergstraße', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132739, N'BW', N'69494', N'Hemsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132740, N'BW', N'69495', N'Hemsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132741, N'BW', N'69496', N'Hemsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132742, N'BW', N'69497', N'Hemsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132743, N'BW', N'69502', N'Hemsbach', N'06201', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132744, N'BW', N'69502', N'Hemsbach, Bergstraße', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132745, N'HE', N'69503', N'Mörlenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132746, N'HE', N'69504', N'Mörlenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132747, N'HE', N'69505', N'Mörlenbach', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132748, N'BW', N'69510', N'Laudenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132749, N'BW', N'69511', N'Laudenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132750, N'BW', N'69514', N'Laudenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132751, N'BW', N'69514', N'Laudenbach, Bergstraße', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132752, N'HE', N'69515', N'Gorxheimertal', N'-', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132753, N'HE', N'69518', N'Abtsteinach', N'06207', N'DE', N'Hessen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132754, N'BW', N'69901', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132755, N'BW', N'69902', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132756, N'BW', N'69903', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132757, N'BW', N'69904', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132758, N'BW', N'69905', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132759, N'BW', N'69906', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132760, N'BW', N'69907', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132761, N'BW', N'69908', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132762, N'BW', N'69909', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132763, N'BW', N'69910', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132764, N'BW', N'69911', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132765, N'BW', N'69912', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132766, N'BW', N'69913', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132767, N'BW', N'69914', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132768, N'BW', N'69915', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132769, N'BW', N'69916', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132770, N'BW', N'69917', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132771, N'BW', N'69918', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132772, N'BW', N'69919', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132773, N'BW', N'69920', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132774, N'BW', N'69921', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132775, N'BW', N'69922', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132776, N'BW', N'69923', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132777, N'BW', N'69924', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132778, N'BW', N'69925', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132779, N'BW', N'69926', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132780, N'BW', N'69927', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132781, N'BW', N'69928', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132782, N'BW', N'69929', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132783, N'BW', N'69930', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132784, N'BW', N'69931', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132785, N'BW', N'69932', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132786, N'BW', N'69933', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132787, N'BW', N'69934', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132788, N'BW', N'69935', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132789, N'BW', N'69936', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132790, N'BW', N'69937', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132791, N'BW', N'69938', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132792, N'BW', N'69939', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132793, N'BW', N'69940', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132794, N'BW', N'69941', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132795, N'BW', N'69942', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132796, N'BW', N'69943', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132797, N'BW', N'69944', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132798, N'BW', N'69945', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132799, N'BW', N'69946', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132800, N'BW', N'69947', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132801, N'BW', N'69948', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132802, N'BW', N'69949', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132803, N'BW', N'69950', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132804, N'BW', N'69951', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132805, N'BW', N'69952', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132806, N'BW', N'69953', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132807, N'BW', N'69954', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132808, N'BW', N'69955', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132809, N'BW', N'69956', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132810, N'BW', N'69957', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132811, N'BW', N'69958', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132812, N'BW', N'69959', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132813, N'BW', N'69960', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132814, N'BW', N'69961', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132815, N'BW', N'69962', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132816, N'BW', N'69963', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132817, N'BW', N'69964', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132818, N'BW', N'69965', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132819, N'BW', N'69966', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132820, N'BW', N'69967', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132821, N'BW', N'69968', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132822, N'BW', N'69969', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132823, N'BW', N'69970', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132824, N'BW', N'69971', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132825, N'BW', N'69972', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132826, N'BW', N'69973', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132827, N'BW', N'69974', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132828, N'BW', N'69975', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132829, N'BW', N'69976', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132830, N'BW', N'69977', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132831, N'BW', N'69978', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132832, N'BW', N'69979', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132833, N'BW', N'69980', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132834, N'BW', N'69981', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132835, N'BW', N'69982', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132836, N'BW', N'69983', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132837, N'BW', N'69984', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132838, N'BW', N'69985', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132839, N'BW', N'69986', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132840, N'BW', N'69987', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132841, N'BW', N'69988', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132842, N'BW', N'69989', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132843, N'BW', N'69990', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132844, N'BW', N'69991', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132845, N'BW', N'69992', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132846, N'BW', N'69993', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132847, N'BW', N'69994', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132848, N'BW', N'69995', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132849, N'BW', N'69996', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132850, N'BW', N'69997', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132851, N'BW', N'69998', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132852, N'BW', N'69999', N'Mannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132853, N'BW', N'70001', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132854, N'BW', N'70002', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132855, N'BW', N'70003', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132856, N'BW', N'70004', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132857, N'BW', N'70005', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132858, N'BW', N'70006', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132859, N'BW', N'70007', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132860, N'BW', N'70008', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132861, N'BW', N'70009', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132862, N'BW', N'70010', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132863, N'BW', N'70011', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132864, N'BW', N'70012', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132865, N'BW', N'70013', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132866, N'BW', N'70014', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132867, N'BW', N'70015', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132868, N'BW', N'70016', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132869, N'BW', N'70017', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132870, N'BW', N'70018', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132871, N'BW', N'70019', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132872, N'BW', N'70020', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132873, N'BW', N'70021', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132874, N'BW', N'70022', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132875, N'BW', N'70023', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132876, N'BW', N'70024', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132877, N'BW', N'70025', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132878, N'BW', N'70026', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132879, N'BW', N'70027', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132880, N'BW', N'70028', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132881, N'BW', N'70029', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132882, N'BW', N'70030', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132883, N'BW', N'70031', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132884, N'BW', N'70032', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132885, N'BW', N'70033', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132886, N'BW', N'70034', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132887, N'BW', N'70035', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132888, N'BW', N'70036', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132889, N'BW', N'70037', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132890, N'BW', N'70038', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132891, N'BW', N'70039', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132892, N'BW', N'70040', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132893, N'BW', N'70041', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132894, N'BW', N'70042', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132895, N'BW', N'70043', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132896, N'BW', N'70044', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132897, N'BW', N'70045', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132898, N'BW', N'70046', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132899, N'BW', N'70047', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132900, N'BW', N'70048', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132901, N'BW', N'70049', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132902, N'BW', N'70067', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132903, N'BW', N'70068', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132904, N'BW', N'70069', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132905, N'BW', N'70071', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132906, N'BW', N'70072', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132907, N'BW', N'70106', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132908, N'BW', N'70107', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132909, N'BW', N'70108', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132910, N'BW', N'70109', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132911, N'BW', N'70110', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132912, N'BW', N'70111', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132913, N'BW', N'70112', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132914, N'BW', N'70113', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132915, N'BW', N'70114', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132916, N'BW', N'70115', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132917, N'BW', N'70116', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132918, N'BW', N'70117', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132919, N'BW', N'70118', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132920, N'BW', N'70119', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132921, N'BW', N'70120', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132922, N'BW', N'70121', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132923, N'BW', N'70122', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132924, N'BW', N'70123', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132925, N'BW', N'70124', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132926, N'BW', N'70125', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132927, N'BW', N'70126', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132928, N'BW', N'70141', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132929, N'BW', N'70142', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132930, N'BW', N'70143', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132931, N'BW', N'70144', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132932, N'BW', N'70145', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132933, N'BW', N'70146', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132934, N'BW', N'70147', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132935, N'BW', N'70148', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132936, N'BW', N'70149', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132937, N'BW', N'70150', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132938, N'BW', N'70151', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132939, N'BW', N'70152', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132940, N'BW', N'70153', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132941, N'BW', N'70154', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132942, N'BW', N'70155', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132943, N'BW', N'70156', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132944, N'BW', N'70157', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132945, N'BW', N'70158', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132946, N'BW', N'70159', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132947, N'BW', N'70160', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132948, N'BW', N'70161', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132949, N'BW', N'70162', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132950, N'BW', N'70163', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132951, N'BW', N'70164', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132952, N'BW', N'70166', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132953, N'BW', N'70167', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132954, N'BW', N'70169', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132955, N'BW', N'70170', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132956, N'BW', N'70171', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132957, N'BW', N'70173', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132958, N'BW', N'70174', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132959, N'BW', N'70176', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132960, N'BW', N'70178', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132961, N'BW', N'70179', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132962, N'BW', N'70180', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132963, N'BW', N'70182', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132964, N'BW', N'70184', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132965, N'BW', N'70186', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132966, N'BW', N'70188', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132967, N'BW', N'70190', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132968, N'BW', N'70191', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132969, N'BW', N'70192', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132970, N'BW', N'70193', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132971, N'BW', N'70195', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132972, N'BW', N'70197', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132973, N'BW', N'70199', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132974, N'BW', N'70301', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132975, N'BW', N'70302', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132976, N'BW', N'70303', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132977, N'BW', N'70304', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132978, N'BW', N'70305', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132979, N'BW', N'70306', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132980, N'BW', N'70308', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132981, N'BW', N'70309', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132982, N'BW', N'70310', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132983, N'BW', N'70319', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132984, N'BW', N'70322', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132985, N'BW', N'70323', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132986, N'BW', N'70324', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132987, N'BW', N'70327', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132988, N'BW', N'70329', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132989, N'BW', N'70331', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132990, N'BW', N'70332', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132991, N'BW', N'70333', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132992, N'BW', N'70334', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132993, N'BW', N'70335', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132994, N'BW', N'70336', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132995, N'BW', N'70337', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132996, N'BW', N'70338', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132997, N'BW', N'70339', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132998, N'BW', N'70340', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (132999, N'BW', N'70341', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133000, N'BW', N'70342', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133001, N'BW', N'70362', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133002, N'BW', N'70365', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133003, N'BW', N'70366', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133004, N'BW', N'70367', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133005, N'BW', N'70368', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133006, N'BW', N'70369', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133007, N'BW', N'70372', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133008, N'BW', N'70374', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133009, N'BW', N'70376', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133010, N'BW', N'70378', N'Sonnenhof', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133011, N'BW', N'70378', N'Sonnenhof bei Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133012, N'BW', N'70378', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133013, N'BW', N'70400', N'Stuttgart ?', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133014, N'BW', N'70401', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133015, N'BW', N'70402', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133016, N'BW', N'70403', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133017, N'BW', N'70404', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133018, N'BW', N'70405', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133019, N'BW', N'70406', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133020, N'BW', N'70407', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133021, N'BW', N'70408', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133022, N'BW', N'70409', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133023, N'BW', N'70410', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133024, N'BW', N'70416', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133025, N'BW', N'70425', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133026, N'BW', N'70429', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133027, N'BW', N'70430', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133028, N'BW', N'70431', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133029, N'BW', N'70432', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133030, N'BW', N'70435', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133031, N'BW', N'70437', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133032, N'BW', N'70439', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133033, N'BW', N'70441', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133034, N'BW', N'70442', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133035, N'BW', N'70443', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133036, N'BW', N'70444', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133037, N'BW', N'70445', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133038, N'BW', N'70446', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133039, N'BW', N'70447', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133040, N'BW', N'70448', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133041, N'BW', N'70449', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133042, N'BW', N'70450', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133043, N'BW', N'70451', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133044, N'BW', N'70452', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133045, N'BW', N'70466', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133046, N'BW', N'70469', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133047, N'BW', N'70471', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133048, N'BW', N'70472', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133049, N'BW', N'70473', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133050, N'BW', N'70474', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133051, N'BW', N'70475', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133052, N'BW', N'70476', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133053, N'BW', N'70477', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133054, N'BW', N'70494', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133055, N'BW', N'70496', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133056, N'BW', N'70499', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133057, N'BW', N'70501', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133058, N'BW', N'70502', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133059, N'BW', N'70503', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133060, N'BW', N'70504', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133061, N'BW', N'70505', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133062, N'BW', N'70506', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133063, N'BW', N'70507', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133064, N'BW', N'70508', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133065, N'BW', N'70509', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133066, N'BW', N'70510', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133067, N'BW', N'70511', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133068, N'BW', N'70512', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133069, N'BW', N'70513', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133070, N'BW', N'70518', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133071, N'BW', N'70519', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133072, N'BW', N'70520', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133073, N'BW', N'70521', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133074, N'BW', N'70522', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133075, N'BW', N'70523', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133076, N'BW', N'70543', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133077, N'BW', N'70544', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133078, N'BW', N'70545', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133079, N'BW', N'70546', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133080, N'BW', N'70547', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133081, N'BW', N'70548', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133082, N'BW', N'70549', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133083, N'BW', N'70550', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133084, N'BW', N'70551', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133085, N'BW', N'70554', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133086, N'BW', N'70555', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133087, N'BW', N'70557', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133088, N'BW', N'70558', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133089, N'BW', N'70559', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133090, N'BW', N'70560', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133091, N'BW', N'70561', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133092, N'BW', N'70563', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133093, N'BW', N'70565', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133094, N'BW', N'70567', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133095, N'BW', N'70569', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133096, N'BW', N'70571', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133097, N'BW', N'70572', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133098, N'BW', N'70573', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133099, N'BW', N'70574', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133100, N'BW', N'70577', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133101, N'BW', N'70578', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133102, N'BW', N'70579', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133103, N'BW', N'70590', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133104, N'BW', N'70591', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133105, N'BW', N'70593', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133106, N'BW', N'70594', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133107, N'BW', N'70597', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133108, N'BW', N'70599', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133109, N'BW', N'70601', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133110, N'BW', N'70602', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133111, N'BW', N'70603', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133112, N'BW', N'70604', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133113, N'BW', N'70607', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133114, N'BW', N'70619', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133115, N'BW', N'70621', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133116, N'BW', N'70622', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133117, N'BW', N'70623', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133118, N'BW', N'70624', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133119, N'BW', N'70629', N'Stuttgart', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133120, N'BW', N'70630', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133121, N'BW', N'70640', N'Stuttgart', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133122, N'BW', N'70701', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133123, N'BW', N'70702', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133124, N'BW', N'70703', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133125, N'BW', N'70704', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133126, N'BW', N'70705', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133127, N'BW', N'70706', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133128, N'BW', N'70707', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133129, N'BW', N'70708', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133130, N'BW', N'70709', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133131, N'BW', N'70710', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133132, N'BW', N'70711', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133133, N'BW', N'70718', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133134, N'BW', N'70719', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133135, N'BW', N'70721', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133136, N'BW', N'70722', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133137, N'BW', N'70730', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133138, N'BW', N'70731', N'Fellbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133139, N'BW', N'70734', N'Fellbach', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133140, N'BW', N'70736', N'Fellbach', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133141, N'BW', N'70745', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133142, N'BW', N'70746', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133143, N'BW', N'70747', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133144, N'BW', N'70750', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133145, N'BW', N'70751', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133146, N'BW', N'70752', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133147, N'BW', N'70753', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133148, N'BW', N'70756', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133149, N'BW', N'70761', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133150, N'BW', N'70763', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133151, N'BW', N'70764', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133152, N'BW', N'70765', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133153, N'BW', N'70766', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133154, N'BW', N'70767', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133155, N'BW', N'70768', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133156, N'BW', N'70769', N'Leinfelden-Echterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133157, N'BW', N'70772', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133158, N'BW', N'70773', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133159, N'BW', N'70774', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133160, N'BW', N'70777', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133161, N'BW', N'70779', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133162, N'BW', N'70780', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133163, N'BW', N'70781', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133164, N'BW', N'70782', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133165, N'BW', N'70789', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133166, N'BW', N'70790', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133167, N'BW', N'70792', N'Filderstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133168, N'BW', N'70794', N'Filderstadt', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133169, N'BW', N'70797', N'Kornwestheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133170, N'BW', N'70798', N'Kornwestheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133171, N'BW', N'70799', N'Kornwestheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133172, N'BW', N'70803', N'Kornwestheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133173, N'BW', N'70806', N'Kornwestheim', N'07154', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133174, N'BW', N'70807', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133175, N'BW', N'70808', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133176, N'BW', N'70809', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133177, N'BW', N'70810', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133178, N'BW', N'70813', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133179, N'BW', N'70817', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133180, N'BW', N'70820', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133181, N'BW', N'70821', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133182, N'BW', N'70822', N'Korntal-Münchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133183, N'BW', N'70825', N'Korntal-Münchingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133184, N'BW', N'70826', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133185, N'BW', N'70827', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133186, N'BW', N'70828', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133187, N'BW', N'70829', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133188, N'BW', N'70832', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133189, N'BW', N'70836', N'Gerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133190, N'BW', N'70839', N'Gerlingen', N'07156', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133191, N'BW', N'71001', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133192, N'BW', N'71002', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133193, N'BW', N'71003', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133194, N'BW', N'71004', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133195, N'BW', N'71005', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133196, N'BW', N'71006', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133197, N'BW', N'71007', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133198, N'BW', N'71008', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133199, N'BW', N'71009', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133200, N'BW', N'71010', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133201, N'BW', N'71011', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133202, N'BW', N'71012', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133203, N'BW', N'71013', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133204, N'BW', N'71019', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133205, N'BW', N'71026', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133206, N'BW', N'71027', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133207, N'BW', N'71028', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133208, N'BW', N'71029', N'Böblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133209, N'BW', N'71032', N'Böblingen', N'07031', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133210, N'BW', N'71034', N'Böblingen', N'07031', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133211, N'BW', N'71043', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133212, N'BW', N'71044', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133213, N'BW', N'71045', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133214, N'BW', N'71046', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133215, N'BW', N'71047', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133216, N'BW', N'71050', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133217, N'BW', N'71051', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133218, N'BW', N'71056', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133219, N'BW', N'71058', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133220, N'BW', N'71059', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133221, N'BW', N'71060', N'Sindelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133222, N'BW', N'71070', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133223, N'BW', N'71071', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133224, N'BW', N'71072', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133225, N'BW', N'71073', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133226, N'BW', N'71074', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133227, N'BW', N'71077', N'Herrenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133228, N'BW', N'71083', N'Herrenberg im Gäu', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133229, N'BW', N'71084', N'Holzgerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133230, N'BW', N'71085', N'Holzgerlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133231, N'BW', N'71088', N'Holzgerlingen', N'07031', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133232, N'BW', N'71089', N'Weil im Schönbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133233, N'BW', N'71090', N'Weil im Schönbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133234, N'BW', N'71093', N'Weil im Schönbuch', N'07157', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133235, N'BW', N'71094', N'Schönaich', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133236, N'BW', N'71095', N'Schönaich', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133237, N'BW', N'71098', N'Schönaich', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133238, N'BW', N'71101', N'Schönaich', N'07031', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133239, N'BW', N'71102', N'Magstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133240, N'BW', N'71103', N'Magstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133241, N'BW', N'71106', N'Magstadt', N'07159', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133242, N'BW', N'71107', N'Waldenbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133243, N'BW', N'71108', N'Waldenbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133244, N'BW', N'71111', N'Burkhardtsmühle', N'07157', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133245, N'BW', N'71111', N'Obere Kleinmichelesmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133246, N'BW', N'71111', N'Obere Rauhmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133247, N'BW', N'71111', N'Untere Kleinmichelesmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133248, N'BW', N'71111', N'Untere Rauhmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133249, N'BW', N'71111', N'Waldenbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133250, N'BW', N'71112', N'Gärtringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133251, N'BW', N'71113', N'Gärtringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133252, N'BW', N'71116', N'Gärtringen', N'07034', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133253, N'BW', N'71117', N'Grafenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133254, N'BW', N'71118', N'Grafenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133255, N'BW', N'71120', N'Grafenau', N'07033', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133256, N'BW', N'71121', N'Gäufelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133257, N'BW', N'71122', N'Gäufelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133258, N'BW', N'71125', N'Gäufelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133259, N'BW', N'71126', N'Gäufelden', N'07032', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133260, N'BW', N'71127', N'Jettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133261, N'BW', N'71128', N'Jettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133262, N'BW', N'71131', N'Jettingen', N'07452', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133263, N'BW', N'71132', N'Aidlingen', N'07034', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133264, N'BW', N'71134', N'Aidlingen', N'07034', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133265, N'BW', N'71135', N'Ehningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133266, N'BW', N'71136', N'Ehningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133267, N'BW', N'71139', N'Ehningen', N'07034', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133268, N'BW', N'71140', N'Steinenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133269, N'BW', N'71141', N'Steinenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133270, N'BW', N'71144', N'Schlechtsmühle', N'07157', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133271, N'BW', N'71144', N'Schlößlesmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133272, N'BW', N'71144', N'Steinenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133273, N'BW', N'71144', N'Walzenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133274, N'BW', N'71145', N'Bondorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133275, N'BW', N'71146', N'Bondorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133276, N'BW', N'71149', N'Bondorf', N'07457', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133277, N'BW', N'71150', N'Nufringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133278, N'BW', N'71151', N'Nufringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133279, N'BW', N'71154', N'Nufringen', N'07032', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133280, N'BW', N'71155', N'Altdorf', N'07031', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133281, N'BW', N'71157', N'Hildrizhausen', N'07034', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133282, N'BW', N'71159', N'Mötzingen', N'07452', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133283, N'BW', N'71201', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133284, N'BW', N'71202', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133285, N'BW', N'71203', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133286, N'BW', N'71204', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133287, N'BW', N'71205', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133288, N'BW', N'71206', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133289, N'BW', N'71207', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133290, N'BW', N'71208', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133291, N'BW', N'71213', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133292, N'BW', N'71214', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133293, N'BW', N'71216', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133294, N'BW', N'71217', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133295, N'BW', N'71220', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133296, N'BW', N'71225', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133297, N'BW', N'71226', N'Leonberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133298, N'BW', N'71229', N'Leonberg', N'07152', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133299, N'BW', N'71240', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133300, N'BW', N'71241', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133301, N'BW', N'71242', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133302, N'BW', N'71243', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133303, N'BW', N'71244', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133304, N'BW', N'71247', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133305, N'BW', N'71252', N'Ditzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133306, N'BW', N'71254', N'Ditzingen', N'07156', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133307, N'BW', N'71255', N'Weil der Stadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133308, N'BW', N'71256', N'Weil der Stadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133309, N'BW', N'71257', N'Weil der Stadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133310, N'BW', N'71258', N'Weil der Stadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133311, N'BW', N'71261', N'Weil der Stadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133312, N'BW', N'71263', N'Weil der Stadt', N'07033', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133313, N'BW', N'71264', N'Renningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133314, N'BW', N'71265', N'Renningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133315, N'BW', N'71266', N'Renningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133316, N'BW', N'71268', N'Renningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133317, N'BW', N'71272', N'Grundhof', N'07159', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133318, N'BW', N'71272', N'Renningen', N'07159', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133319, N'BW', N'71273', N'Rutesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133320, N'BW', N'71274', N'Rutesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133321, N'BW', N'71276', N'Rutesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133322, N'BW', N'71278', N'Hemmingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133323, N'BW', N'71279', N'Hemmingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133324, N'BW', N'71282', N'Hemmingen', N'07150', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133325, N'BW', N'71283', N'Weissach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133326, N'BW', N'71284', N'Weissach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133327, N'BW', N'71287', N'Weissach', N'07044', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133328, N'BW', N'71288', N'Friolzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133329, N'BW', N'71289', N'Friolzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133330, N'BW', N'71293', N'Heimsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133331, N'BW', N'71294', N'Heimsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133332, N'BW', N'71297', N'Mönsheim', N'07044', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133333, N'BW', N'71301', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133334, N'BW', N'71302', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133335, N'BW', N'71303', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133336, N'BW', N'71304', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133337, N'BW', N'71305', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133338, N'BW', N'71306', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133339, N'BW', N'71307', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133340, N'BW', N'71308', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133341, N'BW', N'71313', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133342, N'BW', N'71314', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133343, N'BW', N'71315', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133344, N'BW', N'71317', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133345, N'BW', N'71319', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133346, N'BW', N'71320', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133347, N'BW', N'71328', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133348, N'BW', N'71331', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133349, N'BW', N'71332', N'Waiblingen', N'07151', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133350, N'BW', N'71332', N'Waiblingen, Rems', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133351, N'BW', N'71334', N'Waiblingen', N'07151', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133352, N'BW', N'71334', N'Waiblingen, Rems', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133353, N'BW', N'71336', N'Waiblingen', N'07151', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133354, N'BW', N'71336', N'Waiblingen, Rems', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133355, N'BW', N'71337', N'Waiblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133356, N'BW', N'71349', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133357, N'BW', N'71350', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133358, N'BW', N'71351', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133359, N'BW', N'71352', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133360, N'BW', N'71353', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133361, N'BW', N'71354', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133362, N'BW', N'71361', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133363, N'BW', N'71362', N'Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133364, N'BW', N'71364', N'Birkachhof bei Winnenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133365, N'BW', N'71364', N'Steinächle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133366, N'BW', N'71365', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133367, N'BW', N'71366', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133368, N'BW', N'71367', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133369, N'BW', N'71370', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133370, N'BW', N'71371', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133371, N'BW', N'71373', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133372, N'BW', N'71376', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133373, N'BW', N'71381', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133374, N'BW', N'71382', N'Weinstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133375, N'BW', N'71384', N'Weinstadt', N'07151', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133376, N'BW', N'71385', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133377, N'BW', N'71386', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133378, N'BW', N'71387', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133379, N'BW', N'71389', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133380, N'BW', N'71390', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133381, N'BW', N'71394', N'Kernen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133382, N'BW', N'71394', N'Kernen im Remstal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133383, N'BW', N'71395', N'Leutenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133384, N'BW', N'71397', N'Leutenbach', N'07195', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133385, N'BW', N'71398', N'Korb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133386, N'BW', N'71399', N'Korb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133387, N'BW', N'71400', N'Korb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133388, N'BW', N'71404', N'Korb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133389, N'BW', N'71404', N'Korb, Remstal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133390, N'BW', N'71405', N'Schwaikheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133391, N'BW', N'71406', N'Schwaikheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133392, N'BW', N'71409', N'Schwaikheim', N'07195', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133393, N'BW', N'71462', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133394, N'BW', N'71501', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133395, N'BW', N'71502', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133396, N'BW', N'71503', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133397, N'BW', N'71504', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133398, N'BW', N'71505', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133399, N'BW', N'71506', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133400, N'BW', N'71507', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133401, N'BW', N'71508', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133402, N'BW', N'71509', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133403, N'BW', N'71518', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133404, N'BW', N'71520', N'Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133405, N'BW', N'71522', N'Backnang', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133406, N'BW', N'71534', N'Murrhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133407, N'BW', N'71535', N'Murrhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133408, N'BW', N'71536', N'Murrhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133409, N'BW', N'71540', N'Glattenzainbach', N'07192', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133410, N'BW', N'71540', N'Hornberger Reute', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133411, N'BW', N'71540', N'Murrhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133412, N'BW', N'71541', N'Wüstenrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133413, N'BW', N'71543', N'Busch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133414, N'BW', N'71543', N'Finsterrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133415, N'BW', N'71543', N'Kreuzle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133416, N'BW', N'71543', N'Maienfels', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133417, N'BW', N'71543', N'Neuhütten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133418, N'BW', N'71543', N'Neulautern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133419, N'BW', N'71543', N'Oberheimbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133420, N'BW', N'71543', N'Stocksberg', N'07945', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133421, N'BW', N'71543', N'Wüstenrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133422, N'BW', N'71544', N'Aspach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133423, N'BW', N'71545', N'Aspach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133424, N'BW', N'71546', N'Aspach', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133425, N'BW', N'71546', N'Aspach bei Backnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133426, N'BW', N'71547', N'Auenwald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133427, N'BW', N'71549', N'Auenwald', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133428, N'BW', N'71549', N'Glaitenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133429, N'BW', N'71550', N'Weissach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133430, N'BW', N'71551', N'Weissach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133431, N'BW', N'71554', N'Weissach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133432, N'BW', N'71554', N'Weissach im Tal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133433, N'BW', N'71555', N'Sulzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133434, N'BW', N'71556', N'Sulzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133435, N'BW', N'71559', N'Sulzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133436, N'BW', N'71560', N'Bernhalden', N'07193', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133437, N'BW', N'71560', N'Mittelfischbach, Gemeinde Großerlach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133438, N'BW', N'71560', N'Sulzbach an der Murr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133439, N'BW', N'71560', N'Unterfischbach bei Sulzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133440, N'BW', N'71561', N'Affalterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133441, N'BW', N'71563', N'Siegelhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133442, N'BW', N'71564', N'Althütte', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133443, N'BW', N'71566', N'Althütte', N'07183', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133444, N'BW', N'71567', N'Oppenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133445, N'BW', N'71568', N'Oppenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133446, N'BW', N'71570', N'Katharinenhof', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133447, N'BW', N'71570', N'Katharinenhof bei Oppenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133448, N'BW', N'71570', N'Oppenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133449, N'BW', N'71571', N'Allmersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133450, N'BW', N'71573', N'Allmersbach', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133451, N'BW', N'71574', N'Burgstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133452, N'BW', N'71576', N'Burgstetten', N'07191', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133453, N'BW', N'71577', N'Großerlach', N'07903', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133454, N'BW', N'71577', N'Hals, Gemeinde Wüstenrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133455, N'BW', N'71579', N'Spiegelberg', N'07194', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133456, N'BW', N'71579', N'Warthof bei Spiegelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133457, N'BW', N'71601', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133458, N'BW', N'71603', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133459, N'BW', N'71604', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133460, N'BW', N'71605', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133461, N'BW', N'71606', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133462, N'BW', N'71607', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133463, N'BW', N'71608', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133464, N'BW', N'71609', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133465, N'BW', N'71610', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133466, N'BW', N'71611', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133467, N'BW', N'71612', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133468, N'BW', N'71613', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133469, N'BW', N'71614', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133470, N'BW', N'71619', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133471, N'BW', N'71627', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133472, N'BW', N'71628', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133473, N'BW', N'71630', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133474, N'BW', N'71631', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133475, N'BW', N'71638', N'Ludwigsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133476, N'BW', N'71638', N'Pattonville', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133477, N'BW', N'71654', N'Vaihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133478, N'BW', N'71655', N'Vaihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133479, N'BW', N'71656', N'Vaihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133480, N'BW', N'71657', N'Vaihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133481, N'BW', N'71660', N'Vaihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133482, N'BW', N'71665', N'Vaihingen', N'07042', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133483, N'BW', N'71665', N'Vaihingen an der Enz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133484, N'BW', N'71666', N'Marbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133485, N'BW', N'71667', N'Marbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133486, N'BW', N'71668', N'Marbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133487, N'BW', N'71672', N'Makenhof', N'07144', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133488, N'BW', N'71672', N'Marbach am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133489, N'BW', N'71673', N'Asperg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133490, N'BW', N'71674', N'Asperg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133491, N'BW', N'71675', N'Asperg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133492, N'BW', N'71680', N'Remseck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133493, N'BW', N'71681', N'Remseck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133494, N'BW', N'71683', N'Remseck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133495, N'BW', N'71685', N'Remseck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133496, N'BW', N'71686', N'Oberwiesen', N'07146', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133497, N'BW', N'71686', N'Remseck am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133498, N'BW', N'71687', N'Freiberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133499, N'BW', N'71688', N'Freiberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133500, N'BW', N'71691', N'Freiberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133501, N'BW', N'71691', N'Freiberg am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133502, N'BW', N'71692', N'Möglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133503, N'BW', N'71693', N'Möglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133504, N'BW', N'71696', N'Möglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133505, N'BW', N'71697', N'Schwieberdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133506, N'BW', N'71698', N'Schwieberdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133507, N'BW', N'71701', N'Schwieberdingen', N'07150', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133508, N'BW', N'71702', N'Markgröningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133509, N'BW', N'71703', N'Markgröningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133510, N'BW', N'71706', N'Hardthof', N'07145', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133511, N'BW', N'71706', N'Markgröningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133512, N'BW', N'71707', N'Steinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133513, N'BW', N'71708', N'Steinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133514, N'BW', N'71711', N'Hinterbirkenhof', N'07144', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133515, N'BW', N'71711', N'Murr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133516, N'BW', N'71711', N'Steinheim an der Murr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133517, N'BW', N'71712', N'Murr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133518, N'BW', N'71714', N'Murr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133519, N'BW', N'71715', N'Beilstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133520, N'BW', N'71717', N'Beilstein', N'07062', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133521, N'BW', N'71717', N'Billensbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133522, N'BW', N'71717', N'Etzlenswenden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133523, N'BW', N'71717', N'Farnersberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133524, N'BW', N'71717', N'Gagernberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133525, N'BW', N'71717', N'Jettenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133526, N'BW', N'71717', N'Kaisersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133527, N'BW', N'71717', N'Klingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133528, N'BW', N'71717', N'Maad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133529, N'BW', N'71717', N'Schmidhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133530, N'BW', N'71717', N'Söhlbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133531, N'BW', N'71717', N'Stocksberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133532, N'BW', N'71718', N'Oberstenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133533, N'BW', N'71720', N'Obere Ölmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133534, N'BW', N'71720', N'Oberstenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133535, N'BW', N'71720', N'Untere Ölmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133536, N'BW', N'71721', N'Großbottwar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133537, N'BW', N'71723', N'Großbottwar', N'07148', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133538, N'BW', N'71724', N'Benningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133539, N'BW', N'71726', N'Benningen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133540, N'BW', N'71727', N'Erdmannhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133541, N'BW', N'71729', N'Rundsmühlhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133542, N'BW', N'71730', N'Tamm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133543, N'BW', N'71732', N'Silberhälden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133544, N'BW', N'71732', N'Tamm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133545, N'BW', N'71733', N'Eberdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133546, N'BW', N'71736', N'Kirchberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133547, N'BW', N'71737', N'Kirchberg', N'07144', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133548, N'BW', N'72001', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133549, N'BW', N'72002', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133550, N'BW', N'72003', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133551, N'BW', N'72004', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133552, N'BW', N'72005', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133553, N'BW', N'72006', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133554, N'BW', N'72007', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133555, N'BW', N'72008', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133556, N'BW', N'72010', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133557, N'BW', N'72011', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133558, N'BW', N'72012', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133559, N'BW', N'72013', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133560, N'BW', N'72014', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133561, N'BW', N'72015', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133562, N'BW', N'72016', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133563, N'BW', N'72017', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133564, N'BW', N'72020', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133565, N'BW', N'72024', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133566, N'BW', N'72025', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133567, N'BW', N'72026', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133568, N'BW', N'72027', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133569, N'BW', N'72028', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133570, N'BW', N'72029', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133571, N'BW', N'72030', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133572, N'BW', N'72031', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133573, N'BW', N'72032', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133574, N'BW', N'72050', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133575, N'BW', N'72070', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133576, N'BW', N'72074', N'Hohenentringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133577, N'BW', N'72074', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133578, N'BW', N'72076', N'Hohenentringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133579, N'BW', N'72076', N'Tübingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133580, N'BW', N'72101', N'Rottenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133581, N'BW', N'72102', N'Rottenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133582, N'BW', N'72103', N'Rottenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133583, N'BW', N'72108', N'Rottenburg', N'07472', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133584, N'BW', N'72109', N'Mössingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133585, N'BW', N'72110', N'Mössingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133586, N'BW', N'72111', N'Mössingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133587, N'BW', N'72116', N'Mössingen', N'07473', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133588, N'BW', N'72117', N'Ammerbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133589, N'BW', N'72119', N'Ammerbuch', N'07073', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133590, N'BW', N'72120', N'Pliezhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133591, N'BW', N'72121', N'Pliezhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133592, N'BW', N'72124', N'Pliezhausen', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133593, N'BW', N'72125', N'Kusterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133594, N'BW', N'72126', N'Kusterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133595, N'BW', N'72128', N'Ofterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133596, N'BW', N'72129', N'Ofterdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133597, N'BW', N'72131', N'Ofterdingen', N'07473', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133598, N'BW', N'72132', N'Dettenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133599, N'BW', N'72133', N'Dettenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133600, N'BW', N'72135', N'Dettenhausen', N'07157', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133601, N'BW', N'72136', N'Kirchentellinsfurt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133602, N'BW', N'72138', N'Im Hengstrain', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133603, N'BW', N'72138', N'Kirchentellinsfurt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133604, N'BW', N'72139', N'Walddorfhäslach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133605, N'BW', N'72141', N'Walddorfhäslach', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133606, N'BW', N'72142', N'Dußlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133607, N'BW', N'72144', N'Dußlingen', N'07072', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133608, N'BW', N'72145', N'Hirrlingen', N'07478', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133609, N'BW', N'72147', N'Nehren', N'07473', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133610, N'BW', N'72147', N'Schlattwiesen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133611, N'BW', N'72149', N'Neustetten', N'07472', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133612, N'BW', N'72151', N'Horb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133613, N'BW', N'72152', N'Horb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133614, N'BW', N'72153', N'Horb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133615, N'BW', N'72154', N'Horb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133616, N'BW', N'72160', N'Horb', N'07451', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133617, N'BW', N'72160', N'Oberer Eutinger Talhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133618, N'BW', N'72160', N'Oberhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133619, N'BW', N'72168', N'Sulz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133620, N'BW', N'72169', N'Sulz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133621, N'BW', N'72172', N'Sulz am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133622, N'BW', N'72173', N'Dornhan', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133623, N'BW', N'72175', N'Dornhan', N'07455', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133624, N'BW', N'72176', N'Waldachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133625, N'BW', N'72178', N'Waldachtal', N'07443', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133626, N'BW', N'72179', N'Starzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133627, N'BW', N'72181', N'Honorsmühle', N'07483', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133628, N'BW', N'72181', N'Starzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133629, N'BW', N'72182', N'Eutingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133630, N'BW', N'72184', N'Eutingen', N'07459', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133631, N'BW', N'72185', N'Empfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133632, N'BW', N'72186', N'Empfingen', N'07485', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133633, N'BW', N'72186', N'Weiherhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133634, N'BW', N'72187', N'Vöhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133635, N'BW', N'72189', N'Vöhringen', N'07454', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133636, N'BW', N'72191', N'Nagold', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133637, N'BW', N'72192', N'Nagold', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133638, N'BW', N'72193', N'Nagold', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133639, N'BW', N'72194', N'Nagold', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133640, N'BW', N'72195', N'Nagold', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133641, N'BW', N'72202', N'Nagold', N'07452', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133642, N'BW', N'72206', N'Altensteig', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133643, N'BW', N'72207', N'Altensteig', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133644, N'BW', N'72208', N'Altensteig', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133645, N'BW', N'72210', N'Altensteig', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133646, N'BW', N'72213', N'Altensteig', N'07453', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133647, N'BW', N'72214', N'Wildberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133648, N'BW', N'72215', N'Wildberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133649, N'BW', N'72218', N'Wildberg', N'07054', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133650, N'BW', N'72219', N'Haiterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133651, N'BW', N'72221', N'Haiterbach', N'07456', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133652, N'BW', N'72222', N'Ebhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133653, N'BW', N'72224', N'Ebhausen', N'07458', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133654, N'BW', N'72225', N'Simmersfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133655, N'BW', N'72226', N'Simmersfeld', N'07275', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133656, N'BW', N'72227', N'Egenhausen', N'07453', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133657, N'BW', N'72229', N'Rohrdorf', N'07452', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133658, N'BW', N'72231', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133659, N'BW', N'72232', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133660, N'BW', N'72233', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133661, N'BW', N'72234', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133662, N'BW', N'72235', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133663, N'BW', N'72236', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133664, N'BW', N'72237', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133665, N'BW', N'72238', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133666, N'BW', N'72239', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133667, N'BW', N'72240', N'Freudenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133668, N'BW', N'72250', N'Freudenstadt', N'07441', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133669, N'BW', N'72250', N'Zuflucht, Gemeinde Bad Peterstal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133670, N'BW', N'72256', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133671, N'BW', N'72257', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133672, N'BW', N'72258', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133673, N'BW', N'72259', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133674, N'BW', N'72261', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133675, N'BW', N'72262', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133676, N'BW', N'72263', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133677, N'BW', N'72264', N'Baiersbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133678, N'BW', N'72270', N'Baiersbronn', N'07442', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133679, N'BW', N'72271', N'Alpirsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133680, N'BW', N'72272', N'Alpirsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133681, N'BW', N'72273', N'Alpirsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133682, N'BW', N'72275', N'Alpirsbach', N'07444', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133683, N'BW', N'72276', N'Dornstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133684, N'BW', N'72277', N'Dornstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133685, N'BW', N'72278', N'Dornstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133686, N'BW', N'72280', N'Dornstetten', N'07443', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133687, N'BW', N'72281', N'Pfalzgrafenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133688, N'BW', N'72282', N'Pfalzgrafenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133689, N'BW', N'72283', N'Pfalzgrafenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133690, N'BW', N'72285', N'Pfalzgrafenweiler', N'07445', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133691, N'BW', N'72286', N'Loßburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133692, N'BW', N'72287', N'Loßburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133693, N'BW', N'72290', N'Loßburg', N'07446', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133694, N'BW', N'72290', N'Schwenkenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133695, N'BW', N'72291', N'Betzweiler-Wälde', N'07455', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133696, N'BW', N'72291', N'Salzenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133697, N'BW', N'72293', N'Glatten', N'07443', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133698, N'BW', N'72294', N'Grömbach', N'07453', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133699, N'BW', N'72296', N'Schopfloch', N'07443', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133700, N'BW', N'72297', N'Pfaffenstube', N'07448', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133701, N'BW', N'72297', N'Seewald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133702, N'BW', N'72297', N'Völmlesmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133703, N'BW', N'72299', N'Wörnersberg', N'07453', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133704, N'BW', N'72299', N'Zinsbachmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133705, N'BW', N'72301', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133706, N'BW', N'72302', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133707, N'BW', N'72303', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133708, N'BW', N'72304', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133709, N'BW', N'72305', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133710, N'BW', N'72306', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133711, N'BW', N'72307', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133712, N'BW', N'72308', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133713, N'BW', N'72309', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133714, N'BW', N'72310', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133715, N'BW', N'72311', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133716, N'BW', N'72312', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133717, N'BW', N'72319', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133718, N'BW', N'72320', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133719, N'BW', N'72321', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133720, N'BW', N'72322', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133721, N'BW', N'72323', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133722, N'BW', N'72334', N'Balingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133723, N'BW', N'72336', N'Balingen', N'07433', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133724, N'BW', N'72344', N'Rosenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133725, N'BW', N'72345', N'Rosenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133726, N'BW', N'72348', N'Rosenfeld', N'07428', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133727, N'BW', N'72349', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133728, N'BW', N'72351', N'Geislingen', N'07433', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133729, N'BW', N'72352', N'Schömberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133730, N'BW', N'72353', N'Schömberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133731, N'BW', N'72355', N'Schömberg', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133732, N'BW', N'72356', N'Dautmergen', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133733, N'BW', N'72358', N'Dormettingen', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133734, N'BW', N'72359', N'Dotternhausen', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133735, N'BW', N'72361', N'Hausen', N'07436', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133736, N'BW', N'72362', N'Nusplingen', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133737, N'BW', N'72364', N'Obernheim', N'07436', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133738, N'BW', N'72365', N'Ratshausen', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133739, N'BW', N'72367', N'Weilen', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133740, N'BW', N'72369', N'Zimmern', N'07427', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133741, N'BW', N'72371', N'Hechingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133742, N'BW', N'72372', N'Hechingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133743, N'BW', N'72373', N'Hechingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133744, N'BW', N'72375', N'Hechingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133745, N'BW', N'72379', N'Hechingen', N'07471', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133746, N'BW', N'72386', N'Burladingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133747, N'BW', N'72387', N'Burladingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133748, N'BW', N'72389', N'Burladingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133749, N'BW', N'72390', N'Burladingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133750, N'BW', N'72393', N'Burladingen', N'07475', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133751, N'BW', N'72394', N'Haigerloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133752, N'BW', N'72395', N'Haigerloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133753, N'BW', N'72397', N'Haigerloch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133754, N'BW', N'72401', N'Haigerloch', N'07474', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133755, N'BW', N'72402', N'Bisingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133756, N'BW', N'72403', N'Bisingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133757, N'BW', N'72406', N'Bisingen', N'07476', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133758, N'BW', N'72407', N'Bodelshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133759, N'BW', N'72408', N'Bodelshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133760, N'BW', N'72411', N'Bodelshausen', N'07471', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133761, N'BW', N'72412', N'Rangendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133762, N'BW', N'72414', N'Rangendingen', N'07471', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133763, N'BW', N'72415', N'Grosselfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133764, N'BW', N'72417', N'Jungingen', N'07477', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133765, N'BW', N'72419', N'Neufra', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133766, N'BW', N'72419', N'Stollbeck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133767, N'BW', N'72421', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133768, N'BW', N'72422', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133769, N'BW', N'72423', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133770, N'BW', N'72424', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133771, N'BW', N'72425', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133772, N'BW', N'72426', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133773, N'BW', N'72430', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133774, N'BW', N'72431', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133775, N'BW', N'72432', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133776, N'BW', N'72434', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133777, N'BW', N'72435', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133778, N'BW', N'72436', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133779, N'BW', N'72437', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133780, N'BW', N'72438', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133781, N'BW', N'72439', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133782, N'BW', N'72440', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133783, N'BW', N'72444', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133784, N'BW', N'72445', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133785, N'BW', N'72446', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133786, N'BW', N'72458', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133787, N'BW', N'72458', N'Linderhof,  Gemeinde Straßberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133788, N'BW', N'72459', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133789, N'BW', N'72461', N'Albstadt', N'07431', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133790, N'BW', N'72465', N'Meßstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133791, N'BW', N'72466', N'Meßstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133792, N'BW', N'72469', N'Meßstetten', N'07436', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133793, N'BW', N'72470', N'Winterlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133794, N'BW', N'72471', N'Winterlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133795, N'BW', N'72474', N'Winterlingen', N'07434', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133796, N'BW', N'72477', N'Schwenningen', N'07579', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133797, N'BW', N'72479', N'Straßberg', N'07434', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133798, N'BW', N'72481', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133799, N'BW', N'72482', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133800, N'BW', N'72483', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133801, N'BW', N'72484', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133802, N'BW', N'72485', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133803, N'BW', N'72486', N'Sigmaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133804, N'BW', N'72488', N'Sigmaringen', N'07571', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133805, N'BW', N'72497', N'Gammertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133806, N'BW', N'72498', N'Gammertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133807, N'BW', N'72501', N'Gammertingen', N'07574', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133808, N'BW', N'72501', N'Pistre, Gemeinde Hettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133809, N'BW', N'72502', N'Krauchenwies', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133810, N'BW', N'72503', N'Krauchenwies', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133811, N'BW', N'72505-', N'Krauchenwies', N'07576', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133812, N'BW', N'72506', N'Stetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133813, N'BW', N'72507', N'Stetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133814, N'BW', N'72510', N'Stetten', N'07573', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133815, N'BW', N'72511', N'Bingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133816, N'BW', N'72513', N'Hettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133817, N'BW', N'72514', N'Inzigkofen', N'07571', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133818, N'BW', N'72519', N'Veringenstadt', N'07577', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133819, N'BW', N'72521', N'Münsingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133820, N'BW', N'72522', N'Münsingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133821, N'BW', N'72523', N'Münsingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133822, N'BW', N'72525', N'Gutsbezirk Münsingen', N'07381', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133823, N'BW', N'72525', N'Münsingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133824, N'BW', N'72530', N'Hohenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133825, N'BW', N'72531', N'Hohenstein', N'07387', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133826, N'BW', N'72532', N'Gomadingen', N'07385', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133827, N'BW', N'72534', N'Hayingen', N'07386', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133828, N'BW', N'72535', N'Heroldstatt', N'07389', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133829, N'BW', N'72537', N'Mehrstetten', N'07381', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133830, N'BW', N'72537', N'Mehrstetten bei Münsingen, Württembe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133831, N'BW', N'72539', N'Pfronstetten', N'07388', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133832, N'BW', N'72541', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133833, N'BW', N'72542', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133834, N'BW', N'72543', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133835, N'BW', N'72544', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133836, N'BW', N'72545', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133837, N'BW', N'72546', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133838, N'BW', N'72550', N'Metzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133839, N'BW', N'72555', N'Metzingen', N'07123', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133840, N'BW', N'72562', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133841, N'BW', N'72563', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133842, N'BW', N'72564', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133843, N'BW', N'72565', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133844, N'BW', N'72566', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133845, N'BW', N'72567', N'Bad Urach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133846, N'BW', N'72575', N'Dettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133847, N'BW', N'72576', N'Dettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133848, N'BW', N'72577', N'Dettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133849, N'BW', N'72581', N'Dettingen', N'07123', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133850, N'BW', N'72581', N'Dettingen an der Erms', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133851, N'BW', N'72582', N'Grabenstetten', N'07382', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133852, N'BW', N'72584', N'Hülben', N'07125', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133853, N'BW', N'72585', N'Riederich', N'07123', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133854, N'BW', N'72587', N'Römerstein', N'07382', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133855, N'BW', N'72589', N'Westerheim', N'07333', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133856, N'BW', N'72601', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133857, N'BW', N'72602', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133858, N'BW', N'72603', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133859, N'BW', N'72604', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133860, N'BW', N'72605', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133861, N'BW', N'72606', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133862, N'BW', N'72607', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133863, N'BW', N'72608', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133864, N'BW', N'72609', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133865, N'BW', N'72610', N'Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133866, N'BW', N'72627', N'Aichtal', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133867, N'BW', N'72629', N'Aichtal', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133868, N'BW', N'72631', N'Aichtal', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133869, N'BW', N'72632', N'Frickenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133870, N'BW', N'72633', N'Frickenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133871, N'BW', N'72636', N'Frickenhausen', N'07022', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133872, N'BW', N'72637', N'Neuffen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133873, N'BW', N'72639', N'Neuffen', N'07025', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133874, N'BW', N'72640', N'Oberboihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133875, N'BW', N'72641', N'Oberboihingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133876, N'BW', N'72644', N'Oberboihingen', N'07022', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133877, N'BW', N'72645', N'Wolfschlugen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133878, N'BW', N'72646', N'Wolfschlugen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133879, N'BW', N'72649', N'Wolfschlugen', N'07022', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133880, N'BW', N'72650', N'Neckartenzlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133881, N'BW', N'72651', N'Neckartenzlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133882, N'BW', N'72654', N'Neckartenzlingen', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133883, N'BW', N'72655', N'Altdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133884, N'BW', N'72655', N'Altdorf bei Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133885, N'BW', N'72658', N'Bempflingen', N'07123', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133886, N'BW', N'72660', N'Beuren', N'07025', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133887, N'BW', N'72660', N'Beuren bei Nürtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133888, N'BW', N'72661', N'Grafenberg', N'07123', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133889, N'BW', N'72663', N'Großbettlingen', N'07022', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133890, N'BW', N'72664', N'Kohlberg', N'07025', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133891, N'BW', N'72666', N'Neckartailfingen', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133892, N'BW', N'72667', N'Schlaitdorf', N'07127', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133893, N'BW', N'72669', N'Unterensingen', N'07022', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133894, N'BW', N'72701', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133895, N'BW', N'72702', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133896, N'BW', N'72703', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133897, N'BW', N'72704', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133898, N'BW', N'72705', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133899, N'BW', N'72706', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133900, N'BW', N'72707', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133901, N'BW', N'72708', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133902, N'BW', N'72709', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133903, N'BW', N'72710', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133904, N'BW', N'72711', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133905, N'BW', N'72712', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133906, N'BW', N'72713', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133907, N'BW', N'72714', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133908, N'BW', N'72715', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133909, N'BW', N'72716', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133910, N'BW', N'72717', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133911, N'BW', N'72718', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133912, N'BW', N'72719', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133913, N'BW', N'72720', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133914, N'BW', N'72731', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133915, N'BW', N'72732', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133916, N'BW', N'72734', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133917, N'BW', N'72735', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133918, N'BW', N'72736', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133919, N'BW', N'72737', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133920, N'BW', N'72740', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133921, N'BW', N'72741', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133922, N'BW', N'72742', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133923, N'BW', N'72757', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133924, N'BW', N'72760', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133925, N'BW', N'72762', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133926, N'BW', N'72764', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133927, N'BW', N'72766', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133928, N'BW', N'72768', N'Reutlingen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133929, N'BW', N'72770', N'Gönningen', N'07121', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133930, N'BW', N'72770', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133931, N'BW', N'72771', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133932, N'BW', N'72772', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133933, N'BW', N'72773', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133934, N'BW', N'72774', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133935, N'BW', N'72780', N'Reutlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133936, N'BW', N'72783', N'Pfullingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133937, N'BW', N'72784', N'Pfullingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133938, N'BW', N'72785', N'Pfullingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133939, N'BW', N'72786', N'Pfullingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133940, N'BW', N'72787', N'Pfullingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133941, N'BW', N'72794', N'Eningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133942, N'BW', N'72795', N'Eningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133943, N'BW', N'72796', N'Eningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133944, N'BW', N'72800', N'Eningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133945, N'BW', N'72800', N'Eningen unter Achalm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133946, N'BW', N'72801', N'Lichtenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133947, N'BW', N'72802', N'Lichtenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133948, N'BW', N'72805', N'Lichtenstein', N'07129', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133949, N'BW', N'72806', N'Gomaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133950, N'BW', N'72807', N'Gomaringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133951, N'BW', N'72810', N'Gomaringen', N'07072', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133952, N'BW', N'72811', N'St. Johann', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133953, N'BW', N'72813', N'Oberer Lindenhof', N'07122', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133954, N'BW', N'72813', N'St. Johann,  Württemberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133955, N'BW', N'72814', N'Trochtelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133956, N'BW', N'72815', N'Trochtelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133957, N'BW', N'72818', N'Trochtelfingen', N'07124', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133958, N'BW', N'72818', N'Trochtelfingen, Hohenz.', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133959, N'BW', N'72819', N'Sonnenbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133960, N'BW', N'72820', N'Lechlerhof', N'07128', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133961, N'BW', N'72820', N'Sonnenbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133962, N'BW', N'72821', N'Wannweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133963, N'BW', N'72822', N'Wannweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133964, N'BW', N'72823', N'Wannweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133965, N'BW', N'72829', N'Engstingen', N'07129', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133966, N'BW', N'73000', N'Göppingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133967, N'BW', N'73001', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133968, N'BW', N'73002', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133969, N'BW', N'73003', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133970, N'BW', N'73004', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133971, N'BW', N'73005', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133972, N'BW', N'73006', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133973, N'BW', N'73007', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133974, N'BW', N'73008', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133975, N'BW', N'73009', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133976, N'BW', N'73010', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133977, N'BW', N'73011', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133978, N'BW', N'73012', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133979, N'BW', N'73013', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133980, N'BW', N'73014', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133981, N'BW', N'73028', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133982, N'BW', N'73029', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133983, N'BW', N'73030', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133984, N'BW', N'73031', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133985, N'BW', N'73032', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133986, N'BW', N'73033', N'Göppingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133987, N'BW', N'73035', N'Göppingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133988, N'BW', N'73037', N'Eitleshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133989, N'BW', N'73037', N'Göppingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133990, N'BW', N'73037', N'Göppingen-Voralb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133991, N'BW', N'73037', N'Iltishof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133992, N'BW', N'73038', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133993, N'BW', N'73039', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133994, N'BW', N'73040', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133995, N'BW', N'73047', N'Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133996, N'BW', N'73048', N'Eislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133997, N'BW', N'73049', N'Eislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133998, N'BW', N'73050', N'Eislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (133999, N'BW', N'73051', N'Eislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134000, N'BW', N'73054', N'Eislingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134001, N'BW', N'73054', N'Eislingen, Fils', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134002, N'BW', N'73054', N'Näherhof, Gemeinde Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134003, N'BW', N'73055', N'Ebersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134004, N'BW', N'73056', N'Ebersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134005, N'BW', N'73057', N'Ebersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134006, N'BW', N'73058', N'Ebersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134007, N'BW', N'73061', N'Ebersbach', N'07163', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134008, N'BW', N'73061', N'Ebersbach an der Fils', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134009, N'BW', N'73062', N'Uhingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134010, N'BW', N'73063', N'Uhingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134011, N'BW', N'73067', N'Donzdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134012, N'BW', N'73068', N'Donzdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134013, N'BW', N'73069', N'Donzdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134014, N'BW', N'73072', N'Donzdorf', N'07162', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134015, N'BW', N'73072', N'Frauenholz bei Donzdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134016, N'BW', N'73072', N'Kratzerhöfle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134017, N'BW', N'73072', N'Schurrenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134018, N'BW', N'73073', N'Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134019, N'BW', N'73074', N'Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134020, N'BW', N'73075', N'Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134021, N'BW', N'73079', N'Baierhof', N'07162', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134022, N'BW', N'73079', N'Baierhof bei Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134023, N'BW', N'73079', N'Süßen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134024, N'BW', N'73080', N'Salach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134025, N'BW', N'73081', N'Salach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134026, N'BW', N'73084', N'Salach', N'07162', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134027, N'BW', N'73085', N'Boll', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134028, N'BW', N'73087', N'Boll, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134029, N'BW', N'73087', N'Erlenwasen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134030, N'BW', N'73088', N'Heiningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134031, N'BW', N'73089', N'Heiningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134032, N'BW', N'73090', N'Heiningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134033, N'BW', N'73092', N'Heiningen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134034, N'BW', N'73092', N'Heiningen, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134035, N'BW', N'73093', N'Albershausen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134036, N'BW', N'73095', N'Albershausen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134037, N'BW', N'73096', N'Rechberghausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134038, N'BW', N'73098', N'Rechberghausen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134039, N'BW', N'73099', N'Adelberg', N'07166', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134040, N'BW', N'73101', N'Aichelberg', N'07164', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134041, N'BW', N'73102', N'Birenbach', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134042, N'BW', N'73102', N'Birenbach, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134043, N'BW', N'73104', N'Börtlingen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134044, N'BW', N'73104', N'Börtlingen, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134045, N'BW', N'73105', N'Dürnau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134046, N'BW', N'73105', N'Dürnau, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134047, N'BW', N'73107', N'Haagwiesen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134048, N'BW', N'73107', N'Lotenberg, Gemeinde Heiningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134049, N'BW', N'73108', N'Gammelshausen', N'07164', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134050, N'BW', N'73110', N'Hattenhofen', N'07164', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134051, N'BW', N'73111', N'Lauterstein', N'07332', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134052, N'BW', N'73113', N'Oberer Etzberg', N'07165', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134053, N'BW', N'73113', N'Ottenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134054, N'BW', N'73114', N'Schlat', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134055, N'BW', N'73116', N'Krettenhof', N'07172', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134056, N'BW', N'73116', N'Schützenhof bei Wäschenbeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134057, N'BW', N'73116', N'Wäschenbeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134058, N'BW', N'73117', N'Wangen', N'07161', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134059, N'BW', N'73117', N'Wangen, Kreis Göppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134060, N'BW', N'73119', N'Zell', N'07164', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134061, N'BW', N'73119', N'Zell unter Aichelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134062, N'BW', N'73201', N'Plochingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134063, N'BW', N'73202', N'Plochingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134064, N'BW', N'73203', N'Plochingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134065, N'BW', N'73207', N'Plochingen', N'07153', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134066, N'BW', N'73219', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134067, N'BW', N'73220', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134068, N'BW', N'73221', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134069, N'BW', N'73222', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134070, N'BW', N'73223', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134071, N'BW', N'73230', N'Kirchheim', N'07021', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134072, N'BW', N'73230', N'Kirchheim unter Teck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134073, N'BW', N'73231', N'Weilheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134074, N'BW', N'73232', N'Weilheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134075, N'BW', N'73235', N'Kaltenwanghof', N'07023', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134076, N'BW', N'73235', N'Weilheim an der Teck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134077, N'BW', N'73236', N'Wendlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134078, N'BW', N'73237', N'Wendlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134079, N'BW', N'73238', N'Wendlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134080, N'BW', N'73240', N'Wendlingen', N'07024', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134081, N'BW', N'73240', N'Wendlingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134082, N'BW', N'73241', N'Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134083, N'BW', N'73242', N'Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134084, N'BW', N'73243', N'Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134085, N'BW', N'73244', N'Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134086, N'BW', N'73249', N'Berghof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134087, N'BW', N'73249', N'Berghof bei Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134088, N'BW', N'73249', N'Erlenhof bei Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134089, N'BW', N'73249', N'Wernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134090, N'BW', N'73250', N'Lenningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134091, N'BW', N'73252', N'Lenningen', N'07026', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134092, N'BW', N'73253', N'Köngen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134093, N'BW', N'73254', N'Köngen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134094, N'BW', N'73257', N'Köngen', N'07024', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134095, N'BW', N'73258', N'Reichenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134096, N'BW', N'73259', N'Reichenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134097, N'BW', N'73262', N'Reichenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134098, N'BW', N'73262', N'Reichenbach an der Fils', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134099, N'BW', N'73263', N'Dettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134100, N'BW', N'73265', N'Dettingen', N'07021', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134101, N'BW', N'73265', N'Dettingen unter Teck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134102, N'BW', N'73266', N'Bissingen', N'07023', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134103, N'BW', N'73266', N'Bissingen an der Teck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134104, N'BW', N'73266', N'Diepoldsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134105, N'BW', N'73266', N'Engelhof bei Lenningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134106, N'BW', N'73266', N'Torfgrube', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134107, N'BW', N'73268', N'Erkenbrechtsweiler', N'07026', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134108, N'BW', N'73269', N'Hochdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134109, N'BW', N'73269', N'Hochdorf bei Plochingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134110, N'BW', N'73271', N'Holzmaden', N'07023', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134111, N'BW', N'73272', N'Neidlingen', N'07023', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134112, N'BW', N'73274', N'Notzingen', N'07021', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134113, N'BW', N'73275', N'Ohmden', N'07023', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134114, N'BW', N'73277', N'Owen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134115, N'BW', N'73277', N'Owen, Teck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134116, N'BW', N'73278', N'Schlierbach', N'07021', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134117, N'BW', N'73279', N'Schlierbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134118, N'BW', N'73301', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134119, N'BW', N'73302', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134120, N'BW', N'73303', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134121, N'BW', N'73304', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134122, N'BW', N'73309', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134123, N'BW', N'73310', N'Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134124, N'BW', N'73312', N'Berneck', N'07331', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134125, N'BW', N'73312', N'Berneck bei Geislingen an der Steige', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134126, N'BW', N'73312', N'Geislingen an der Steige', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134127, N'BW', N'73312', N'Obere Roggenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134128, N'BW', N'73312', N'Schonterhöhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134129, N'BW', N'73324', N'Deggingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134130, N'BW', N'73326', N'Deggingen', N'07334', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134131, N'BW', N'73327', N'Kuchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134132, N'BW', N'73329', N'Kuchen', N'07331', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134133, N'BW', N'73329', N'Kuchen, Fils', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134134, N'BW', N'73330', N'Gingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134135, N'BW', N'73331', N'Gingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134136, N'BW', N'73333', N'Gingen', N'07162', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134137, N'BW', N'73333', N'Gingen an der Fils', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134138, N'BW', N'73334', N'Bad Überkingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134139, N'BW', N'73337', N'Bad Überkingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134140, N'BW', N'73337', N'Wasserberghaus', N'07331', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134141, N'BW', N'73338', N'Amstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134142, N'BW', N'73340', N'Amstetten', N'07331', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134143, N'BW', N'73342', N'Bad Ditzenbach', N'07334', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134144, N'BW', N'73344', N'Gruibingen', N'07335', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134145, N'BW', N'73345', N'Drackenstein', N'07335', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134146, N'BW', N'73345', N'Drackenstein, Schwäb Alb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134147, N'BW', N'73345', N'Geislinger Weg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134148, N'BW', N'73345', N'Großmannshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134149, N'BW', N'73345', N'Hohenstadt bei Geislingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134150, N'BW', N'73347', N'Mühlhausen', N'07335', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134151, N'BW', N'73347', N'Mühlhausen im Täle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134152, N'BW', N'73349', N'Eselhöfe', N'07335', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134153, N'BW', N'73349', N'Kölleshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134154, N'BW', N'73349', N'Todsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134155, N'BW', N'73349', N'Wiesensteig', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134156, N'BW', N'73401', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134157, N'BW', N'73402', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134158, N'BW', N'73403', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134159, N'BW', N'73404', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134160, N'BW', N'73405', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134161, N'BW', N'73406', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134162, N'BW', N'73407', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134163, N'BW', N'73408', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134164, N'BW', N'73409', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134165, N'BW', N'73410', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134166, N'BW', N'73413', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134167, N'BW', N'73414', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134168, N'BW', N'73416', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134169, N'BW', N'73418', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134170, N'BW', N'73419', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134171, N'BW', N'73420', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134172, N'BW', N'73426', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134173, N'BW', N'73428', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134174, N'BW', N'73431', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134175, N'BW', N'73432', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134176, N'BW', N'73433', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134177, N'BW', N'73434', N'Aalen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134178, N'BW', N'73438', N'Bopfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134179, N'BW', N'73439', N'Bopfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134180, N'BW', N'73441', N'Bopfingen', N'07362', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134181, N'BW', N'73441', N'Heerhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134182, N'BW', N'73441', N'Hohenlohe bei Bopfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134183, N'BW', N'73441', N'Osterholz bei Bopfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134184, N'BW', N'73442', N'Oberkochen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134185, N'BW', N'73443', N'Oberkochen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134186, N'BW', N'73444', N'Oberkochen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134187, N'BW', N'73446', N'Oberkochen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134188, N'BW', N'73447', N'Oberkochen', N'07364', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134189, N'BW', N'73448', N'Neresheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134190, N'BW', N'73450', N'Hochstatter Hof', N'07326', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134191, N'BW', N'73450', N'Neresheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134192, N'BW', N'73451', N'Abtsgmünd', N'07366', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134193, N'BW', N'73453', N'Abtsgmünd', N'07366', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134194, N'BW', N'73453', N'Algishofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134195, N'BW', N'73453', N'Brandhof bei Abtsgmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134196, N'BW', N'73453', N'Fach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134197, N'BW', N'73453', N'Fuchshäusle bei Hüttlingen, Württemb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134198, N'BW', N'73453', N'Langenhalde', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134199, N'BW', N'73453', N'Mühlholz bei Abtsgmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134200, N'BW', N'73453', N'Obersiegenbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134201, N'BW', N'73453', N'Rötenbach bei Abtsgmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134202, N'BW', N'73453', N'Schlauchhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134203, N'BW', N'73453', N'Schleifhäusle bei Abtsgmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134204, N'BW', N'73453', N'Suhhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134205, N'BW', N'73453', N'Wahlenhalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134206, N'BW', N'73453', N'Zanken', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134207, N'BW', N'73454', N'Abtsgmünd', N'07366', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134208, N'BW', N'73455', N'Essingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134209, N'BW', N'73457', N'Essingen', N'07365', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134210, N'BW', N'73458', N'Hüttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134211, N'BW', N'73460', N'Hüttlingen', N'07361', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134212, N'BW', N'73461', N'Westhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134213, N'BW', N'73463', N'Westhausen', N'07363', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134214, N'BW', N'73464', N'Lauchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134215, N'BW', N'73466', N'Lauchheim', N'07363', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134216, N'BW', N'73467', N'Kirchheim', N'07362', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134217, N'BW', N'73467', N'Kirchheim am Ries', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134218, N'BW', N'73471', N'Ellwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134219, N'BW', N'73472', N'Ellwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134220, N'BW', N'73473', N'Ellwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134221, N'BW', N'73477', N'Ellwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134222, N'BW', N'73479', N'Adlersteige', N'07961', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134223, N'BW', N'73479', N'Ellwangen, Jagst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134224, N'BW', N'73485', N'Ellrichsbronn', N'07966', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134225, N'BW', N'73485', N'Unterschneidheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134226, N'BW', N'73486', N'Adelmannsfelden', N'07963', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134227, N'BW', N'73488', N'Ellenberg', N'07962', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134228, N'BW', N'73489', N'Grunbachsägmühle', N'07967', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134229, N'BW', N'73489', N'Henkensägmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134230, N'BW', N'73489', N'Jagstzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134231, N'BW', N'73489', N'Ölmühle bei Jagstzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134232, N'BW', N'73489', N'Reifenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134233, N'BW', N'73489', N'Reifensägmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134234, N'BW', N'73489', N'Sperrhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134235, N'BW', N'73491', N'Neuler', N'07961', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134236, N'BW', N'73492', N'Rainau', N'07961', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134237, N'BW', N'73494', N'Belzhof', N'07967', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134238, N'BW', N'73494', N'Fleckenbacher Sägmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134239, N'BW', N'73494', N'Gauchshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134240, N'BW', N'73494', N'Rosenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134241, N'BW', N'73495', N'Stödtlen', N'07964', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134242, N'BW', N'73497', N'Eck am Berg', N'07964', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134243, N'BW', N'73497', N'Tannhausen bei Ellwangen, Jagst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134244, N'BW', N'73501', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134245, N'BW', N'73502', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134246, N'BW', N'73503', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134247, N'BW', N'73504', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134248, N'BW', N'73505', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134249, N'BW', N'73506', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134250, N'BW', N'73507', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134251, N'BW', N'73508', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134252, N'BW', N'73509', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134253, N'BW', N'73510', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134254, N'BW', N'73521', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134255, N'BW', N'73522', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134256, N'BW', N'73525', N'Bärenhöfe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134257, N'BW', N'73525', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134258, N'BW', N'73527', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134259, N'BW', N'73527', N'Täferrot', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134260, N'BW', N'73529', N'Bärenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134261, N'BW', N'73529', N'Bärenhöfe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134262, N'BW', N'73529', N'Pfeilhalde', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134263, N'BW', N'73529', N'Saurenhof, Filstal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134264, N'BW', N'73529', N'Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134265, N'BW', N'73533', N'Heubach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134266, N'BW', N'73534', N'Heubach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134267, N'BW', N'73535', N'Heubach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134268, N'BW', N'73538', N'Heubach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134269, N'BW', N'73540', N'Heubach', N'07173', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134270, N'BW', N'73541', N'Lorch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134271, N'BW', N'73542', N'Lorch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134272, N'BW', N'73545', N'Lorch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134273, N'BW', N'73547', N'Beutenmühle', N'07172', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134274, N'BW', N'73547', N'Beutenmühle bei Lorch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134275, N'BW', N'73547', N'Lorch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134276, N'BW', N'73548', N'Waldstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134277, N'BW', N'73550', N'Hummelshalden', N'07171', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134278, N'BW', N'73550', N'Waldstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134279, N'BW', N'73551', N'Alfdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134280, N'BW', N'73553', N'Alfdorf', N'07172', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134281, N'BW', N'73553', N'Birkhof bei Alfdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134282, N'BW', N'73553', N'Haselbach-Söldhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134283, N'BW', N'73553', N'Ölmühle bei Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134284, N'BW', N'73553', N'Schillinghof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134285, N'BW', N'73553', N'Voggenmühlhöfle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134286, N'BW', N'73554', N'Mutlangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134287, N'BW', N'73555', N'Mutlangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134288, N'BW', N'73557', N'Mutlangen', N'07171', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134289, N'BW', N'73558', N'Böbingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134290, N'BW', N'73560', N'Böbingen', N'07173', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134291, N'BW', N'73560', N'Böbingen an der Rems', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134292, N'BW', N'73561', N'Mögglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134293, N'BW', N'73563', N'Mögglingen', N'07174', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134294, N'BW', N'73563', N'Sixenhof bei Mögglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134295, N'BW', N'73564', N'Spraitbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134296, N'BW', N'73565', N'Mooswiese', N'07176', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134297, N'BW', N'73565', N'Mooswiese, Ostalb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134298, N'BW', N'73565', N'Spraitbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134299, N'BW', N'73565', N'Stutzenklinge', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134300, N'BW', N'73566', N'Bartholomä', N'07173', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134301, N'BW', N'73566', N'Bibersohl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134302, N'BW', N'73566', N'Birkenteich', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134303, N'BW', N'73566', N'Irmannsweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134304, N'BW', N'73568', N'Durlangen', N'07176', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134305, N'BW', N'73568', N'Leinhäusle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134306, N'BW', N'73568', N'Weggen-Ziegelhütte', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134307, N'BW', N'73569', N'Bräunlesrain', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134308, N'BW', N'73569', N'Buchhof bei Eschach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134309, N'BW', N'73569', N'Eschach bei Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134310, N'BW', N'73569', N'Obergröningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134311, N'BW', N'73569', N'Reute bei Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134312, N'BW', N'73571', N'Göggingen', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134313, N'BW', N'73572', N'Heuchlingen', N'07174', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134314, N'BW', N'73572', N'Heuchlingen, Lein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134315, N'BW', N'73574', N'Iggingen', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134316, N'BW', N'73574', N'Mühlhölzle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134317, N'BW', N'73574', N'Pfaffenhäusle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134318, N'BW', N'73575', N'Horn', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134319, N'BW', N'73575', N'Horn, Ostalbkr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134320, N'BW', N'73575', N'Horner Mühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134321, N'BW', N'73575', N'Kleemeisterei, Ostalbkr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134322, N'BW', N'73575', N'Leinzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134323, N'BW', N'73575', N'Mulfingen, Ostalbkr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134324, N'BW', N'73577', N'Buchhof', N'07176', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134325, N'BW', N'73577', N'Buchhof bei Ruppertshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134326, N'BW', N'73577', N'Heiligenbruck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134327, N'BW', N'73577', N'Koppenkreut', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134328, N'BW', N'73577', N'Ruppertshofen bei Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134329, N'BW', N'73577', N'Schilpenbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134330, N'BW', N'73577', N'Utzstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134331, N'BW', N'73579', N'Schechingen', N'07175', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134332, N'BW', N'73601', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134333, N'BW', N'73602', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134334, N'BW', N'73603', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134335, N'BW', N'73604', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134336, N'BW', N'73605', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134337, N'BW', N'73606', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134338, N'BW', N'73607', N'Schorndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134339, N'BW', N'73614', N'Wellingshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134340, N'BW', N'73624', N'Remshalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134341, N'BW', N'73625', N'Remshalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134342, N'BW', N'73626', N'Remshalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134343, N'BW', N'73627', N'Remshalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134344, N'BW', N'73630', N'Remshalden', N'07151', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134345, N'BW', N'73631', N'Rudersberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134346, N'BW', N'73632', N'Rudersberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134347, N'BW', N'73633', N'Rudersberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134348, N'BW', N'73635', N'Obersteinenberg', N'07183', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134349, N'BW', N'73635', N'Rudersberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134350, N'BW', N'73636', N'Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134351, N'BW', N'73637', N'Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134352, N'BW', N'73638', N'Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134353, N'BW', N'73639', N'Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134354, N'BW', N'73642', N'Eibenhof', N'07182', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134355, N'BW', N'73642', N'Klingenmühlhöfle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134356, N'BW', N'73642', N'Köshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134357, N'BW', N'73642', N'Schautenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134358, N'BW', N'73642', N'Welzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134359, N'BW', N'73643', N'Winterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134360, N'BW', N'73644', N'Winterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134361, N'BW', N'73645', N'Winterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134362, N'BW', N'73649', N'Winterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134363, N'BW', N'73650', N'Winterbach', N'07181', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134364, N'BW', N'73650', N'Winterbach bei Schorndorf, Württembe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134365, N'BW', N'73651', N'Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134366, N'BW', N'73652', N'Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134367, N'BW', N'73655', N'Bärenbach', N'07181', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134368, N'BW', N'73655', N'Eulenhof bei Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134369, N'BW', N'73655', N'Haldenhof bei Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134370, N'BW', N'73655', N'Haselhof bei Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134371, N'BW', N'73655', N'Ilgenhof bei Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134372, N'BW', N'73655', N'Pfahlbronner Mühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134373, N'BW', N'73655', N'Plüderhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134374, N'BW', N'73655', N'Schenkhöfle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134375, N'BW', N'73656', N'Urbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134376, N'BW', N'73657', N'Urbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134377, N'BW', N'73660', N'Urbach', N'07181', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134378, N'BW', N'73660', N'Urbach, Rems', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134379, N'BW', N'73661', N'Berglen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134380, N'BW', N'73664', N'Baltmannsweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134381, N'BW', N'73667', N'Ebnisee', N'07184', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134382, N'BW', N'73667', N'Kaisersbach im Welzheimer Wald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134383, N'BW', N'73701', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134384, N'BW', N'73702', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134385, N'BW', N'73703', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134386, N'BW', N'73704', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134387, N'BW', N'73705', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134388, N'BW', N'73706', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134389, N'BW', N'73707', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134390, N'BW', N'73708', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134391, N'BW', N'73709', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134392, N'BW', N'73710', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134393, N'BW', N'73711', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134394, N'BW', N'73716', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134395, N'BW', N'73717', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134396, N'BW', N'73723', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134397, N'BW', N'73724', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134398, N'BW', N'73726', N'Esslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134399, N'BW', N'73728', N'Esslingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134400, N'BW', N'73728', N'Esslingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134401, N'BW', N'73730', N'Esslingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134402, N'BW', N'73730', N'Esslingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134403, N'BW', N'73732', N'Esslingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134404, N'BW', N'73732', N'Esslingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134405, N'BW', N'73733', N'Esslingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134406, N'BW', N'73733', N'Esslingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134407, N'BW', N'73734', N'Esslingen', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134408, N'BW', N'73734', N'Esslingen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134409, N'BW', N'73744', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134410, N'BW', N'73745', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134411, N'BW', N'73747', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134412, N'BW', N'73748', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134413, N'BW', N'73750', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134414, N'BW', N'73751', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134415, N'BW', N'73752', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134416, N'BW', N'73758', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134417, N'BW', N'73760', N'Nellingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134418, N'BW', N'73760', N'Ost-Fildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134419, N'BW', N'73760', N'Ostfildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134420, N'BW', N'73761', N'Neuhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134421, N'BW', N'73762', N'Neuhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134422, N'BW', N'73765', N'Neuhausen', N'07158', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134423, N'BW', N'73765', N'Neuhausen auf den Fildern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134424, N'BW', N'73766', N'Denkendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134425, N'BW', N'73767', N'Denkendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134426, N'BW', N'73770', N'Denkendorf', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134427, N'BW', N'73771', N'Aichwald', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134428, N'BW', N'73773', N'Aichwald', N'0711', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134429, N'BW', N'73774', N'Altbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134430, N'BW', N'73775', N'Altbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134431, N'BW', N'73777', N'Deizisau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134432, N'BW', N'73779', N'Deizisau', N'07153', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134433, N'BW', N'74001', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134434, N'BW', N'74002', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134435, N'BW', N'74003', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134436, N'BW', N'74004', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134437, N'BW', N'74005', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134438, N'BW', N'74006', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134439, N'BW', N'74007', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134440, N'BW', N'74008', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134441, N'BW', N'74009', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134442, N'BW', N'74010', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134443, N'BW', N'74011', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134444, N'BW', N'74012', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134445, N'BW', N'74013', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134446, N'BW', N'74014', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134447, N'BW', N'74015', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134448, N'BW', N'74016', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134449, N'BW', N'74017', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134450, N'BW', N'74018', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134451, N'BW', N'74019', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134452, N'BW', N'74020', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134453, N'BW', N'74021', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134454, N'BW', N'74022', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134455, N'BW', N'74023', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134456, N'BW', N'74024', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134457, N'BW', N'74025', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134458, N'BW', N'74026', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134459, N'BW', N'74027', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134460, N'BW', N'74028', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134461, N'BW', N'74039', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134462, N'BW', N'74040', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134463, N'BW', N'74056', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134464, N'BW', N'74057', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134465, N'BW', N'74058', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134466, N'BW', N'74064', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134467, N'BW', N'74065', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134468, N'BW', N'74066', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134469, N'BW', N'74067', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134470, N'BW', N'74070', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134471, N'BW', N'74078', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134472, N'BW', N'74078', N'Frankenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134473, N'BW', N'74078', N'Kirchhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134474, N'BW', N'74078', N'Neckargartach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134475, N'BW', N'74080', N'Böckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134476, N'BW', N'74081', N'Horkheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134477, N'BW', N'74081', N'Klingenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134478, N'BW', N'74081', N'Sontheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134479, N'BW', N'74082', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134480, N'BW', N'74083', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134481, N'BW', N'74084', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134482, N'BW', N'74085', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134483, N'BW', N'74086', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134484, N'BW', N'74099', N'Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134485, N'BW', N'74148', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134486, N'BW', N'74149', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134487, N'BW', N'74150', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134488, N'BW', N'74151', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134489, N'BW', N'74158', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134490, N'BW', N'74159', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134491, N'BW', N'74160', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134492, N'BW', N'74161', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134493, N'BW', N'74162', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134494, N'BW', N'74163', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134495, N'BW', N'74164', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134496, N'BW', N'74165', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134497, N'BW', N'74168', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134498, N'BW', N'74169', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134499, N'BW', N'74170', N'Neckarsulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134500, N'BW', N'74172', N'Amorbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134501, N'BW', N'74172', N'Dahenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134502, N'BW', N'74172', N'Neckarsulm', N'07132', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134503, N'BW', N'74172', N'Obereisesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134504, N'BW', N'74173', N'Bad Friedrichshall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134505, N'BW', N'74174', N'Bad Friedrichshall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134506, N'BW', N'74177', N'Duttenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134507, N'BW', N'74177', N'Hagenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134508, N'BW', N'74177', N'Jagstfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134509, N'BW', N'74177', N'Kochendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134510, N'BW', N'74177', N'Untergriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134511, N'BW', N'74178', N'Obersulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134512, N'BW', N'74179', N'Obersulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134513, N'BW', N'74182', N'Affaltrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134514, N'BW', N'74182', N'Eichelberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134515, N'BW', N'74182', N'Eschenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134516, N'BW', N'74182', N'Obersulm', N'07130', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134517, N'BW', N'74182', N'Sülzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134518, N'BW', N'74182', N'Weiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134519, N'BW', N'74182', N'Willsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134520, N'BW', N'74183', N'Weinsberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134521, N'BW', N'74184', N'Weinsberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134522, N'BW', N'74185', N'Weinsberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134523, N'BW', N'74189', N'Gellmersbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134524, N'BW', N'74189', N'Grantschen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134525, N'BW', N'74189', N'Weinsberg', N'07134', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134526, N'BW', N'74189', N'Wimmental', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134527, N'BW', N'74190', N'Schwaigern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134528, N'BW', N'74192', N'Schwaigern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134529, N'BW', N'74193', N'Massenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134530, N'BW', N'74193', N'Niederhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134531, N'BW', N'74193', N'Schwaigern', N'07138', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134532, N'BW', N'74193', N'Stetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134533, N'BW', N'74194', N'Neuenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134534, N'BW', N'74196', N'Bürg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134535, N'BW', N'74196', N'Cleversulzbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134536, N'BW', N'74196', N'Grollenhof', N'07139', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134537, N'BW', N'74196', N'Kochertürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134538, N'BW', N'74196', N'Neuenstadt am Kocher', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134539, N'BW', N'74196', N'Stein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134540, N'BW', N'74197', N'Untergruppenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134541, N'BW', N'74199', N'Donnbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134542, N'BW', N'74199', N'Obergruppenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134543, N'BW', N'74199', N'Oberheinriet', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134544, N'BW', N'74199', N'Untergruppenbach', N'07132', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134545, N'BW', N'74199', N'Unterheinriet', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134546, N'BW', N'74199', N'Vorhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134547, N'BW', N'74200', N'Bad Wimpfen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134548, N'BW', N'74201', N'Bad Wimpfen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134549, N'BW', N'74204', N'Bad Wimpfen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134550, N'BW', N'74206', N'Bad Wimpfen', N'07063', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134551, N'BW', N'74206', N'Hohenstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134552, N'BW', N'74207', N'Leingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134553, N'BW', N'74208', N'Leingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134554, N'BW', N'74211', N'Leingarten', N'07131', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134555, N'BW', N'74212', N'Schöntal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134556, N'BW', N'74214', N'Schöntal', N'07943', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134557, N'BW', N'74214', N'Schöntal, Jagst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134558, N'BW', N'74215', N'Möckmühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134559, N'BW', N'74216', N'Möckmühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134560, N'BW', N'74219', N'Bittelbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134561, N'BW', N'74219', N'Korb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134562, N'BW', N'74219', N'Möckmühl', N'06298', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134563, N'BW', N'74219', N'Ruchsen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134564, N'BW', N'74219', N'Züttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134565, N'BW', N'74220', N'Flein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134566, N'BW', N'74221', N'Flein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134567, N'BW', N'74223', N'Flein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134568, N'BW', N'74223', N'Flein bei Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134569, N'BW', N'74223', N'Talheimer Hof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134570, N'BW', N'74224', N'Nordheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134571, N'BW', N'74226', N'Nordhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134572, N'BW', N'74226', N'Nordheim', N'07133', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134573, N'BW', N'74227', N'Oedheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134574, N'BW', N'74229', N'Oedheim', N'07136', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134575, N'BW', N'74229', N'Oedheim-Degmarn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134576, N'BW', N'74230', N'Abstatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134577, N'BW', N'74232', N'Abstatt', N'07062', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134578, N'BW', N'74232', N'Happenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134579, N'BW', N'74233', N'Erlenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134580, N'BW', N'74235', N'Binswangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134581, N'BW', N'74235', N'Erlenbach', N'07132', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134582, N'BW', N'74235', N'Erlenbach, Kreis Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134583, N'BW', N'74236', N'Krautheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134584, N'BW', N'74238', N'Krautheim', N'06294', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134585, N'BW', N'74238', N'Krautheim, Jagst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134586, N'BW', N'74239', N'Gochsen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134587, N'BW', N'74239', N'Hardthausen', N'07139', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134588, N'BW', N'74239', N'Hardthausen am Kocher', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134589, N'BW', N'74239', N'Kochersteinsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134590, N'BW', N'74239', N'Lampoldshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134591, N'BW', N'74241', N'Langenbrettach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134592, N'BW', N'74243', N'Brettach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134593, N'BW', N'74243', N'Langenbeutingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134594, N'BW', N'74243', N'Neudeck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134595, N'BW', N'74244', N'Löwenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134596, N'BW', N'74245', N'Hirrweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134597, N'BW', N'74245', N'Hößlinsülz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134598, N'BW', N'74245', N'Lichtenstern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134599, N'BW', N'74245', N'Löwenstein', N'07130', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134600, N'BW', N'74245', N'Reisach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134601, N'BW', N'74246', N'Eberstadt', N'07134', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134602, N'BW', N'74246', N'Hölzern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134603, N'BW', N'74248', N'Ellhofen', N'07134', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134604, N'BW', N'74249', N'Buchhof, Gem. Hardthausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134605, N'BW', N'74249', N'Buchhof, Gem. Hardthausen am Kocher', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134606, N'BW', N'74249', N'Buchhof, Gem. Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134607, N'BW', N'74249', N'Jagsthausen bei Heilbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134608, N'BW', N'74249', N'Olnhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134609, N'BW', N'74249', N'Trautenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134610, N'BW', N'74252', N'Massenbachhausen', N'07138', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134611, N'BW', N'74254', N'Offenau', N'07136', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134612, N'BW', N'74257', N'Untereisesheim', N'07132', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134613, N'BW', N'74259', N'Unterkessach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134614, N'BW', N'74259', N'Volkshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134615, N'BW', N'74259', N'Widdern', N'06298', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134616, N'BW', N'74301', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134617, N'BW', N'74302', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134618, N'BW', N'74303', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134619, N'BW', N'74304', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134620, N'BW', N'74305', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134621, N'BW', N'74306', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134622, N'BW', N'74307', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134623, N'BW', N'74308', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134624, N'BW', N'74317', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134625, N'BW', N'74319', N'Bietigheim-Bissingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134626, N'BW', N'74321', N'Bietigheim-Bissingen', N'07142', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134627, N'BW', N'74334', N'Brackenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134628, N'BW', N'74336', N'Botenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134629, N'BW', N'74336', N'Brackenheim', N'07135', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134630, N'BW', N'74336', N'Dürrenzimmern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134631, N'BW', N'74336', N'Haberschlacht', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134632, N'BW', N'74336', N'Hausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134633, N'BW', N'74336', N'Meimsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134634, N'BW', N'74336', N'Neipperg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134635, N'BW', N'74336', N'Stockheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134636, N'BW', N'74337', N'Sachsenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134637, N'BW', N'74338', N'Sachsenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134638, N'BW', N'74340', N'Sachsenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134639, N'BW', N'74343', N'Sachsenheim', N'07147', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134640, N'BW', N'74344', N'Lauffen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134641, N'BW', N'74345', N'Lauffen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134642, N'BW', N'74348', N'Lauffen', N'07133', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134643, N'BW', N'74348', N'Lauffen am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134644, N'BW', N'74349', N'Besigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134645, N'BW', N'74350', N'Besigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134646, N'BW', N'74351', N'Besigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134647, N'BW', N'74354', N'Besigheim', N'07143', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134648, N'BW', N'74355', N'Bönnigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134649, N'BW', N'74357', N'Bellevue', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134650, N'BW', N'74357', N'Bellevue bei Bönnigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134651, N'BW', N'74357', N'Bönnigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134652, N'BW', N'74358', N'Ilsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134653, N'BW', N'74360', N'Auenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134654, N'BW', N'74360', N'Helfenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134655, N'BW', N'74360', N'Ilsfeld', N'07062', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134656, N'BW', N'74360', N'Pfahlhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134657, N'BW', N'74360', N'Schozach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134658, N'BW', N'74360', N'Wüstenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134659, N'BW', N'74361', N'Güglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134660, N'BW', N'74363', N'Eibensbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134661, N'BW', N'74363', N'Frauenzimmern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134662, N'BW', N'74363', N'Güglingen', N'07135', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134663, N'BW', N'74364', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134664, N'BW', N'74366', N'Kirchheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134665, N'BW', N'74366', N'Kirchheim am Neckar', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134666, N'BW', N'74367', N'Löchgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134667, N'BW', N'74370', N'Sersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134668, N'BW', N'74372', N'Sersheim', N'07042', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134669, N'BW', N'74373', N'Zaberfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134670, N'BW', N'74374', N'Leonbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134671, N'BW', N'74374', N'Michelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134672, N'BW', N'74374', N'Ochsenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134673, N'BW', N'74374', N'Zaberfeld', N'07046', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134674, N'BW', N'74375', N'Gemmrigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134675, N'BW', N'74377', N'Ingersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134676, N'BW', N'74380', N'Neckarwestheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134677, N'BW', N'74382', N'Neckarwestheim', N'07133', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134678, N'BW', N'74383', N'Pleidelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134679, N'BW', N'74386', N'Talheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134680, N'BW', N'74388', N'Talheim', N'07133', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134681, N'BW', N'74389', N'Cleebronn', N'07135', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134682, N'BW', N'74394', N'Schreyerhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134683, N'BW', N'74397', N'Pfaffenhofen', N'07046', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134684, N'BW', N'74397', N'Weiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134685, N'BW', N'74401', N'Gaildorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134686, N'BW', N'74402', N'Gaildorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134687, N'BW', N'74405', N'Gaildorf', N'07971', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134688, N'BW', N'74415', N'Gschwend', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134689, N'BW', N'74417', N'Gschwend', N'07972', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134690, N'BW', N'74417', N'Gschwend bei Gaildorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134691, N'BW', N'74417', N'Höllhof bei Schwäbisch Gmünd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134692, N'BW', N'74417', N'Jakobsberg bei Gaildorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134693, N'BW', N'74418', N'Oberrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134694, N'BW', N'74420', N'Oberrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134695, N'BW', N'74420', N'Oberrot bei Gaildorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134696, N'BW', N'74421', N'Obersontheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134697, N'BW', N'74423', N'Obersontheim', N'07973', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134698, N'BW', N'74424', N'Bühlertann', N'07973', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134699, N'BW', N'74424', N'Holenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134700, N'BW', N'74426', N'Bühlerzell', N'07974', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134701, N'BW', N'74427', N'Fichtenberg', N'07971', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134702, N'BW', N'74429', N'Sulzbach-Laufen', N'07976', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134703, N'BW', N'74501', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134704, N'BW', N'74502', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134705, N'BW', N'74503', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134706, N'BW', N'74505', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134707, N'BW', N'74506', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134708, N'BW', N'74507', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134709, N'BW', N'74508', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134710, N'BW', N'74509', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134711, N'BW', N'74510', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134712, N'BW', N'74512', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134713, N'BW', N'74517', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134714, N'BW', N'74518', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134715, N'BW', N'74519', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134716, N'BW', N'74520', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134717, N'BW', N'74523', N'Bühlerzimmern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134718, N'BW', N'74523', N'Burgbretzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134719, N'BW', N'74523', N'Einkorn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134720, N'BW', N'74523', N'Gailenkirchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134721, N'BW', N'74523', N'Hessental', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134722, N'BW', N'74523', N'Scherbenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134723, N'BW', N'74523', N'Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134724, N'BW', N'74523', N'Schwäbisch Hall-Gelbing', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134725, N'BW', N'74523', N'Schwäbisch-Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134726, N'BW', N'74523', N'Traubenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134727, N'BW', N'74530', N'Ilshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134728, N'BW', N'74532', N'Buch', N'07904', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134729, N'BW', N'74532', N'Buch bei Ilshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134730, N'BW', N'74532', N'Herboldshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134731, N'BW', N'74532', N'Ilshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134732, N'BW', N'74532', N'Kleinallmerspann', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134733, N'BW', N'74532', N'Landturm bei Wolpertshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134734, N'BW', N'74533', N'Mainhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134735, N'BW', N'74535', N'Mainhardt', N'07903', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134736, N'BW', N'74536', N'Rosengarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134737, N'BW', N'74539', N'Vellberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134738, N'BW', N'74541', N'Vellberg', N'07907', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134739, N'BW', N'74542', N'Braunsbach', N'07906', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134740, N'BW', N'74544', N'Michelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134741, N'BW', N'74544', N'Michelbach an der Bilz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134742, N'BW', N'74545', N'Hinterziegelhalden', N'0791', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134743, N'BW', N'74545', N'Michelfeld, Kreis Schwäbisch Hall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134744, N'BW', N'74547', N'Beltersrot', N'0791', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134745, N'BW', N'74547', N'Neu-Kupfer', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134746, N'BW', N'74547', N'Untermünkheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134747, N'BW', N'74549', N'Wolpertshausen', N'07904', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134748, N'BW', N'74551', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134749, N'BW', N'74552', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134750, N'BW', N'74553', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134751, N'BW', N'74554', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134752, N'BW', N'74555', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134753, N'BW', N'74556', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134754, N'BW', N'74564', N'Auhof', N'07951', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134755, N'BW', N'74564', N'Auhof bei Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134756, N'BW', N'74564', N'Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134757, N'BW', N'74564', N'Heldenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134758, N'BW', N'74564', N'Schummhof bei Crailsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134759, N'BW', N'74568', N'Blaufelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134760, N'BW', N'74571', N'Blaufelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134761, N'BW', N'74572', N'Blaufelden', N'07953', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134762, N'BW', N'74573', N'Schrozberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134763, N'BW', N'74575', N'Alkertshausen', N'07935', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134764, N'BW', N'74575', N'Schrozberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134765, N'BW', N'74576', N'Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134766, N'BW', N'74577', N'Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134767, N'BW', N'74579', N'Buchmühle bei Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134768, N'BW', N'74579', N'Fichtenau', N'07962', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134769, N'BW', N'74579', N'Finkenberg bei Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134770, N'BW', N'74579', N'Finkenhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134771, N'BW', N'74579', N'Hahnenmühle bei Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134772, N'BW', N'74579', N'Neumühle bei Fichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134773, N'BW', N'74579', N'Ratzensägmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134774, N'BW', N'74580', N'Gerabronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134775, N'BW', N'74582', N'Gerabronn', N'07952', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134776, N'BW', N'74583', N'Rot am See', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134777, N'BW', N'74585', N'Horschhof', N'07958', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134778, N'BW', N'74585', N'Rot am See', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134779, N'BW', N'74586', N'Frankenhardt', N'07959', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134780, N'BW', N'74589', N'Satteldorf', N'07951', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134781, N'BW', N'74590', N'Kirchberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134782, N'BW', N'74592', N'Kirchberg', N'07954', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134783, N'BW', N'74592', N'Kirchberg an der Jagst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134784, N'BW', N'74594', N'Gumpenweiler bei Kreßberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134785, N'BW', N'74595', N'Langenburg', N'07905', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134786, N'BW', N'74597', N'Appensee', N'07967', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134787, N'BW', N'74597', N'Eckarrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134788, N'BW', N'74597', N'Eulenmühle bei Jagstzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134789, N'BW', N'74597', N'Mittelmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134790, N'BW', N'74597', N'Riegersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134791, N'BW', N'74597', N'Stimpfach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134792, N'BW', N'74599', N'Wallhausen', N'07955', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134793, N'BW', N'74601', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134794, N'BW', N'74602', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134795, N'BW', N'74603', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134796, N'BW', N'74604', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134797, N'BW', N'74605', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134798, N'BW', N'74611', N'Öhringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134799, N'BW', N'74613', N'Öhringen', N'07941', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134800, N'BW', N'74622', N'Bretzfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134801, N'BW', N'74623', N'Bretzfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134802, N'BW', N'74626', N'Adolzfurt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134803, N'BW', N'74626', N'Bretzfeld', N'07946', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134804, N'BW', N'74626', N'Scheppach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134805, N'BW', N'74626', N'Schwabbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134806, N'BW', N'74626', N'Weisslensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134807, N'BW', N'74627', N'Pfedelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134808, N'BW', N'74629', N'Pfedelbach', N'07941', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134809, N'BW', N'74630', N'Neuenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134810, N'BW', N'74632', N'Haberhof', N'07942', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134811, N'BW', N'74632', N'Neuenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134812, N'BW', N'74632', N'Orbachshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134813, N'BW', N'74633', N'Kupferzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134814, N'BW', N'74635', N'Kupferzell', N'07944', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134815, N'BW', N'74636', N'Waldenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134816, N'BW', N'74638', N'Waldenburg', N'037608', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134817, N'BW', N'74639', N'Schießhof', N'07948', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134818, N'BW', N'74639', N'Zweiflingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134819, N'BW', N'74641', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134820, N'BW', N'74642', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134821, N'BW', N'74643', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134822, N'BW', N'74644', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134823, N'BW', N'74649', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134824, N'BW', N'74650', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134825, N'BW', N'74651', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134826, N'BW', N'74653', N'Ingelfingen', N'07940', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134827, N'BW', N'74653', N'Künsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134828, N'BW', N'74653', N'Künzelsau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134829, N'BW', N'74665', N'Ingelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134830, N'BW', N'74668', N'Forchtenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134831, N'BW', N'74670', N'Forchtenberg', N'07947', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134832, N'BW', N'74671', N'Mulfingen', N'07938', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134833, N'BW', N'74673', N'Mulfingen, Jagst', N'07938', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134834, N'BW', N'74674', N'Niedernhall', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134835, N'BW', N'74676', N'Niedernhall', N'07940', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134836, N'BW', N'74677', N'Dörzbach', N'07937', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134837, N'BW', N'74679', N'Weißbach', N'07947', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134838, N'BW', N'74701', N'Osterburken', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134839, N'BW', N'74702', N'Osterburken', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134840, N'BW', N'74703', N'Osterburken', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134841, N'BW', N'74706', N'Osterburken', N'06291', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134842, N'BW', N'74710', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134843, N'BW', N'74711', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134844, N'BW', N'74712', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134845, N'BW', N'74713', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134846, N'BW', N'74714', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134847, N'BW', N'74717', N'Buchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134848, N'BW', N'74722', N'Buchen', N'06281', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134849, N'BW', N'74723', N'Walldürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134850, N'BW', N'74724', N'Walldürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134851, N'BW', N'74725', N'Walldürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134852, N'BW', N'74726', N'Walldürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134853, N'BW', N'74731', N'Storchhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134854, N'BW', N'74731', N'Walldürn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134855, N'BW', N'74731', N'Walldürn/Storchhof', N'06282', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134856, N'BW', N'74732', N'Hardheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134857, N'BW', N'74733', N'Hardheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134858, N'BW', N'74736', N'Hardheim', N'06283', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134859, N'BW', N'74737', N'Adelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134860, N'BW', N'74738', N'Adelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134861, N'BW', N'74741', N'Seckach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134862, N'BW', N'74743', N'Seckach', N'06292', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134863, N'BW', N'74744', N'Ahorn', N'06296', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134864, N'BW', N'74746', N'Höpfingen', N'06283', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134865, N'BW', N'74747', N'Ravenstein', N'06297', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134866, N'BW', N'74749', N'Rosenberg', N'06295', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134867, N'BW', N'74801', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134868, N'BW', N'74802', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134869, N'BW', N'74803', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134870, N'BW', N'74804', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134871, N'BW', N'74805', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134872, N'BW', N'74806', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134873, N'BW', N'74807', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134874, N'BW', N'74811', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134875, N'BW', N'74812', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134876, N'BW', N'74819', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134877, N'BW', N'74822', N'Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134878, N'BW', N'74825', N'Gundelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134879, N'BW', N'74826', N'Gundelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134880, N'BW', N'74827', N'Gundelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134881, N'BW', N'74831', N'Bachenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134882, N'BW', N'74831', N'Böttingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134883, N'BW', N'74831', N'Gundelsheim', N'06269', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134884, N'BW', N'74831', N'Höchstberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134885, N'BW', N'74831', N'Obergriesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134886, N'BW', N'74831', N'Tiefenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134887, N'BW', N'74832', N'Elztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134888, N'BW', N'74834', N'Elztal', N'06261', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134889, N'BW', N'74834', N'Heidersbacher Mühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134890, N'BW', N'74835', N'Limbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134891, N'BW', N'74836', N'Limbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134892, N'BW', N'74838', N'Limbach', N'06287', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134893, N'BW', N'74839', N'Billigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134894, N'BW', N'74840', N'Billigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134895, N'BW', N'74842', N'Billigheim', N'06265', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134896, N'BW', N'74843', N'Obrigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134897, N'BW', N'74844', N'Obrigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134898, N'BW', N'74847', N'Obrigheim', N'06261', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134899, N'BW', N'74848', N'Schefflenz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134900, N'BW', N'74850', N'Schefflenz', N'06293', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134901, N'BW', N'74851', N'Haßmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134902, N'BW', N'74852', N'Haßmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134903, N'BW', N'74855', N'Haßmersheim', N'06266', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134904, N'BW', N'74856', N'Aglasterhausen', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134905, N'BW', N'74858', N'Aglasterhausen', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134906, N'BW', N'74859', N'Neudenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134907, N'BW', N'74861', N'Herbolzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134908, N'BW', N'74861', N'Kressbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134909, N'BW', N'74861', N'Neudenau', N'06264', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134910, N'BW', N'74861', N'Reichertshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134911, N'BW', N'74861', N'Siglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134912, N'BW', N'74862', N'Binau', N'06263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134913, N'BW', N'74864', N'Fahrenbach', N'06267', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134914, N'BW', N'74865', N'Neckarzimmern', N'06261', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134915, N'BW', N'74867', N'Neunkirchen', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134916, N'BW', N'74867', N'Neunkirchen bei Mosbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134917, N'BW', N'74869', N'Schwarzach', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134918, N'BW', N'74871', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134919, N'BW', N'74872', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134920, N'BW', N'74873', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134921, N'BW', N'74874', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134922, N'BW', N'74875', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134923, N'BW', N'74876', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134924, N'BW', N'74877', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134925, N'BW', N'74878', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134926, N'BW', N'74887', N'Sinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134927, N'BW', N'74889', N'Neuhaus', N'07261', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134928, N'BW', N'74889', N'Sinsheim, Elsenz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134929, N'BW', N'74898', N'Bad Rappenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134930, N'BW', N'74899', N'Bad Rappenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134931, N'BW', N'74900', N'Bad Rappenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134932, N'BW', N'74901', N'Bad Rappenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134933, N'BW', N'74904', N'Bad Rappenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134934, N'BW', N'74906', N'Babstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134935, N'BW', N'74906', N'Bad Rappenau', N'07264', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134936, N'BW', N'74906', N'Bonfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134937, N'BW', N'74906', N'Fürfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134938, N'BW', N'74906', N'Grombach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134939, N'BW', N'74906', N'Heinsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134940, N'BW', N'74906', N'Obergimpern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134941, N'BW', N'74906', N'Treschklingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134942, N'BW', N'74906', N'Wagenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134943, N'BW', N'74906', N'Wollenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134944, N'BW', N'74906', N'Zimmerhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134945, N'BW', N'74907', N'Meckesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134946, N'BW', N'74908', N'Meckesheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134947, N'BW', N'74909', N'Meckesheim', N'06226', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134948, N'BW', N'74910', N'Kirchardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134949, N'BW', N'74912', N'Berwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134950, N'BW', N'74912', N'Bockschaft', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134951, N'BW', N'74912', N'Kirchardt', N'07266', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134952, N'BW', N'74913', N'Waibstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134953, N'BW', N'74915', N'Waibstadt', N'07263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134954, N'BW', N'74916', N'Angelbachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134955, N'BW', N'74918', N'Angelbachtal', N'07265', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134956, N'BW', N'74919', N'Helmstadt-Bargen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134957, N'BW', N'74921', N'Helmstadt-Bargen', N'07263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134958, N'BW', N'74922', N'Neckarbischofsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134959, N'BW', N'74924', N'Neckarbischofsheim', N'07263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134960, N'BW', N'74925', N'Epfenbach', N'07263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134961, N'BW', N'74927', N'Eschelbronn', N'06226', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134962, N'BW', N'74928', N'Hüffenhardt', N'06268', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134963, N'BW', N'74930', N'Ittlingen', N'07266', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134964, N'BW', N'74931', N'Lobbach', N'06226', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134965, N'BW', N'74933', N'Neidenstein', N'07263', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134966, N'BW', N'74933', N'Neidenstein, Elsenzgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134967, N'BW', N'74934', N'Reichartshausen', N'06262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134968, N'BW', N'74936', N'Schnepfenhardter Mühle', N'07264', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134969, N'BW', N'74936', N'Siegelsbach, Kraichgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134970, N'BW', N'74937', N'Spechbach', N'06226', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134971, N'BW', N'74939', N'Zuzenhausen', N'06226', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134972, N'BW', N'75001', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134973, N'BW', N'75002', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134974, N'BW', N'75003', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134975, N'BW', N'75004', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134976, N'BW', N'75005', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134977, N'BW', N'75006', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134978, N'BW', N'75013', N'Bretten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134979, N'BW', N'75015', N'Bretten', N'07252', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134980, N'BW', N'75020', N'Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134981, N'BW', N'75021', N'Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134982, N'BW', N'75022', N'Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134983, N'BW', N'75023', N'Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134984, N'BW', N'75026', N'Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134985, N'BW', N'75031', N'Adelshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134986, N'BW', N'75031', N'Elsenz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134987, N'BW', N'75031', N'Eppingen', N'07262', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134988, N'BW', N'75031', N'Gießhübelmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134989, N'BW', N'75031', N'Kleingartach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134990, N'BW', N'75031', N'Mühlbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134991, N'BW', N'75031', N'Neuhof bei Eppingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134992, N'BW', N'75031', N'Richen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134993, N'BW', N'75031', N'Rohrbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134994, N'BW', N'75032', N'Oberderdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134995, N'BW', N'75033', N'Oberderdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134996, N'BW', N'75035', N'Oberderdingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134997, N'BW', N'75038', N'Oberderdingen', N'07045', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134998, N'BW', N'75039', N'Walzbachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (134999, N'BW', N'75040', N'Walzbachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135000, N'BW', N'75042', N'Walzbachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135001, N'BW', N'75045', N'Walzbachtal', N'07203', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135002, N'BW', N'75046', N'Gemmingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135003, N'BW', N'75047', N'Gemmingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135004, N'BW', N'75050', N'Gemmingen', N'07267', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135005, N'BW', N'75050', N'Stebbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135006, N'BW', N'75051', N'Gondelsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135007, N'BW', N'75053', N'Gondelsheim', N'07252', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135008, N'BW', N'75054', N'Sulzfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135009, N'BW', N'75056', N'Sulzfeld', N'07269', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135010, N'BW', N'75057', N'Kürnbach', N'07258', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135011, N'BW', N'75059', N'Egonmühle', N'07258', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135012, N'BW', N'75059', N'Zaisenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135013, N'BW', N'75090', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135014, N'BW', N'75093', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135015, N'BW', N'75101', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135016, N'BW', N'75102', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135017, N'BW', N'75103', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135018, N'BW', N'75104', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135019, N'BW', N'75105', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135020, N'BW', N'75106', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135021, N'BW', N'75107', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135022, N'BW', N'75108', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135023, N'BW', N'75109', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135024, N'BW', N'75110', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135025, N'BW', N'75111', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135026, N'BW', N'75112', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135027, N'BW', N'75113', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135028, N'BW', N'75114', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135029, N'BW', N'75115', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135030, N'BW', N'75116', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135031, N'BW', N'75117', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135032, N'BW', N'75118', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135033, N'BW', N'75119', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135034, N'BW', N'75120', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135035, N'BW', N'75134', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135036, N'BW', N'75136', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135037, N'BW', N'75138', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135038, N'BW', N'75139', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135039, N'BW', N'75153', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135040, N'BW', N'75154', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135041, N'BW', N'75155', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135042, N'BW', N'75156', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135043, N'BW', N'75157', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135044, N'BW', N'75158', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135045, N'BW', N'75159', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135046, N'BW', N'75160', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135047, N'BW', N'75164', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135048, N'BW', N'75165', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135049, N'BW', N'75166', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135050, N'BW', N'75170', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135051, N'BW', N'75172', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135052, N'BW', N'75173', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135053, N'BW', N'75175', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135054, N'BW', N'75177', N'Pforzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135055, N'BW', N'75179', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135056, N'BW', N'75180', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135057, N'BW', N'75181', N'Pforzheim', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135058, N'BW', N'75189', N'Remchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135059, N'BW', N'75190', N'Remchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135060, N'BW', N'75192', N'Remchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135061, N'BW', N'75194', N'Remchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135062, N'BW', N'75196', N'Remchingen', N'07232', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135063, N'BW', N'75197', N'Königsbach-Stein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135064, N'BW', N'75198', N'Königsbach-Stein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135065, N'BW', N'75201', N'Königsbach-Stein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135066, N'BW', N'75203', N'Königsbach-Stein', N'07232', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135067, N'BW', N'75204', N'Keltern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135068, N'BW', N'75206', N'Keltern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135069, N'BW', N'75207', N'Keltern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135070, N'BW', N'75210', N'Keltern', N'07236', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135071, N'BW', N'75211', N'Birkenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135072, N'BW', N'75212', N'Birkenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135073, N'BW', N'75215', N'Birkenfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135074, N'BW', N'75217', N'Birkenfeld', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135075, N'BW', N'75218', N'Niefern-Öschelbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135076, N'BW', N'75219', N'Niefern-Öschelbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135077, N'BW', N'75220', N'Niefern-Öschelbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135078, N'BW', N'75221', N'Niefern-Öschelbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135079, N'BW', N'75223', N'Niefern-Öschelbronn', N'07233', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135080, N'BW', N'75224', N'Ispringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135081, N'BW', N'75225', N'Ispringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135082, N'BW', N'75228', N'Ispringen', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135083, N'BW', N'75229', N'Tiefenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135084, N'BW', N'75231', N'Tiefenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135085, N'BW', N'75233', N'Tiefenbronn', N'07234', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135086, N'BW', N'75234', N'Kämpfelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135087, N'BW', N'75236', N'Kämpfelbach', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135088, N'BW', N'75237', N'Eisingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135089, N'BW', N'75239', N'Eisingen', N'07232', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135090, N'BW', N'75240', N'Neuhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135091, N'BW', N'75242', N'Neuhausen', N'07234', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135092, N'BW', N'75242', N'Neuhausen, Enzkr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135093, N'BW', N'75243', N'Neulingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135094, N'BW', N'75245', N'Neulingen', N'07237', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135095, N'BW', N'75245', N'Neulingen, Enzkr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135096, N'BW', N'75246', N'Ölbronn-Dürrn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135097, N'BW', N'75249', N'Kieselbronn', N'07231', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135098, N'BW', N'75301', N'Neuenbürg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135099, N'BW', N'75302', N'Neuenbürg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135100, N'BW', N'75304', N'Neuenbürg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135101, N'BW', N'75305', N'Neuenbürg', N'07082', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135102, N'BW', N'75312', N'Bad Wildbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135103, N'BW', N'75313', N'Bad Wildbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135104, N'BW', N'75314', N'Bad Wildbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135105, N'BW', N'75316', N'Bad Wildbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135106, N'BW', N'75317', N'Bad Wildbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135107, N'BW', N'75324', N'Schömberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135108, N'BW', N'75325', N'Schömberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135109, N'BW', N'75328', N'Schömberg', N'07084', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135110, N'BW', N'75329', N'Engelsbrand', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135111, N'BW', N'75331', N'Engelsbrand', N'07082', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135112, N'BW', N'75332', N'Straubenhardt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135113, N'BW', N'75334', N'Straubenhardt', N'07082', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135114, N'BW', N'75335', N'Dobel', N'07083', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135115, N'BW', N'75337', N'Enzklösterle', N'07085', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135116, N'BW', N'75337', N'Nonnenmiß', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135117, N'BW', N'75339', N'Höfen', N'07081', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135118, N'BW', N'75351', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135119, N'BW', N'75352', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135120, N'BW', N'75353', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135121, N'BW', N'75354', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135122, N'BW', N'75357', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135123, N'BW', N'75358', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135124, N'BW', N'75363', N'Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135125, N'BW', N'75374', N'Bad Liebenzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135126, N'BW', N'75375', N'Bad Liebenzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135127, N'BW', N'75378', N'Bad Liebenzell', N'07052', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135128, N'BW', N'75379', N'Althengstett', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135129, N'BW', N'75380', N'Althengstett', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135130, N'BW', N'75382', N'Althengstett', N'07051', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135131, N'BW', N'75383', N'Bad Teinach-Zavelstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135132, N'BW', N'75385', N'Bad Teinach-Zavelstein', N'07053', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135133, N'BW', N'75385', N'Dachshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135134, N'BW', N'75385', N'Glasmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135135, N'BW', N'75385', N'Lautenbachhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135136, N'BW', N'75386', N'Neubulach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135137, N'BW', N'75387', N'Neubulach', N'07053', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135138, N'BW', N'75388', N'Neuweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135139, N'BW', N'75389', N'Neuweiler', N'07055', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135140, N'BW', N'75390', N'Gechingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135141, N'BW', N'75391', N'Gechingen', N'07056', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135142, N'BW', N'75392', N'Deckenpfronn', N'07056', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135143, N'BW', N'75394', N'Oberreichenbach', N'07051', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135144, N'BW', N'75395', N'Ostelsheim', N'07033', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135145, N'BW', N'75397', N'Simmozheim', N'07033', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135146, N'BW', N'75399', N'Nagoldtal', N'07235', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135147, N'BW', N'75399', N'Untere Mühle bei Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135148, N'BW', N'75399', N'Unterreichenbach, Kreis Calw', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135149, N'BW', N'75401', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135150, N'BW', N'75402', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135151, N'BW', N'75403', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135152, N'BW', N'75404', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135153, N'BW', N'75405', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135154, N'BW', N'75406', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135155, N'BW', N'75410', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135156, N'BW', N'75415', N'Mühlacker', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135157, N'BW', N'75417', N'Mühlacker', N'07041', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135158, N'BW', N'75424', N'Illingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135159, N'BW', N'75425', N'Illingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135160, N'BW', N'75428', N'Illingen', N'07042', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135161, N'BW', N'75429', N'Maulbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135162, N'BW', N'75430', N'Maulbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135163, N'BW', N'75433', N'Maulbronn', N'07043', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135164, N'BW', N'75434', N'Knittlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135165, N'BW', N'75435', N'Knittlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135166, N'BW', N'75439', N'Ötisheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135167, N'BW', N'75440', N'Ötisheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135168, N'BW', N'75444', N'Wiernsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135169, N'BW', N'75446', N'Wiernsheim', N'07044', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135170, N'BW', N'75447', N'Sternenfels', N'07045', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135171, N'BW', N'76001', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135172, N'BW', N'76002', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135173, N'BW', N'76003', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135174, N'BW', N'76004', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135175, N'BW', N'76005', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135176, N'BW', N'76006', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135177, N'BW', N'76007', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135178, N'BW', N'76008', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135179, N'BW', N'76009', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135180, N'BW', N'76010', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135181, N'BW', N'76011', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135182, N'BW', N'76012', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135183, N'BW', N'76013', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135184, N'BW', N'76014', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135185, N'BW', N'76015', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135186, N'BW', N'76016', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135187, N'BW', N'76017', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135188, N'BW', N'76018', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135189, N'BW', N'76019', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135190, N'BW', N'76020', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135191, N'BW', N'76021', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135192, N'BW', N'76022', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135193, N'BW', N'76023', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135194, N'BW', N'76024', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135195, N'BW', N'76025', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135196, N'BW', N'76026', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135197, N'BW', N'76027', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135198, N'BW', N'76028', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135199, N'BW', N'76029', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135200, N'BW', N'76030', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135201, N'BW', N'76031', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135202, N'BW', N'76032', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135203, N'BW', N'76033', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135204, N'BW', N'76034', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135205, N'BW', N'76035', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135206, N'BW', N'76036', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135207, N'BW', N'76037', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135208, N'BW', N'76038', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135209, N'BW', N'76039', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135210, N'BW', N'76040', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135211, N'BW', N'76041', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135212, N'BW', N'76042', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135213, N'BW', N'76043', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135214, N'BW', N'76044', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135215, N'BW', N'76045', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135216, N'BW', N'76046', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135217, N'BW', N'76047', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135218, N'BW', N'76048', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135219, N'BW', N'76049', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135220, N'BW', N'76050', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135221, N'BW', N'76104', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135222, N'BW', N'76105', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135223, N'BW', N'76111', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135224, N'BW', N'76112', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135225, N'BW', N'76113', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135226, N'BW', N'76114', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135227, N'BW', N'76115', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135228, N'BW', N'76116', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135229, N'BW', N'76118', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135230, N'BW', N'76119', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135231, N'BW', N'76120', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135232, N'BW', N'76121', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135233, N'BW', N'76122', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135234, N'BW', N'76123', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135235, N'BW', N'76124', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135236, N'BW', N'76125', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135237, N'BW', N'76126', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135238, N'BW', N'76127', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135239, N'BW', N'76128', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135240, N'BW', N'76131', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135241, N'BW', N'76133', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135242, N'BW', N'76135', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135243, N'BW', N'76137', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135244, N'BW', N'76139', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135245, N'BW', N'76141', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135246, N'BW', N'76142', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135247, N'BW', N'76143', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135248, N'BW', N'76147', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135249, N'BW', N'76149', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135250, N'BW', N'76151', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135251, N'BW', N'76152', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135252, N'BW', N'76153', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135253, N'BW', N'76154', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135254, N'BW', N'76155', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135255, N'BW', N'76156', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135256, N'BW', N'76157', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135257, N'BW', N'76158', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135258, N'BW', N'76159', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135259, N'BW', N'76160', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135260, N'BW', N'76161', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135261, N'BW', N'76162', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135262, N'BW', N'76163', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135263, N'BW', N'76164', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135264, N'BW', N'76181', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135265, N'BW', N'76182', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135266, N'BW', N'76183', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135267, N'BW', N'76185', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135268, N'BW', N'76187', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135269, N'BW', N'76189', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135270, N'BW', N'76191', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135271, N'BW', N'76192', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135272, N'BW', N'76193', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135273, N'BW', N'76199', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135274, N'BW', N'76201', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135275, N'BW', N'76202', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135276, N'BW', N'76203', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135277, N'BW', N'76204', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135278, N'BW', N'76205', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135279, N'BW', N'76206', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135280, N'BW', N'76207', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135281, N'BW', N'76208', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135282, N'BW', N'76209', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135283, N'BW', N'76210', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135284, N'BW', N'76216', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135285, N'BW', N'76217', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135286, N'BW', N'76225', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135287, N'BW', N'76227', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135288, N'BW', N'76228', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135289, N'BW', N'76229', N'Karlsruhe', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135290, N'BW', N'76231', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135291, N'BW', N'76248', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135292, N'BW', N'76249', N'Karlsruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135293, N'BW', N'76255', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135294, N'BW', N'76256', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135295, N'BW', N'76257', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135296, N'BW', N'76258', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135297, N'BW', N'76259', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135298, N'BW', N'76260', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135299, N'BW', N'76261', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135300, N'BW', N'76262', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135301, N'BW', N'76263', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135302, N'BW', N'76273', N'Ettlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135303, N'BW', N'76276', N'Rheinstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135304, N'BW', N'76277', N'Rheinstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135305, N'BW', N'76281', N'Rheinstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135306, N'BW', N'76282', N'Rheinstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135307, N'BW', N'76287', N'Rheinstetten', N'07242', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135308, N'BW', N'76288', N'Stutensee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135309, N'BW', N'76289', N'Stutensee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135310, N'BW', N'76291', N'Stutensee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135311, N'BW', N'76293', N'Stutensee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135312, N'BW', N'76297', N'Stutensee', N'07249', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135313, N'BW', N'76298', N'Karlsbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135314, N'BW', N'76299', N'Karlsbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135315, N'BW', N'76300', N'Karlsbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135316, N'BW', N'76303', N'Karlsbad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135317, N'BW', N'76307', N'Karlsbad', N'07202', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135318, N'BW', N'76308', N'Malsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135319, N'BW', N'76309', N'Malsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135320, N'BW', N'76310', N'Malsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135321, N'BW', N'76314', N'Malsch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135322, N'BW', N'76316', N'Malsch', N'07246', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135323, N'BW', N'76317', N'Pfinztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135324, N'BW', N'76318', N'Pfinztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135325, N'BW', N'76319', N'Pfinztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135326, N'BW', N'76322', N'Pfinztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135327, N'BW', N'76324', N'Pfinztal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135328, N'BW', N'76327', N'Pfinztal', N'07240', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135329, N'BW', N'76328', N'Bad Herrenalb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135330, N'BW', N'76329', N'Bad Herrenalb', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135331, N'BW', N'76332', N'Bad Herrenalb', N'07083', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135332, N'BW', N'76332', N'Plotzsägemühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135333, N'BW', N'76333', N'Waldbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135334, N'BW', N'76334', N'Waldbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135335, N'BW', N'76337', N'Waldbronn', N'07243', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135336, N'BW', N'76338', N'Eggenstein-Leopoldshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135337, N'BW', N'76339', N'Eggenstein-Leopoldshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135338, N'BW', N'76341', N'Eggenstein-Leopoldshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135339, N'BW', N'76344', N'Eggenstein-Leopoldshafen', N'0721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135340, N'BW', N'76345', N'Linkenheim-Hochstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135341, N'BW', N'76346', N'Linkenheim-Hochstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135342, N'BW', N'76347', N'Linkenheim-Hochstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135343, N'BW', N'76351', N'Linkenheim-Hochstetten', N'07247', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135344, N'BW', N'76352', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135345, N'BW', N'76353', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135346, N'BW', N'76356', N'Weingarten', N'07244', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135347, N'BW', N'76356', N'Werrabronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135348, N'BW', N'76357', N'Marxzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135349, N'BW', N'76359', N'Fischweier', N'07248', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135350, N'BW', N'76359', N'Marxzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135351, N'BW', N'76359', N'Schöllbronner Mühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135352, N'BW', N'76401', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135353, N'BW', N'76402', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135354, N'BW', N'76403', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135355, N'BW', N'76404', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135356, N'BW', N'76405', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135357, N'BW', N'76406', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135358, N'BW', N'76407', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135359, N'BW', N'76408', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135360, N'BW', N'76409', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135361, N'BW', N'76410', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135362, N'BW', N'76411', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135363, N'BW', N'76412', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135364, N'BW', N'76413', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135365, N'BW', N'76414', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135366, N'BW', N'76430', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135367, N'BW', N'76431', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135368, N'BW', N'76432', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135369, N'BW', N'76434', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135370, N'BW', N'76435', N'Rastatt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135371, N'BW', N'76437', N'Rastatt', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135372, N'BW', N'76441', N'Durmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135373, N'BW', N'76442', N'Durmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135374, N'BW', N'76443', N'Durmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135375, N'BW', N'76444', N'Durmersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135376, N'BW', N'76448', N'Durmersheim', N'07245', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135377, N'BW', N'76449', N'Kuppenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135378, N'BW', N'76450', N'Kuppenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135379, N'BW', N'76451', N'Kuppenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135380, N'BW', N'76456', N'Kuppenheim', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135381, N'BW', N'76457', N'Muggensturm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135382, N'BW', N'76458', N'Muggensturm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135383, N'BW', N'76461', N'Muggensturm', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135384, N'BW', N'76462', N'Bietigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135385, N'BW', N'76463', N'Bietigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135386, N'BW', N'76464', N'Bietigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135387, N'BW', N'76467', N'Bietigheim', N'07245', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135388, N'BW', N'76468', N'Ötigheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135389, N'BW', N'76470', N'Ötigheim', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135390, N'BW', N'76471', N'Iffezheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135391, N'BW', N'76473', N'Iffezheim', N'07229', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135392, N'BW', N'76474', N'Au am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135393, N'BW', N'76476', N'Bischweier', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135394, N'BW', N'76477', N'Elchesheim-Illingen', N'07245', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135395, N'BW', N'76479', N'Steinmauern', N'07222', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135396, N'BW', N'76481', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135397, N'BW', N'76482', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135398, N'BW', N'76483', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135399, N'BW', N'76484', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135400, N'BW', N'76485', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135401, N'BW', N'76486', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135402, N'BW', N'76487', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135403, N'BW', N'76488', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135404, N'BW', N'76490', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135405, N'BW', N'76491', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135406, N'BW', N'76492', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135407, N'BW', N'76493', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135408, N'BW', N'76494', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135409, N'BW', N'76495', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135410, N'BW', N'76496', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135411, N'BW', N'76497', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135412, N'BW', N'76498', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135413, N'BW', N'76499', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135414, N'BW', N'76502', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135415, N'BW', N'76503', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135416, N'BW', N'76504', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135417, N'BW', N'76515', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135418, N'BW', N'76516', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135419, N'BW', N'76517', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135420, N'BW', N'7652', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135421, N'BW', N'76520', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135422, N'BW', N'76520', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135423, N'BW', N'76522', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135424, N'BW', N'76523', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135425, N'BW', N'76524', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135426, N'BW', N'76525', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135427, N'BW', N'76526', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135428, N'BW', N'76527', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135429, N'BW', N'76528', N'Baden-Baden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135430, N'BW', N'76545', N'Sinzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135431, N'BW', N'76547', N'Sinzheim', N'07221', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135432, N'BW', N'76549', N'Hügelsheim', N'07229', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135433, N'BW', N'76551', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135434, N'BW', N'76552', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135435, N'BW', N'76553', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135436, N'BW', N'76554', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135437, N'BW', N'76555', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135438, N'BW', N'76556', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135439, N'BW', N'76560', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135440, N'BW', N'76561', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135441, N'BW', N'76562', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135442, N'BW', N'76567', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135443, N'BW', N'76568', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135444, N'BW', N'76569', N'Gaggenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135445, N'BW', N'76571', N'Gaggenau', N'07225', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135446, N'BW', N'76584', N'Gernsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135447, N'BW', N'76585', N'Gernsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135448, N'BW', N'76586', N'Gernsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135449, N'BW', N'76587', N'Gernsbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135450, N'BW', N'76593', N'Gernsbach', N'07224', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135451, N'BW', N'76594', N'Forbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135452, N'BW', N'76596', N'Forbach', N'07228', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135453, N'BW', N'76597', N'Loffenau', N'07083', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135454, N'BW', N'76599', N'Weisenbach', N'07224', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135455, N'BW', N'76601', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135456, N'BW', N'76602', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135457, N'BW', N'76603', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135458, N'BW', N'76604', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135459, N'BW', N'76605', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135460, N'BW', N'76606', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135461, N'BW', N'76607', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135462, N'BW', N'76608', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135463, N'BW', N'76609', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135464, N'BW', N'76610', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135465, N'BW', N'76611', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135466, N'BW', N'76612', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135467, N'BW', N'76613', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135468, N'BW', N'76614', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135469, N'BW', N'76615', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135470, N'BW', N'76616', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135471, N'BW', N'76625', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135472, N'BW', N'76626', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135473, N'BW', N'76627', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135474, N'BW', N'76629', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135475, N'BW', N'76630', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135476, N'BW', N'76642', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135477, N'BW', N'76643', N'Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135478, N'BW', N'76646', N'Bruchsal', N'07251', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135479, N'BW', N'76652', N'Philippsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135480, N'BW', N'76653', N'Philippsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135481, N'BW', N'76654', N'Philippsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135482, N'BW', N'76655', N'Philippsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135483, N'BW', N'76658', N'Philippsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135484, N'BW', N'76661', N'Philippsburg', N'07256', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135485, N'BW', N'76662', N'Bad Schönborn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135486, N'BW', N'76663', N'Bad Schönborn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135487, N'BW', N'76664', N'Bad Schönborn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135488, N'BW', N'76666', N'Bad Schönborn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135489, N'BW', N'76669', N'Bad Schönborn', N'07253', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135490, N'BW', N'76670', N'Graben-Neudorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135491, N'BW', N'76671', N'Graben-Neudorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135492, N'BW', N'76673', N'Graben-Neudorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135493, N'BW', N'76674', N'Graben-Neudorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135494, N'BW', N'76676', N'Graben-Neudorf', N'07255', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135495, N'BW', N'76677', N'Östringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135496, N'BW', N'76678', N'Östringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135497, N'BW', N'76680', N'Östringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135498, N'BW', N'76685', N'Karlsdorf-Neuthard', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135499, N'BW', N'76686', N'Karlsdorf-Neuthard', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135500, N'BW', N'76689', N'Karlsdorf-Neuthard', N'07251', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135501, N'BW', N'76690', N'Forst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135502, N'BW', N'76691', N'Forst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135503, N'BW', N'76692', N'Forst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135504, N'BW', N'76694', N'Fasanenhof bei Bruchsal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135505, N'BW', N'76694', N'Forst', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135506, N'BW', N'76695', N'Ubstadt-Weiher', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135507, N'BW', N'76696', N'Ubstadt-Weiher', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135508, N'BW', N'76698', N'Ubstadt-Weiher', N'07251', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135509, N'BW', N'76699', N'Kraichtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135510, N'BW', N'76700', N'Kraichtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135511, N'BW', N'76703', N'Kraichtal', N'07251', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135512, N'BW', N'76704', N'Dettenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135513, N'BW', N'76706', N'Dettenheim', N'07247', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135514, N'BW', N'76709', N'Kronau', N'07253', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135515, N'RP', N'76711', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135516, N'RP', N'76712', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135517, N'RP', N'76713', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135518, N'RP', N'76714', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135519, N'RP', N'76715', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135520, N'RP', N'76716', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135521, N'RP', N'76717', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135522, N'RP', N'76724', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135523, N'RP', N'76725', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135524, N'RP', N'76726', N'Altbrand', N'07274', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135525, N'RP', N'76726', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135526, N'RP', N'76726', N'Vorwerk Friedrich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135527, N'RP', N'76727', N'Germersheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135528, N'RP', N'76730', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135529, N'RP', N'76731', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135530, N'RP', N'76732', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135531, N'RP', N'76734', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135532, N'RP', N'76735', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135533, N'RP', N'76736', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135534, N'RP', N'76738', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135535, N'RP', N'76742', N'Wörth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135536, N'RP', N'76744', N'Höllenmühle', N'06340', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135537, N'RP', N'76744', N'Langenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135538, N'RP', N'76744', N'Vollmersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135539, N'RP', N'76744', N'Wörth am Rhein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135540, N'RP', N'76745', N'Jockgrim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135541, N'RP', N'76746', N'Jockgrim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135542, N'RP', N'76747', N'Jockgrim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135543, N'RP', N'76751', N'Jockgrim', N'07271', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135544, N'RP', N'76752', N'Bellheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135545, N'RP', N'76753', N'Bellheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135546, N'RP', N'76756', N'Bellheim', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135547, N'RP', N'76757', N'Rülzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135548, N'RP', N'76758', N'Rülzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135549, N'RP', N'76759', N'Rülzheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135550, N'RP', N'76761', N'Rülzheim', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135551, N'RP', N'76762', N'Rheinzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135552, N'RP', N'76764', N'Rheinzabern', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135553, N'RP', N'76765', N'Hagenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135554, N'RP', N'76767', N'Hagenbach', N'07273', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135555, N'RP', N'76767', N'Neufeldhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135556, N'RP', N'76770', N'Hatzenbühl', N'07275', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135557, N'RP', N'76771', N'Hördt', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135558, N'RP', N'76773', N'Kuhardt', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135559, N'RP', N'76774', N'Leimersheim', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135560, N'RP', N'76776', N'Neuburg am Rhein', N'07273', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135561, N'RP', N'76777', N'Neupotz', N'07272', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135562, N'RP', N'76779', N'Salmbacher Passage', N'07277', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135563, N'RP', N'76779', N'Scheibenhardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135564, N'RP', N'76801', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135565, N'RP', N'76802', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135566, N'RP', N'76803', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135567, N'RP', N'76804', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135568, N'RP', N'76805', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135569, N'RP', N'76806', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135570, N'RP', N'76807', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135571, N'RP', N'76808', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135572, N'RP', N'76809', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135573, N'RP', N'76810', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135574, N'RP', N'76811', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135575, N'RP', N'76812', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135576, N'RP', N'76813', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135577, N'RP', N'76814', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135578, N'RP', N'76825', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135579, N'RP', N'76826', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135580, N'RP', N'76829', N'Buschmühle, Haardt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135581, N'RP', N'76829', N'Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135582, N'RP', N'76829', N'Leinsweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135583, N'RP', N'76829', N'Modenbacherhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135584, N'RP', N'76829', N'Ranschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135585, N'RP', N'76829', N'Wolfseck, Forsthaus bei Burrweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135586, N'RP', N'76831', N'Billigheim-Ingenheim', N'06349', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135587, N'RP', N'76831', N'Birkweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135588, N'RP', N'76831', N'Eschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135589, N'RP', N'76831', N'Göcklingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135590, N'RP', N'76831', N'Heuchelheim-Klingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135591, N'RP', N'76831', N'Ilbesheim bei Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135592, N'RP', N'76831', N'Impflingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135593, N'RP', N'76831', N'Ziegelhütte bei Birkweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135594, N'RP', N'76833', N'Böchingen', N'06341', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135595, N'RP', N'76833', N'Frankweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135596, N'RP', N'76833', N'Knöringen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135597, N'RP', N'76833', N'Siebeldingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135598, N'RP', N'76833', N'Walsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135599, N'RP', N'76835', N'Burrweiler', N'06345', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135600, N'RP', N'76835', N'Flemlingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135601, N'RP', N'76835', N'Gleisweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135602, N'RP', N'76835', N'Hainfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135603, N'RP', N'76835', N'Rhodt unter Rietburg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135604, N'RP', N'76835', N'Roschbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135605, N'RP', N'76835', N'Weyher in der Pfalz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135606, N'RP', N'76840', N'Hauenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135607, N'RP', N'76841', N'Hauenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135608, N'RP', N'76842', N'Hauenstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135609, N'RP', N'76848', N'Darstein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135610, N'RP', N'76848', N'Dimbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135611, N'RP', N'76848', N'Lug', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135612, N'RP', N'76848', N'Schwanheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135613, N'RP', N'76848', N'Spirkelbach', N'06392', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135614, N'RP', N'76848', N'Wilgartswiesen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135615, N'RP', N'76849', N'Annweiler am Trifels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135616, N'RP', N'76850', N'Annweiler am Trifels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135617, N'RP', N'76851', N'Annweiler am Trifels', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135618, N'RP', N'76855', N'Annweiler am Trifels', N'06346', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135619, N'RP', N'76855', N'Kaisermühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135620, N'RP', N'76855', N'Knochenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135621, N'RP', N'76857', N'Albersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135622, N'RP', N'76857', N'Dernbach', N'06345', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135623, N'RP', N'76857', N'Eußerthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135624, N'RP', N'76857', N'Gossersweiler-Stein', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135625, N'RP', N'76857', N'Hoecker, Haus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135626, N'RP', N'76857', N'Münchweiler am Klingbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135627, N'RP', N'76857', N'Neumühle, Queich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135628, N'RP', N'76857', N'Ramberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135629, N'RP', N'76857', N'Rinnthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135630, N'RP', N'76857', N'Silz', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135631, N'RP', N'76857', N'Taubensuhl, Forsthaus', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135632, N'RP', N'76857', N'Völkersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135633, N'RP', N'76857', N'Waldeck bei Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135634, N'RP', N'76857', N'Waldhambach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135635, N'RP', N'76857', N'Waldrohrbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135636, N'RP', N'76857', N'Wernersberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135637, N'RP', N'76858', N'Herxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135638, N'RP', N'76859', N'Herxheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135639, N'RP', N'76863', N'Herxheim bei Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135640, N'RP', N'76863', N'Herxheimweyher', N'07276', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135641, N'RP', N'76863', N'Herxheimweyher bei Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135642, N'RP', N'76865', N'Insheim', N'06341', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135643, N'RP', N'76865', N'Rohrbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135644, N'RP', N'76866', N'Kandel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135645, N'RP', N'76867', N'Kandel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135646, N'RP', N'76870', N'Kandel', N'07275', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135647, N'RP', N'76872', N'Bruchsiedlung', N'07275', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135648, N'RP', N'76872', N'Erlenbach bei Kandel', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135649, N'RP', N'76872', N'Freckenfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135650, N'RP', N'76872', N'Hergersweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135651, N'RP', N'76872', N'Minfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135652, N'RP', N'76872', N'Steinweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135653, N'RP', N'76872', N'Winden', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135654, N'RP', N'76873', N'Offenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135655, N'RP', N'76874', N'Offenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135656, N'RP', N'76877', N'Fuchsmühle', N'06348', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135657, N'RP', N'76877', N'Fuchsmühle, Queich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135658, N'RP', N'76877', N'Offenbach an der Queich', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135659, N'RP', N'76878', N'Bornheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135660, N'RP', N'76879', N'Bornheim', N'06348', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135661, N'RP', N'76879', N'Dreihof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135662, N'RP', N'76879', N'Essingen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135663, N'RP', N'76879', N'Hochstadt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135664, N'RP', N'76879', N'Knittelsheim', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135665, N'RP', N'76879', N'Ottersheim bei Landau', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135666, N'RP', N'76881', N'Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135667, N'RP', N'76882', N'Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135668, N'RP', N'76883', N'Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135669, N'RP', N'76887', N'Bad Bergzabern', N'06343', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135670, N'RP', N'76887', N'Böllenborn', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135671, N'RP', N'76887', N'Gehlmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135672, N'RP', N'76887', N'Oberhausen bei Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135673, N'RP', N'76887', N'Sandbühlerhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135674, N'RP', N'76889', N'Am Springberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135675, N'RP', N'76889', N'Barbelroth', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135676, N'RP', N'76889', N'Birkenhördt', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135677, N'RP', N'76889', N'Dierbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135678, N'RP', N'76889', N'Dörrenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135679, N'RP', N'76889', N'Gleiszellen-Gleishorbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135680, N'RP', N'76889', N'Haftelhof', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135681, N'RP', N'76889', N'Kapellen-Drusweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135682, N'RP', N'76889', N'Kapsweyer', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135683, N'RP', N'76889', N'Kleinsteinfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135684, N'RP', N'76889', N'Klingenmünster', N'06343', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135685, N'RP', N'76889', N'Niederhorbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135686, N'RP', N'76889', N'Niederotterbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135687, N'RP', N'76889', N'Oberotterbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135688, N'RP', N'76889', N'Oberschlettenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135689, N'RP', N'76889', N'Pleisweiler-Oberhofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135690, N'RP', N'76889', N'Schweigen-Rechtenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135691, N'RP', N'76889', N'Schweighofen', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135692, N'RP', N'76889', N'Steinfeld', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135693, N'RP', N'76889', N'Vorderweidenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135694, N'RP', N'76889', N'Waldhof bei Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135695, N'RP', N'76891', N'Bobenthal', N'06394', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135696, N'RP', N'76891', N'Bruchweiler-Bärenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135697, N'RP', N'76891', N'Bundenthal', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135698, N'RP', N'76891', N'Busenberg', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135699, N'RP', N'76891', N'Erlenbach bei Bad Bergzabern', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135700, N'RP', N'76891', N'Falkenmühle', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135701, N'RP', N'76891', N'Niederschlettenbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135702, N'RP', N'76891', N'Nothweiler', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135703, N'RP', N'76891', N'Rumbach', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135704, N'BW', N'77601', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135705, N'BW', N'77602', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135706, N'BW', N'77603', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135707, N'BW', N'77604', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135708, N'BW', N'77605', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135709, N'BW', N'77606', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135710, N'BW', N'77607', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135711, N'BW', N'77608', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135712, N'BW', N'77609', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135713, N'BW', N'77610', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135714, N'BW', N'77611', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135715, N'BW', N'77612', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135716, N'BW', N'77613', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135717, N'BW', N'77614', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135718, N'BW', N'77615', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135719, N'BW', N'77616', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135720, N'BW', N'77633', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135721, N'BW', N'77636', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135722, N'BW', N'77637', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135723, N'BW', N'77638', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135724, N'BW', N'77639', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135725, N'BW', N'77640', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135726, N'BW', N'77641', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135727, N'BW', N'77642', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135728, N'BW', N'77643', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135729, N'BW', N'77644', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135730, N'BW', N'77645', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135731, N'BW', N'77646', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135732, N'BW', N'77647', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135733, N'BW', N'77648', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135734, N'BW', N'77649', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135735, N'BW', N'77660', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135736, N'BW', N'77661', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135737, N'BW', N'77662', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135738, N'BW', N'77663', N'Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135739, N'BW', N'77671', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135740, N'BW', N'77672', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135741, N'BW', N'77673', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135742, N'BW', N'77674', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135743, N'BW', N'77675', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135744, N'BW', N'77676', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135745, N'BW', N'77677', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135746, N'BW', N'77678', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135747, N'BW', N'77679', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135748, N'BW', N'77680', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135749, N'BW', N'77686', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135750, N'BW', N'77692', N'Kehl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135751, N'BW', N'77694', N'Kehl', N'07851', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135752, N'BW', N'77695', N'Oberkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135753, N'BW', N'77696', N'Oberkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135754, N'BW', N'77697', N'Oberkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135755, N'BW', N'77698', N'Oberkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135756, N'BW', N'77705', N'Wolfach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135757, N'BW', N'77706', N'Wolfach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135758, N'BW', N'77709', N'Oberwolfach', N'07834', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135759, N'BW', N'77709', N'Wolfach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135760, N'BW', N'77710', N'Haslach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135761, N'BW', N'77711', N'Haslach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135762, N'BW', N'77712', N'Haslach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135763, N'BW', N'77713', N'Haslach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135764, N'BW', N'77716', N'Fischerbach', N'07832', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135765, N'BW', N'77716', N'Haslach im Kinzigtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135766, N'BW', N'77716', N'Hofstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135767, N'BW', N'77717', N'Gengenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135768, N'BW', N'77718', N'Gengenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135769, N'BW', N'77719', N'Gengenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135770, N'BW', N'77724', N'Oppenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135771, N'BW', N'77725', N'Oppenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135772, N'BW', N'77728', N'Oppenau', N'07804', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135773, N'BW', N'77729', N'Willstätt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135774, N'BW', N'77731', N'Willstätt', N'07852', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135775, N'BW', N'77732', N'Zell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135776, N'BW', N'77733', N'Zell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135777, N'BW', N'77736', N'Zell', N'07835', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135778, N'BW', N'77737', N'Bad Peterstal-Griesbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135779, N'BW', N'77738', N'Bad Peterstal-Griesbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135780, N'BW', N'77740', N'Bad Peterstal-Griesbach', N'07806', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135781, N'BW', N'77741', N'Neuried', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135782, N'BW', N'77742', N'Neuried', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135783, N'BW', N'77743', N'Neuried', N'07807', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135784, N'BW', N'77744', N'Schutterwald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135785, N'BW', N'77746', N'Schutterwald', N'0781', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135786, N'BW', N'77747', N'Hohberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135787, N'BW', N'77749', N'Hohberg', N'07808', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135788, N'BW', N'77749', N'Hohberg bei Offenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135789, N'BW', N'77750', N'Hausach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135790, N'BW', N'77751', N'Hausach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135791, N'BW', N'77752', N'Hausach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135792, N'BW', N'77756', N'Hausach', N'07831', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135793, N'BW', N'77756', N'Hausachbahn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135794, N'BW', N'77757', N'Schiltach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135795, N'BW', N'77758', N'Schiltach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135796, N'BW', N'77761', N'Schiltach', N'07836', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135797, N'BW', N'77762', N'Appenweier', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135798, N'BW', N'77763', N'Appenweier', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135799, N'BW', N'77765', N'Appenweier', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135800, N'BW', N'77767', N'Appenweier', N'07805', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135801, N'BW', N'77768', N'Durbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135802, N'BW', N'77770', N'Durbach', N'0781', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135803, N'BW', N'77773', N'Schenkenzell', N'07836', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135804, N'BW', N'77774', N'Bad Rippoldsau-Schapbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135805, N'BW', N'77776', N'Bad Rippoldsau-Schapbach', N'07839', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135806, N'BW', N'77778', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135807, N'BW', N'77779', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135808, N'BW', N'77781', N'Biberach', N'07835', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135809, N'BW', N'77784', N'Oberharmersbach', N'07837', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135810, N'BW', N'77785', N'Nordrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135811, N'BW', N'77787', N'Nordrach', N'07838', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135812, N'BW', N'77788', N'Steinach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135813, N'BW', N'77790', N'Steinach', N'07832', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135814, N'BW', N'77791', N'Berghaupten', N'07803', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135815, N'BW', N'77793', N'Gutach', N'07833', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135816, N'BW', N'77793', N'Gutachbahn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135817, N'BW', N'77794', N'Lautenbach', N'07802', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135818, N'BW', N'77796', N'Mühlenbach', N'07832', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135819, N'BW', N'77797', N'Ohlsbach', N'07803', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135820, N'BW', N'77799', N'ortenberg', N'0781', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135821, N'BW', N'77801', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135822, N'BW', N'77802', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135823, N'BW', N'77803', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135824, N'BW', N'77804', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135825, N'BW', N'77805', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135826, N'BW', N'77806', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135827, N'BW', N'77812', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135828, N'BW', N'77813', N'Bühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135829, N'BW', N'77828', N'Bühlertal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135830, N'BW', N'77830', N'Bühlertal', N'07223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135831, N'BW', N'77831', N'Ottersweier', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135832, N'BW', N'77833', N'Ottersweier', N'07223', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135833, N'BW', N'77834', N'Rheinmünster', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135834, N'BW', N'77836', N'Rheinmünster', N'07227', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135835, N'BW', N'77837', N'Lichtenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135836, N'BW', N'77841', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135837, N'BW', N'77842', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135838, N'BW', N'77843', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135839, N'BW', N'77844', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135840, N'BW', N'77845', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135841, N'BW', N'77846', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135842, N'BW', N'77847', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135843, N'BW', N'77855', N'Achern', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135844, N'BW', N'77863', N'Rheinau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135845, N'BW', N'77865', N'Rheinau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135846, N'BW', N'77866', N'Rheinau', N'07844', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135847, N'BW', N'77867', N'Renchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135848, N'BW', N'77868', N'Renchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135849, N'BW', N'77871', N'Renchen', N'07843', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135850, N'BW', N'77872', N'Kappelrodeck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135851, N'BW', N'77873', N'Kappelrodeck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135852, N'BW', N'77876', N'Kappelrodeck', N'07842', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135853, N'BW', N'77877', N'Sasbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135854, N'BW', N'77879', N'Sasbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135855, N'BW', N'77880', N'Sasbach', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135856, N'BW', N'77881', N'Ottenhöfen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135857, N'BW', N'77883', N'Ottenhöfen', N'07842', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135858, N'BW', N'77884', N'Lauf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135859, N'BW', N'77887', N'Sasbachwalden', N'07841', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135860, N'BW', N'77889', N'Seebach', N'07842', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135861, N'BW', N'77901', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135862, N'BW', N'77902', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135863, N'BW', N'77903', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135864, N'BW', N'77904', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135865, N'BW', N'77905', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135866, N'BW', N'77906', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135867, N'BW', N'77907', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135868, N'BW', N'77908', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135869, N'BW', N'77909', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135870, N'BW', N'77910', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135871, N'BW', N'77911', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135872, N'BW', N'77912', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135873, N'BW', N'77913', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135874, N'BW', N'77914', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135875, N'BW', N'77922', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135876, N'BW', N'77930', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135877, N'BW', N'77931', N'Lahr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135878, N'BW', N'77944', N'Friesenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135879, N'BW', N'77945', N'Friesenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135880, N'BW', N'77948', N'Friesenheim', N'07821', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135881, N'BW', N'77949', N'Ettenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135882, N'BW', N'77950', N'Ettenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135883, N'BW', N'77951', N'Ettenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135884, N'BW', N'77955', N'Ettenheim', N'07822', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135885, N'BW', N'77956', N'Seelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135886, N'BW', N'77957', N'Seelbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135887, N'BW', N'77960', N'Seelbach', N'07823', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135888, N'BW', N'77961', N'Schwanau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135889, N'BW', N'77963', N'Schwanau', N'07824', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135890, N'BW', N'77964', N'Kappel-Grafenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135891, N'BW', N'77966', N'Kappel-Grafenhausen', N'07822', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135892, N'BW', N'77967', N'Kippenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135893, N'BW', N'77968', N'Kippenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135894, N'BW', N'77971', N'Kippenheim', N'07825', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135895, N'BW', N'77972', N'Mahlberg', N'07825', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135896, N'BW', N'77974', N'Meißenheim', N'07824', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135897, N'BW', N'77975', N'Ringsheim', N'07822', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135898, N'BW', N'77978', N'Schuttertal', N'07826', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135899, N'BW', N'78001', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135900, N'BW', N'78002', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135901, N'BW', N'78003', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135902, N'BW', N'78004', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135903, N'BW', N'78005', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135904, N'BW', N'78006', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135905, N'BW', N'78007', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135906, N'BW', N'78008', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135907, N'BW', N'78009', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135908, N'BW', N'78010', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135909, N'BW', N'78011', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135910, N'BW', N'78012', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135911, N'BW', N'78019', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135912, N'BW', N'78020', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135913, N'BW', N'78021', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135914, N'BW', N'78022', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135915, N'BW', N'78023', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135916, N'BW', N'78024', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135917, N'BW', N'78025', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135918, N'BW', N'78026', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135919, N'BW', N'78027', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135920, N'BW', N'78028', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135921, N'BW', N'78045', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135922, N'BW', N'78046', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135923, N'BW', N'78048', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135924, N'BW', N'78052', N'Villingen-Schwenningen', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135925, N'BW', N'78054', N'Villingen-Schwenningen', N'07720', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135926, N'BW', N'78056', N'Villingen-Schwenningen', N'07720', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135927, N'BW', N'78057', N'Villingen-Schwenningen', N'07720', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135928, N'BW', N'78058', N'Villingen-Schwenningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135929, N'BW', N'78065', N'Bad Dürrheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135930, N'BW', N'78066', N'Bad Dürrheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135931, N'BW', N'78067', N'Bad Dürrheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135932, N'BW', N'78068', N'Bad Dürrheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135933, N'BW', N'78073', N'Bad Dürrheim', N'07726', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135934, N'BW', N'78074', N'Niedereschach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135935, N'BW', N'78075', N'Niedereschach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135936, N'BW', N'78078', N'Niedereschach', N'07728', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135937, N'BW', N'78079', N'Dauchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135938, N'BW', N'78080', N'Dauchingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135939, N'BW', N'78083', N'Dauchingen', N'07720', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135940, N'BW', N'78083', N'Ebersteinerhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135941, N'BW', N'78084', N'Brigachtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135942, N'BW', N'78086', N'Brigachtal', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135943, N'BW', N'78087', N'Mönchweiler', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135944, N'BW', N'78089', N'Unterkirnach', N'07721', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135945, N'BW', N'78091', N'Triberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135946, N'BW', N'78092', N'Triberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135947, N'BW', N'78093', N'Triberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135948, N'BW', N'78094', N'Triberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135949, N'BW', N'78098', N'Triberg', N'07722', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135950, N'BW', N'78103', N'St. Georgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135951, N'BW', N'78104', N'St. Georgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135952, N'BW', N'78105', N'St. Georgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135953, N'BW', N'78106', N'St. Georgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135954, N'BW', N'78107', N'St. Georgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135955, N'BW', N'78112', N'Schoren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135956, N'BW', N'78112', N'St. Georgen', N'07724', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135957, N'BW', N'78113', N'Furtwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135958, N'BW', N'78114', N'Furtwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135959, N'BW', N'78115', N'Furtwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135960, N'BW', N'78116', N'Furtwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135961, N'BW', N'78120', N'Furtwangen', N'07723', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135962, N'BW', N'78121', N'Königsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135963, N'BW', N'78122', N'Königsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135964, N'BW', N'78123', N'Königsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135965, N'BW', N'78126', N'Königsfeld', N'07725', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135966, N'BW', N'78127', N'Hornberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135967, N'BW', N'78128', N'Hornberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135968, N'BW', N'78129', N'Hornberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135969, N'BW', N'78132', N'Hornberg', N'07833', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135970, N'BW', N'78132', N'Hornbergbahn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135971, N'BW', N'78133', N'Schonach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135972, N'BW', N'78134', N'Schonach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135973, N'BW', N'78136', N'Schonach', N'07722', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135974, N'BW', N'78137', N'Schönwald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135975, N'BW', N'78138', N'Schönwald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135976, N'BW', N'78141', N'Schönwald', N'07722', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135977, N'BW', N'78142', N'Tennenbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135978, N'BW', N'78144', N'Tennenbronn', N'07729', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135979, N'BW', N'78145', N'Vöhrenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135980, N'BW', N'78147', N'Vöhrenbach', N'07727', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135981, N'BW', N'78148', N'Gütenbach', N'07723', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135982, N'BW', N'78151', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135983, N'BW', N'78152', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135984, N'BW', N'78153', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135985, N'BW', N'78154', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135986, N'BW', N'78155', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135987, N'BW', N'78156', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135988, N'BW', N'78157', N'Donaueschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135989, N'BW', N'78170', N'Blumberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135990, N'BW', N'78171', N'Blumberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135991, N'BW', N'78172', N'Blumberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135992, N'BW', N'78173', N'Blumberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135993, N'BW', N'78176', N'Blumberg', N'07702', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135994, N'BW', N'78177', N'Hüfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135995, N'BW', N'78178', N'Hüfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135996, N'BW', N'78179', N'Hüfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135997, N'BW', N'78183', N'Hüfingen', N'0771', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135998, N'BW', N'78184', N'Geisingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (135999, N'BW', N'78185', N'Geisingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136000, N'BW', N'78187', N'Geisingen', N'07704', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136001, N'BW', N'78188', N'Immendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136002, N'BW', N'78189', N'Immendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136003, N'BW', N'78190', N'Immendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136004, N'BW', N'78194', N'Immendingen', N'07462', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136005, N'BW', N'78195', N'Bräunlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136006, N'BW', N'78196', N'Bräunlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136007, N'BW', N'78199', N'Bräunlingen', N'07707', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136008, N'BW', N'78201', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136009, N'BW', N'78202', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136010, N'BW', N'78203', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136011, N'BW', N'78204', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136012, N'BW', N'78205', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136013, N'BW', N'78206', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136014, N'BW', N'78207', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136015, N'BW', N'78208', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136016, N'BW', N'78209', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136017, N'BW', N'78210', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136018, N'BW', N'78211', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136019, N'BW', N'78212', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136020, N'BW', N'78213', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136021, N'BW', N'78221', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136022, N'BW', N'78222', N'Singen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136023, N'BW', N'78224', N'Singen', N'07731', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136024, N'BW', N'78228', N'Engen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136025, N'BW', N'78229', N'Engen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136026, N'BW', N'78230', N'Engen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136027, N'BW', N'78234', N'Engen', N'07733', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136028, N'BW', N'78235', N'Rielasingen-Worblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136029, N'BW', N'78236', N'Rielasingen-Worblingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136030, N'BW', N'78239', N'Rielasingen-Worblingen', N'07731', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136031, N'BW', N'78240', N'Gottmadingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136032, N'BW', N'78241', N'Gottmadingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136033, N'BW', N'78244', N'Gottmadingen', N'07731', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136034, N'BW', N'78245', N'Hilzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136035, N'BW', N'78247', N'Hilzingen', N'07739', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136036, N'BW', N'78248', N'Tengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136037, N'BW', N'78250', N'Tengen', N'07736', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136038, N'BW', N'78251', N'Eigeltingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136039, N'BW', N'78253', N'Eigeltingen', N'07774', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136040, N'BW', N'78254', N'Steißlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136041, N'BW', N'78256', N'Steißlingen', N'07738', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136042, N'BW', N'78257', N'Mühlhausen-Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136043, N'BW', N'78259', N'Mühlhausen-Ehingen', N'07733', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136044, N'BW', N'78260', N'Gailingen am Hochrhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136045, N'BW', N'78262', N'Gailingen am Hochrhein', N'07734', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136046, N'BW', N'78263', N'Büsingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136047, N'BW', N'78266', N'Büsingen', N'07734', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136048, N'BW', N'78267', N'Aach', N'', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136049, N'BW', N'78269', N'Volkertshausen', N'07774', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136050, N'BW', N'78301', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136051, N'BW', N'78302', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136052, N'BW', N'78303', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136053, N'BW', N'78304', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136054, N'BW', N'78305', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136055, N'BW', N'78306', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136056, N'BW', N'78310', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136057, N'BW', N'78315', N'Radolfzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136058, N'BW', N'78328', N'Stockach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136059, N'BW', N'78329', N'Stockach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136060, N'BW', N'78333', N'Stockach', N'07771', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136061, N'BW', N'78334', N'Öhningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136062, N'BW', N'78335', N'Öhningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136063, N'BW', N'78337', N'Öhningen', N'07735', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136064, N'BW', N'78338', N'Gaienhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136065, N'BW', N'78340', N'Gaienhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136066, N'BW', N'78343', N'Gaienhofen', N'07732', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136067, N'BW', N'78346', N'Bodman-Ludwigshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136068, N'BW', N'78347', N'Bodman-Ludwigshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136069, N'BW', N'78350', N'Bodman-Ludwigshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136070, N'BW', N'78351', N'Bodman-Ludwigshafen', N'07773', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136071, N'BW', N'78352', N'Sipplingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136072, N'BW', N'78354', N'Sipplingen', N'07551', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136073, N'BW', N'78355', N'Hohenfels', N'07557', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136074, N'BW', N'78357', N'Mühlingen', N'07775', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136075, N'BW', N'78359', N'Orsingen-Nenzingen', N'07771', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136076, N'BW', N'78401', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136077, N'BW', N'78402', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136078, N'BW', N'78403', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136079, N'BW', N'78404', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136080, N'BW', N'78405', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136081, N'BW', N'78406', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136082, N'BW', N'78407', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136083, N'BW', N'78408', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136084, N'BW', N'78409', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136085, N'BW', N'78410', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136086, N'BW', N'78411', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136087, N'BW', N'78412', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136088, N'BW', N'78413', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136089, N'BW', N'78414', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136090, N'BW', N'78415', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136091, N'BW', N'78416', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136092, N'BW', N'78417', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136093, N'BW', N'78418', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136094, N'BW', N'78419', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136095, N'BW', N'78420', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136096, N'BW', N'78421', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136097, N'BW', N'78422', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136098, N'BW', N'78423', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136099, N'BW', N'78429', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136100, N'BW', N'78430', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136101, N'BW', N'78431', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136102, N'BW', N'78432', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136103, N'BW', N'78433', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136104, N'BW', N'78435', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136105, N'BW', N'78436', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136106, N'BW', N'78441', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136107, N'BW', N'78457', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136108, N'BW', N'78458', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136109, N'BW', N'78459', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136110, N'BW', N'78460', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136111, N'BW', N'78461', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136112, N'BW', N'78465', N'Konstanz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136113, N'BW', N'78472', N'Allensbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136114, N'BW', N'78473', N'Allensbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136115, N'BW', N'78476', N'Allensbach', N'07533', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136116, N'BW', N'78477', N'Reichenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136117, N'BW', N'78479', N'Reichenau', N'07534', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136118, N'BW', N'78501', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136119, N'BW', N'78502', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136120, N'BW', N'78503', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136121, N'BW', N'78505', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136122, N'BW', N'78506', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136123, N'BW', N'78507', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136124, N'BW', N'78508', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136125, N'BW', N'78509', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136126, N'BW', N'78510', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136127, N'BW', N'78511', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136128, N'BW', N'78512', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136129, N'BW', N'78513', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136130, N'BW', N'78520', N'Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136131, N'BW', N'78532', N'Tuttlingen', N'07461', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136132, N'BW', N'78543', N'Spaichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136133, N'BW', N'78544', N'Spaichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136134, N'BW', N'78545', N'Spaichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136135, N'BW', N'78549', N'Spaichingen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136136, N'BW', N'78550', N'Aldingen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136137, N'BW', N'78551', N'Aldingen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136138, N'BW', N'78554', N'Aldingen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136139, N'BW', N'78554', N'Erlenmühle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136140, N'BW', N'78554', N'Michelhölzle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136141, N'BW', N'78555', N'Gosheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136142, N'BW', N'78556', N'Gosheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136143, N'BW', N'78559', N'Gosheim', N'07426', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136144, N'BW', N'78560', N'Wehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136145, N'BW', N'78561', N'Wehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136146, N'BW', N'78564', N'Reichenbach', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136147, N'BW', N'78564', N'Wehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136148, N'BW', N'78565', N'Fridingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136149, N'BW', N'78567', N'Fridingen', N'07463', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136150, N'BW', N'78567', N'Scheuerlehof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136151, N'BW', N'78568', N'Mühlheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136152, N'BW', N'78570', N'Mühlheim', N'07463', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136153, N'BW', N'78571', N'Wurmlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136154, N'BW', N'78573', N'Wurmlingen', N'07461', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136155, N'BW', N'78573', N'Wurmlingen bei Tuttlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136156, N'BW', N'78574', N'Emmingen-Liptingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136157, N'BW', N'78576', N'Emmingen-Liptingen', N'07465', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136158, N'BW', N'78577', N'Neuhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136159, N'BW', N'78579', N'Neuhausen', N'07467', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136160, N'BW', N'78580', N'Bärenthal', N'07466', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136161, N'BW', N'78580', N'Hammer', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136162, N'BW', N'78582', N'Balgheim', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136163, N'BW', N'78583', N'Böttingen', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136164, N'BW', N'78585', N'Bubsheim', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136165, N'BW', N'78586', N'Deilingen', N'07426', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136166, N'BW', N'78588', N'Denkingen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136167, N'BW', N'78589', N'Dürbheim', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136168, N'BW', N'78591', N'Durchhausen', N'07464', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136169, N'BW', N'78592', N'Egesheim', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136170, N'BW', N'78594', N'Gunningen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136171, N'BW', N'78595', N'Hausen', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136172, N'BW', N'78597', N'Irndorf', N'07466', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136173, N'BW', N'78598', N'Königsheim', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136174, N'BW', N'78600', N'Kolbingen', N'07463', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136175, N'BW', N'78601', N'Mahlstetten', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136176, N'BW', N'78603', N'Renquishausen', N'07429', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136177, N'BW', N'78604', N'Rietheim-Weilheim', N'07424', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136178, N'BW', N'78606', N'Seitingen-Oberflacht', N'07464', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136179, N'BW', N'78607', N'Talheim', N'07464', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136180, N'BW', N'78609', N'Tuningen', N'07464', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136181, N'BW', N'78611', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136182, N'BW', N'78612', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136183, N'BW', N'78613', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136184, N'BW', N'78614', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136185, N'BW', N'78615', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136186, N'BW', N'78616', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136187, N'BW', N'78617', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136188, N'BW', N'78618', N'Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136189, N'BW', N'78628', N'Hochhalden bei Rottweil', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136190, N'BW', N'78635', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136191, N'BW', N'78636', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136192, N'BW', N'78637', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136193, N'BW', N'78638', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136194, N'BW', N'78639', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136195, N'BW', N'78640', N'Trossingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136196, N'BW', N'78647', N'Trossingen', N'07425', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136197, N'BW', N'78648', N'Deißlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136198, N'BW', N'78649', N'Deißlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136199, N'BW', N'78652', N'Deißlingen', N'07420', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136200, N'BW', N'78652', N'Unterrotenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136201, N'BW', N'78652', N'Wildenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136202, N'BW', N'78653', N'Dunningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136203, N'BW', N'78655', N'Dunningen', N'07403', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136204, N'BW', N'78656', N'Zimmern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136205, N'BW', N'78658', N'Zimmern', N'0741', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136206, N'BW', N'78659', N'Dietingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136207, N'BW', N'78661', N'Dietingen', N'0741', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136208, N'BW', N'78662', N'Bösingen', N'07404', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136209, N'BW', N'78664', N'Eschbronn', N'07403', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136210, N'BW', N'78665', N'Frittlingen', N'07426', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136211, N'BW', N'78667', N'Hochwald', N'0741', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136212, N'BW', N'78667', N'Villingendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136213, N'BW', N'78669', N'Wellendingen', N'07426', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136214, N'BW', N'78701', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136215, N'BW', N'78702', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136216, N'BW', N'78703', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136217, N'BW', N'78704', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136218, N'BW', N'78707', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136219, N'BW', N'78713', N'Gifizenmoos', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136220, N'BW', N'78713', N'Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136221, N'BW', N'78713', N'Schrammberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136222, N'BW', N'78720', N'Oberndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136223, N'BW', N'78721', N'Oberndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136224, N'BW', N'78722', N'Oberndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136225, N'BW', N'78727', N'Oberndorf', N'07423', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136226, N'BW', N'78728', N'Lauterbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136227, N'BW', N'78730', N'Lauterbach', N'07422', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136228, N'BW', N'78730', N'Schloßhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136229, N'BW', N'78730', N'Wolfsbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136230, N'BW', N'78731', N'Aichhalden', N'07422', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136231, N'BW', N'78733', N'Aichhalden', N'07422', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136232, N'BW', N'78733', N'Breitreute', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136233, N'BW', N'78733', N'Neuhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136234, N'BW', N'78734', N'Epfendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136235, N'BW', N'78736', N'Epfendorf', N'07404', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136236, N'BW', N'78737', N'Fluorn-Winzeln', N'07402', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136237, N'BW', N'78739', N'Hardt', N'07422', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136238, N'BW', N'78739', N'Hardt bei Schramberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136239, N'BW', N'79001', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136240, N'BW', N'79002', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136241, N'BW', N'79003', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136242, N'BW', N'79004', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136243, N'BW', N'79005', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136244, N'BW', N'79006', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136245, N'BW', N'79007', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136246, N'BW', N'79008', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136247, N'BW', N'79009', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136248, N'BW', N'79010', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136249, N'BW', N'79011', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136250, N'BW', N'79012', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136251, N'BW', N'79013', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136252, N'BW', N'79014', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136253, N'BW', N'79015', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136254, N'BW', N'79016', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136255, N'BW', N'79017', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136256, N'BW', N'79018', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136257, N'BW', N'79019', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136258, N'BW', N'79020', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136259, N'BW', N'79021', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136260, N'BW', N'79022', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136261, N'BW', N'79023', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136262, N'BW', N'79024', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136263, N'BW', N'79025', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136264, N'BW', N'79026', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136265, N'BW', N'79027', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136266, N'BW', N'79028', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136267, N'BW', N'79029', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136268, N'BW', N'79030', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136269, N'BW', N'79036', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136270, N'BW', N'79037', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136271, N'BW', N'79038', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136272, N'BW', N'79039', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136273, N'BW', N'79040', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136274, N'BW', N'79041', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136275, N'BW', N'79042', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136276, N'BW', N'79043', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136277, N'BW', N'79044', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136278, N'BW', N'79049', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136279, N'BW', N'79050', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136280, N'BW', N'79053', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136281, N'BW', N'79076', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136282, N'BW', N'79077', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136283, N'BW', N'79078', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136284, N'BW', N'79079', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136285, N'BW', N'79080', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136286, N'BW', N'79081', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136287, N'BW', N'79082', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136288, N'BW', N'79083', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136289, N'BW', N'79084', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136290, N'BW', N'79085', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136291, N'BW', N'79086', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136292, N'BW', N'79087', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136293, N'BW', N'79088', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136294, N'BW', N'79089', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136295, N'BW', N'79090', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136296, N'BW', N'79091', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136297, N'BW', N'79092', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136298, N'BW', N'79093', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136299, N'BW', N'79094', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136300, N'BW', N'79095', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136301, N'BW', N'79098', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136302, N'BW', N'79100', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136303, N'BW', N'79102', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136304, N'BW', N'79104', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136305, N'BW', N'79106', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136306, N'BW', N'79108', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136307, N'BW', N'79110', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136308, N'BW', N'79111', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136309, N'BW', N'79112', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136310, N'BW', N'79114', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136311, N'BW', N'79115', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136312, N'BW', N'79117', N'Freiburg im Breisgau', N'0761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136313, N'BW', N'79120', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136314, N'BW', N'79121', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136315, N'BW', N'79122', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136316, N'BW', N'79123', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136317, N'BW', N'79140', N'Freiburg im Breisgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136318, N'BW', N'79175', N'Waldkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136319, N'BW', N'79176', N'Waldkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136320, N'BW', N'79177', N'Waldkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136321, N'BW', N'79178', N'Waldkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136322, N'BW', N'79183', N'Waldkirch', N'07681', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136323, N'BW', N'79184', N'Bad Krozingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136324, N'BW', N'79185', N'Bad Krozingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136325, N'BW', N'79188', N'Bad Krozingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136326, N'BW', N'79190', N'Gundelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136327, N'BW', N'79191', N'Gundelfingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136328, N'BW', N'79194', N'Heuweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136329, N'BW', N'79195', N'Kirchzarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136330, N'BW', N'79196', N'Kirchzarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136331, N'BW', N'79197', N'Kirchzarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136332, N'BW', N'79199', N'Kirchzarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136333, N'BW', N'79200', N'Breisach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136334, N'BW', N'79201', N'Breisach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136335, N'BW', N'79202', N'Breisach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136336, N'BW', N'79205', N'Breisach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136337, N'BW', N'79206', N'Breisach', N'07667', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136338, N'BW', N'79207', N'Denzlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136339, N'BW', N'79208', N'Denzlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136340, N'BW', N'79211', N'Denzlingen', N'07666', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136341, N'BW', N'79212', N'Elzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136342, N'BW', N'79213', N'Elzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136343, N'BW', N'79215', N'Biederbach', N'07682', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136344, N'BW', N'79215', N'Elzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136345, N'BW', N'79216', N'Staufen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136346, N'BW', N'79217', N'Staufen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136347, N'BW', N'79219', N'Staufen', N'07633', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136348, N'BW', N'79220', N'Umkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136349, N'BW', N'79221', N'Umkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136350, N'BW', N'79224', N'Umkirch', N'07665', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136351, N'BW', N'79225', N'Schallstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136352, N'BW', N'79227', N'Schallstadt', N'07664', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136353, N'BW', N'79228', N'March', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136354, N'BW', N'79229', N'March', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136355, N'BW', N'79230', N'March', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136356, N'BW', N'79232', N'March', N'07665', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136357, N'BW', N'79233', N'Vogtsburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136358, N'BW', N'79235', N'Vogtsburg', N'07662', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136359, N'BW', N'79236', N'Ehrenkirchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136360, N'BW', N'79238', N'Ehrenkirchen', N'07633', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136361, N'BW', N'79239', N'Ihringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136362, N'BW', N'79241', N'Ihringen', N'07668', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136363, N'BW', N'79242', N'Münstertal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136364, N'BW', N'79244', N'Münstertal', N'07636', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136365, N'BW', N'79245', N'Merzhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136366, N'BW', N'79246', N'Merzhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136367, N'BW', N'79249', N'Merzhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136368, N'BW', N'79250', N'Stegen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136369, N'BW', N'79252', N'Stegen', N'07661', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136370, N'BW', N'79253', N'Oberried', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136371, N'BW', N'79254', N'Oberried', N'07602', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136372, N'BW', N'79255', N'Buchenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136373, N'BW', N'79256', N'Buchenbach', N'07661', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136374, N'BW', N'79257', N'Hartheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136375, N'BW', N'79258', N'Hartheim', N'07633', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136376, N'BW', N'79259', N'Gutach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136377, N'BW', N'79261', N'Gutach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136378, N'BW', N'79262', N'Simonswald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136379, N'BW', N'79263', N'Simonswald', N'07683', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136380, N'BW', N'79264', N'Bötzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136381, N'BW', N'79265', N'Bötzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136382, N'BW', N'79268', N'Bötzingen', N'07663', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136383, N'BW', N'79269', N'St. Peter', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136384, N'BW', N'79271', N'St. Peter', N'07660', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136385, N'BW', N'79272', N'St. Märgen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136386, N'BW', N'79274', N'St. Märgen', N'07669', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136387, N'BW', N'79275', N'Reute', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136388, N'BW', N'79276', N'Reute', N'07641', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136389, N'BW', N'79277', N'Vörstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136390, N'BW', N'79279', N'Vörstetten', N'07666', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136391, N'BW', N'79280', N'Au', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136392, N'BW', N'79280', N'Au', N'', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136393, N'BW', N'79282', N'Ballrechten-Dottingen', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136394, N'BW', N'79283', N'Bollschweil', N'07633', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136395, N'BW', N'79285', N'Ebringen', N'07664', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136396, N'BW', N'79286', N'Glottertal', N'07684', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136397, N'BW', N'79288', N'Gottenheim', N'07665', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136398, N'BW', N'79289', N'Horben', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136399, N'BW', N'79291', N'Merdingen', N'07668', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136400, N'BW', N'79292', N'Pfaffenweiler', N'07664', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136401, N'BW', N'79294', N'Sölden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136402, N'BW', N'79295', N'Sulzburg', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136403, N'BW', N'79297', N'Winden', N'07682', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136404, N'BW', N'79299', N'Wittnau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136405, N'BW', N'79301', N'Emmendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136406, N'BW', N'79302', N'Emmendingen', N'07641', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136407, N'BW', N'79303', N'Emmendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136408, N'BW', N'79304', N'Emmendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136409, N'BW', N'79305', N'Emmendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136410, N'BW', N'79312', N'Emmendingen', N'07641', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136411, N'BW', N'79312', N'Landeck, Gemeinde Teningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136412, N'BW', N'79325', N'Teningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136413, N'BW', N'79326', N'Teningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136414, N'BW', N'79327', N'Teningen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136415, N'BW', N'79331', N'Teningen', N'07641', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136416, N'BW', N'79332', N'Herbolzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136417, N'BW', N'79333', N'Herbolzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136418, N'BW', N'79336', N'Herbolzheim', N'07643', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136419, N'BW', N'79337', N'Kenzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136420, N'BW', N'79338', N'Kenzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136421, N'BW', N'79341', N'Kenzingen', N'07644', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136422, N'BW', N'79342', N'Endingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136423, N'BW', N'79343', N'Endingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136424, N'BW', N'79344', N'Endingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136425, N'BW', N'79346', N'Endingen', N'07642', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136426, N'BW', N'79347', N'Freiamt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136427, N'BW', N'79348', N'Freiamt', N'07645', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136428, N'BW', N'79349', N'Sexau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136429, N'BW', N'79350', N'Sexau', N'07641', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136430, N'BW', N'79351', N'Bahlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136431, N'BW', N'79353', N'Bahlingen', N'07663', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136432, N'BW', N'79354', N'Eichstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136433, N'BW', N'79356', N'Eichstetten', N'07663', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136434, N'BW', N'79357', N'Riegel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136435, N'BW', N'79359', N'Riegel', N'07642', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136436, N'BW', N'79361', N'Sasbach', N'07642', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136437, N'BW', N'79362', N'Forchheim', N'07642', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136438, N'BW', N'79364', N'Malterdingen', N'07644', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136439, N'BW', N'79365', N'Rheinhausen', N'07643', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136440, N'BW', N'79367', N'Weisweil', N'07646', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136441, N'BW', N'79369', N'Wyhl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136442, N'BW', N'79371', N'Müllheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136443, N'BW', N'79372', N'Müllheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136444, N'BW', N'79373', N'Müllheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136445, N'BW', N'79374', N'Müllheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136446, N'BW', N'79379', N'Müllheim', N'07631', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136447, N'BW', N'79389', N'Neuenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136448, N'BW', N'79390', N'Neuenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136449, N'BW', N'79391', N'Neuenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136450, N'BW', N'79395', N'Neuenburg', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136451, N'BW', N'79396', N'Kandern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136452, N'BW', N'79397', N'Kandern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136453, N'BW', N'79400', N'Kandern', N'07626', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136454, N'BW', N'79401', N'Badenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136455, N'BW', N'79402', N'Badenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136456, N'BW', N'79403', N'Badenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136457, N'BW', N'79404', N'Badenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136458, N'BW', N'79405', N'Badenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136459, N'BW', N'79410', N'Badenweiler', N'07632', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136460, N'BW', N'79411', N'Bad Bellingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136461, N'BW', N'79415', N'Bad Bellingen', N'07635', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136462, N'BW', N'79416', N'Schliengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136463, N'BW', N'79418', N'Schliengen', N'07635', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136464, N'BW', N'79419', N'Heitersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136465, N'BW', N'79420', N'Heitersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136466, N'BW', N'79421', N'Heitersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136467, N'BW', N'79423', N'Heitersheim', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136468, N'BW', N'79424', N'Auggen', N'07631', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136469, N'BW', N'79426', N'Buggingen', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136470, N'BW', N'79427', N'Eschbach', N'07634', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136471, N'BW', N'79429', N'Malsburg-Marzell', N'07626', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136472, N'BW', N'79501', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136473, N'BW', N'79502', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136474, N'BW', N'79503', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136475, N'BW', N'79504', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136476, N'BW', N'79505', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136477, N'BW', N'79506', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136478, N'BW', N'79507', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136479, N'BW', N'79508', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136480, N'BW', N'79509', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136481, N'BW', N'79510', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136482, N'BW', N'79511', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136483, N'BW', N'79512', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136484, N'BW', N'79513', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136485, N'BW', N'79514', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136486, N'BW', N'79515', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136487, N'BW', N'79523', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136488, N'BW', N'79524', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136489, N'BW', N'79535', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136490, N'BW', N'79537', N'Lörrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136491, N'BW', N'79546', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136492, N'BW', N'79547', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136493, N'BW', N'79548', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136494, N'BW', N'79549', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136495, N'BW', N'79550', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136496, N'BW', N'79551', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136497, N'BW', N'79552', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136498, N'BW', N'79553', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136499, N'BW', N'79554', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136500, N'BW', N'79555', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136501, N'BW', N'79556', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136502, N'BW', N'79557', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136503, N'BW', N'79558', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136504, N'BW', N'79564', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136505, N'BW', N'79574', N'Weil am Rhein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136506, N'BW', N'79576', N'Weil am Rhein', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136507, N'BW', N'79577', N'Steinen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136508, N'BW', N'79578', N'Steinen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136509, N'BW', N'79582', N'Steinen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136510, N'BW', N'79583', N'Steinen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136511, N'BW', N'79585', N'Steinen', N'07627', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136512, N'BW', N'79586', N'Efringen-Kirchen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136513, N'BW', N'79588', N'Efringen-Kirchen', N'07628', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136514, N'BW', N'79589', N'Binzen', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136515, N'BW', N'79591', N'Eimeldingen', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136516, N'BW', N'79592', N'Fischingen', N'07628', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136517, N'BW', N'79594', N'Inzlingen', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136518, N'BW', N'79595', N'Rümmingen', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136519, N'BW', N'79597', N'Schallbach', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136520, N'BW', N'79599', N'Wittlingen', N'07621', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136521, N'BW', N'79601', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136522, N'BW', N'79602', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136523, N'BW', N'79603', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136524, N'BW', N'79604', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136525, N'BW', N'79605', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136526, N'BW', N'79606', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136527, N'BW', N'79607', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136528, N'BW', N'79611', N'Rheinfelden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136529, N'BW', N'79618', N'Rheinfelden', N'07623', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136530, N'BW', N'79629', N'Grenzach-Wyhlen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136531, N'BW', N'79630', N'Grenzach-Wyhlen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136532, N'BW', N'79631', N'Grenzach-Wyhlen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136533, N'BW', N'79633', N'Grenzach-Wyhlen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136534, N'BW', N'79634', N'Grenzach-Wyhlen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136535, N'BW', N'79639', N'Grenzach-Wyhlen', N'07624', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136536, N'BW', N'79641', N'Schopfheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136537, N'BW', N'79642', N'Schopfheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136538, N'BW', N'79643', N'Schopfheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136539, N'BW', N'79644', N'Schopfheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136540, N'BW', N'79645', N'Schopfheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136541, N'BW', N'79650', N'Schopfheim', N'07622', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136542, N'BW', N'79656', N'Wehr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136543, N'BW', N'79657', N'Wehr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136544, N'BW', N'79660', N'Wehr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136545, N'BW', N'79662', N'Wehr', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136546, N'BW', N'79665', N'Zell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136547, N'BW', N'79666', N'Zell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136548, N'BW', N'79669', N'Zell', N'07625', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136549, N'BW', N'79670', N'Todtnau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136550, N'BW', N'79672', N'Todtnau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136551, N'BW', N'79674', N'Todtnau', N'07671', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136552, N'BW', N'79675', N'Schönau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136553, N'BW', N'79677', N'Aitern', N'07673', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136554, N'BW', N'79677', N'Böllen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136555, N'BW', N'79677', N'Fröhnd', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136556, N'BW', N'79677', N'Schönau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136557, N'BW', N'79677', N'Schönenberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136558, N'BW', N'79677', N'Tunau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136559, N'BW', N'79677', N'Wembach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136560, N'BW', N'79678', N'Todtmoos', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136561, N'BW', N'79679', N'Todtmoos', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136562, N'BW', N'79682', N'Todtmoos', N'07674', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136563, N'BW', N'79683', N'Bürchau', N'07629', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136564, N'BW', N'79685', N'Häg-Ehrsberg', N'07625', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136565, N'BW', N'79686', N'Hasel', N'07762', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136566, N'BW', N'79688', N'Hausen', N'07622', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136567, N'BW', N'79689', N'Maulburg', N'07622', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136568, N'BW', N'79691', N'Neuenweg', N'07673', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136569, N'BW', N'79692', N'Elbenschwand', N'07629', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136570, N'BW', N'79692', N'Raich', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136571, N'BW', N'79692', N'Sallneck', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136572, N'BW', N'79692', N'Tegernau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136573, N'BW', N'79694', N'Utzenfeld', N'07673', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136574, N'BW', N'79695', N'Wieden', N'07673', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136575, N'BW', N'79699', N'Wieslet', N'07673', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136576, N'BW', N'79701', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136577, N'BW', N'79702', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136578, N'BW', N'79703', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136579, N'BW', N'79704', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136580, N'BW', N'79705', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136581, N'BW', N'79706', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136582, N'BW', N'79707', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136583, N'BW', N'79708', N'Bad Säckingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136584, N'BW', N'79713', N'Bad Säckingen', N'07761', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136585, N'BW', N'79719', N'Laufenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136586, N'BW', N'79720', N'Laufenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136587, N'BW', N'79721', N'Laufenburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136588, N'BW', N'79725', N'Laufenburg', N'07763', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136589, N'BW', N'79726', N'Murg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136590, N'BW', N'79727', N'Murg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136591, N'BW', N'79730', N'Murg', N'07763', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136592, N'BW', N'79731', N'Görwihl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136593, N'BW', N'79733', N'Görwihl', N'07754', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136594, N'BW', N'79734', N'Rickenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136595, N'BW', N'79736', N'Rickenbach', N'07765', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136596, N'BW', N'79737', N'Herrischried', N'07764', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136597, N'BW', N'79739', N'Schwörstadt', N'07762', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136598, N'BW', N'79741', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136599, N'BW', N'79742', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136600, N'BW', N'79743', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136601, N'BW', N'79744', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136602, N'BW', N'79745', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136603, N'BW', N'79746', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136604, N'BW', N'79751', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136605, N'BW', N'79752', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136606, N'BW', N'79753', N'Waldshut-Tiengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136607, N'BW', N'79761', N'Waldshut-Tiengen', N'07751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136608, N'BW', N'79766', N'Klettgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136609, N'BW', N'79767', N'Klettgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136610, N'BW', N'79770', N'Klettgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136611, N'BW', N'79771', N'Klettgau', N'07742', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136612, N'BW', N'79772', N'Albbruck', N'07753', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136613, N'BW', N'79774', N'Albbruck', N'07753', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136614, N'BW', N'79775', N'Ühlingen-Birkendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136615, N'BW', N'79777', N'Ühlingen-Birkendorf', N'07743', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136616, N'BW', N'79778', N'Stühlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136617, N'BW', N'79780', N'Stühlingen', N'07744', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136618, N'BW', N'79781', N'Lauchringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136619, N'BW', N'79782', N'Lauchringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136620, N'BW', N'79783', N'Lauchringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136621, N'BW', N'79786', N'Lauchringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136622, N'BW', N'79787', N'Lauchringen', N'07741', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136623, N'BW', N'79788', N'Küssaberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136624, N'BW', N'79790', N'Küssaberg', N'07741', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136625, N'BW', N'79791', N'Wutöschingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136626, N'BW', N'79793', N'Wutöschingen', N'07746', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136627, N'BW', N'79794', N'Jestetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136628, N'BW', N'79795', N'Jestetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136629, N'BW', N'79798', N'Jestetten', N'07745', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136630, N'BW', N'79799', N'Hohentengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136631, N'BW', N'79801', N'Hohentengen', N'07572', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136632, N'BW', N'79802', N'Dettighofen', N'07742', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136633, N'BW', N'79804', N'Dogern', N'07751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136634, N'BW', N'79805', N'Eggingen', N'07746', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136635, N'BW', N'79807', N'Lottstetten', N'07745', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136636, N'BW', N'79809', N'Weilheim', N'07755', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136637, N'BW', N'79811', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136638, N'BW', N'79812', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136639, N'BW', N'79813', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136640, N'BW', N'79814', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136641, N'BW', N'79815', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136642, N'BW', N'79816', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136643, N'BW', N'79821', N'Titisee-Neustadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136644, N'BW', N'79822', N'Titisee-Neustadt', N'07651', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136645, N'BW', N'79829', N'St. Blasien', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136646, N'BW', N'79830', N'St. Blasien', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136647, N'BW', N'79831', N'St. Blasien', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136648, N'BW', N'79837', N'Häusern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136649, N'BW', N'79837', N'Ibach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136650, N'BW', N'79837', N'Ober-Kutterau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136651, N'BW', N'79837', N'St. Blasien', N'07672', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136652, N'BW', N'79838', N'Häusern', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136653, N'BW', N'79839', N'Löffingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136654, N'BW', N'79840', N'Löffingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136655, N'BW', N'79843', N'Löffingen', N'07654', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136656, N'BW', N'79844', N'Bonndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136657, N'BW', N'79845', N'Bonndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136658, N'BW', N'79846', N'Bonndorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136659, N'BW', N'79848', N'Bonndorf', N'07703', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136660, N'BW', N'79849', N'Lenzkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136661, N'BW', N'79850', N'Lenzkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136662, N'BW', N'79853', N'Lenzkirch', N'07653', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136663, N'BW', N'79854', N'Hinterzarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136664, N'BW', N'79856', N'Hinterzarten', N'07652', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136665, N'BW', N'79857', N'Schluchsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136666, N'BW', N'79859', N'Schluchsee', N'07656', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136667, N'BW', N'79860', N'Höchenschwand', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136668, N'BW', N'79862', N'Höchenschwand', N'07672', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136669, N'BW', N'79863', N'Grafenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136670, N'BW', N'79865', N'Grafenhausen', N'07748', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136671, N'BW', N'79868', N'Feldberg', N'07676', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136672, N'BW', N'79869', N'Eisenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136673, N'BW', N'79871', N'Eisenbach', N'07657', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136674, N'BW', N'79872', N'Bernau', N'07675', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136675, N'BW', N'79874', N'Breitnau', N'07652', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136676, N'BW', N'79875', N'Dachsberg', N'07672', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136677, N'BW', N'79875', N'Luchle', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136678, N'BW', N'79877', N'Friedenweiler', N'07654', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136679, N'BW', N'79879', N'Wutach', N'07709', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136680, N'BY', N'80001', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136681, N'BY', N'80002', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136682, N'BY', N'80003', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136683, N'BY', N'80004', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136684, N'BY', N'80005', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136685, N'BY', N'80006', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136686, N'BY', N'80007', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136687, N'BY', N'80008', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136688, N'BY', N'80009', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136689, N'BY', N'80010', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136690, N'BY', N'80011', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136691, N'BY', N'80012', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136692, N'BY', N'80013', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136693, N'BY', N'80014', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136694, N'BY', N'80015', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136695, N'BY', N'80016', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136696, N'BY', N'80017', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136697, N'BY', N'80018', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136698, N'BY', N'80019', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136699, N'BY', N'80020', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136700, N'BY', N'80021', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136701, N'BY', N'80030', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136702, N'BY', N'80031', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136703, N'BY', N'80032', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136704, N'BY', N'80033', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136705, N'BY', N'80034', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136706, N'BY', N'80035', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136707, N'BY', N'80036', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136708, N'BY', N'80037', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136709, N'BY', N'80042', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136710, N'BY', N'80043', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136711, N'BY', N'80044', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136712, N'BY', N'80045', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136713, N'BY', N'80046', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136714, N'BY', N'80047', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136715, N'BY', N'80048', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136716, N'BY', N'80049', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136717, N'BY', N'80050', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136718, N'BY', N'80051', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136719, N'BY', N'80052', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136720, N'BY', N'80058', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136721, N'BY', N'80059', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136722, N'BY', N'80061', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136723, N'BY', N'80062', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136724, N'BY', N'80063', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136725, N'BY', N'80064', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136726, N'BY', N'80065', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136727, N'BY', N'80066', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136728, N'BY', N'80067', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136729, N'BY', N'80068', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136730, N'BY', N'80069', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136731, N'BY', N'80074', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136732, N'BY', N'80075', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136733, N'BY', N'80076', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136734, N'BY', N'80077', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136735, N'BY', N'80078', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136736, N'BY', N'80079', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136737, N'BY', N'80080', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136738, N'BY', N'80081', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136739, N'BY', N'80082', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136740, N'BY', N'80083', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136741, N'BY', N'80084', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136742, N'BY', N'80085', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136743, N'BY', N'80086', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136744, N'BY', N'80087', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136745, N'BY', N'80088', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136746, N'BY', N'80089', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136747, N'BY', N'80097', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136748, N'BY', N'80098', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136749, N'BY', N'80099', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136750, N'BY', N'80100', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136751, N'BY', N'80147', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136752, N'BY', N'80148', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136753, N'BY', N'80149', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136754, N'BY', N'80150', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136755, N'BY', N'80151', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136756, N'BY', N'80152', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136757, N'BY', N'80153', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136758, N'BY', N'80154', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136759, N'BY', N'80155', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136760, N'BY', N'80156', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136761, N'BY', N'80157', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136762, N'BY', N'80158', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136763, N'BY', N'80159', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136764, N'BY', N'80160', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136765, N'BY', N'80161', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136766, N'BY', N'80162', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136767, N'BY', N'80163', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136768, N'BY', N'80164', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136769, N'BY', N'80165', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136770, N'BY', N'80166', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136771, N'BY', N'80167', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136772, N'BY', N'80168', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136773, N'BY', N'80169', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136774, N'BY', N'80170', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136775, N'BY', N'80171', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136776, N'BY', N'80172', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136777, N'BY', N'80173', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136778, N'BY', N'80174', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136779, N'BY', N'80175', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136780, N'BY', N'80176', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136781, N'BY', N'80177', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136782, N'BY', N'80178', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136783, N'BY', N'80179', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136784, N'BY', N'80180', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136785, N'BY', N'80181', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136786, N'BY', N'80182', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136787, N'BY', N'80183', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136788, N'BY', N'80184', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136789, N'BY', N'80185', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136790, N'BY', N'80186', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136791, N'BY', N'80187', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136792, N'BY', N'80188', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136793, N'BY', N'80189', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136794, N'BY', N'80190', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136795, N'BY', N'80191', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136796, N'BY', N'80192', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136797, N'BY', N'80193', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136798, N'BY', N'80194', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136799, N'BY', N'80195', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136800, N'BY', N'80196', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136801, N'BY', N'80197', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136802, N'BY', N'80198', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136803, N'BY', N'80199', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136804, N'BY', N'80200', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136805, N'BY', N'80201', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136806, N'BY', N'80202', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136807, N'BY', N'80203', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136808, N'BY', N'80204', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136809, N'BY', N'80205', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136810, N'BY', N'80206', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136811, N'BY', N'80207', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136812, N'BY', N'80208', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136813, N'BY', N'80209', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136814, N'BY', N'80210', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136815, N'BY', N'80211', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136816, N'BY', N'80212', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136817, N'BY', N'80213', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136818, N'BY', N'80214', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136819, N'BY', N'80215', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136820, N'BY', N'80216', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136821, N'BY', N'80222', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136822, N'BY', N'80223', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136823, N'BY', N'80264', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136824, N'BY', N'80265', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136825, N'BY', N'80266', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136826, N'BY', N'80267', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136827, N'BY', N'80268', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136828, N'BY', N'80269', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136829, N'BY', N'80270', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136830, N'BY', N'80271', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136831, N'BY', N'80272', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136832, N'BY', N'80273', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136833, N'BY', N'80274', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136834, N'BY', N'80275', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136835, N'BY', N'80276', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136836, N'BY', N'80277', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136837, N'BY', N'80278', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136838, N'BY', N'80279', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136839, N'BY', N'80280', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136840, N'BY', N'80281', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136841, N'BY', N'80282', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136842, N'BY', N'80283', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136843, N'BY', N'80284', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136844, N'BY', N'80285', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136845, N'BY', N'80286', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136846, N'BY', N'80287', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136847, N'BY', N'80288', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136848, N'BY', N'80289', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136849, N'BY', N'80290', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136850, N'BY', N'80291', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136851, N'BY', N'80292', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136852, N'BY', N'80293', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136853, N'BY', N'80294', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136854, N'BY', N'80295', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136855, N'BY', N'80296', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136856, N'BY', N'80297', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136857, N'BY', N'80298', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136858, N'BY', N'80299', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136859, N'BY', N'80300', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136860, N'BY', N'80301', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136861, N'BY', N'80302', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136862, N'BY', N'80303', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136863, N'BY', N'80304', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136864, N'BY', N'80305', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136865, N'BY', N'80306', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136866, N'BY', N'80307', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136867, N'BY', N'80308', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136868, N'BY', N'80309', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136869, N'BY', N'80310', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136870, N'BY', N'80311', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136871, N'BY', N'80312', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136872, N'BY', N'80313', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136873, N'BY', N'80314', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136874, N'BY', N'80315', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136875, N'BY', N'80316', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136876, N'BY', N'80317', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136877, N'BY', N'80318', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136878, N'BY', N'80321', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136879, N'BY', N'80322', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136880, N'BY', N'80323', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136881, N'BY', N'80324', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136882, N'BY', N'80325', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136883, N'BY', N'80326', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136884, N'BY', N'80327', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136885, N'BY', N'80328', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136886, N'BY', N'80331', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136887, N'BY', N'80333', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136888, N'BY', N'80335', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136889, N'BY', N'80336', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136890, N'BY', N'80337', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136891, N'BY', N'80339', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136892, N'BY', N'80451', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136893, N'BY', N'80452', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136894, N'BY', N'80453', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136895, N'BY', N'80454', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136896, N'BY', N'80455', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136897, N'BY', N'80456', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136898, N'BY', N'80469', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136899, N'BY', N'80501', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136900, N'BY', N'80502', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136901, N'BY', N'80503', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136902, N'BY', N'80504', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136903, N'BY', N'80505', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136904, N'BY', N'80506', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136905, N'BY', N'80524', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136906, N'BY', N'80525', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136907, N'BY', N'80526', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136908, N'BY', N'80528', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136909, N'BY', N'80530', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136910, N'BY', N'80531', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136911, N'BY', N'80533', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136912, N'BY', N'80534', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136913, N'BY', N'80535', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136914, N'BY', N'80538', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136915, N'BY', N'80539', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136916, N'BY', N'80601', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136917, N'BY', N'80602', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136918, N'BY', N'80603', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136919, N'BY', N'80604', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136920, N'BY', N'80605', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136921, N'BY', N'80606', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136922, N'BY', N'80607', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136923, N'BY', N'80608', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136924, N'BY', N'80609', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136925, N'BY', N'80614', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136926, N'BY', N'80615', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136927, N'BY', N'80623', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136928, N'BY', N'80630', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136929, N'BY', N'80631', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136930, N'BY', N'80632', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136931, N'BY', N'80634', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136932, N'BY', N'80636', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136933, N'BY', N'80637', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136934, N'BY', N'80638', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136935, N'BY', N'80639', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136936, N'BY', N'80671', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136937, N'BY', N'80672', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136938, N'BY', N'80673', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136939, N'BY', N'80674', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136940, N'BY', N'80675', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136941, N'BY', N'80684', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136942, N'BY', N'80686', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136943, N'BY', N'80687', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136944, N'BY', N'80689', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136945, N'BY', N'80701', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136946, N'BY', N'80702', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136947, N'BY', N'80703', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136948, N'BY', N'80704', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136949, N'BY', N'80705', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136950, N'BY', N'80706', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136951, N'BY', N'80707', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136952, N'BY', N'80708', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136953, N'BY', N'80709', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136954, N'BY', N'80710', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136955, N'BY', N'80711', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136956, N'BY', N'80712', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136957, N'BY', N'80713', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136958, N'BY', N'80714', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136959, N'BY', N'80715', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136960, N'BY', N'80716', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136961, N'BY', N'80717', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136962, N'BY', N'80718', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136963, N'BY', N'80719', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136964, N'BY', N'80720', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136965, N'BY', N'80731', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136966, N'BY', N'80732', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136967, N'BY', N'80733', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136968, N'BY', N'80734', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136969, N'BY', N'80735', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136970, N'BY', N'80736', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136971, N'BY', N'80737', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136972, N'BY', N'80738', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136973, N'BY', N'80739', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136974, N'BY', N'80740', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136975, N'BY', N'80741', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136976, N'BY', N'80742', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136977, N'BY', N'80743', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136978, N'BY', N'80750', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136979, N'BY', N'80751', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136980, N'BY', N'80752', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136981, N'BY', N'80753', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136982, N'BY', N'80754', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136983, N'BY', N'80777', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136984, N'BY', N'80778', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136985, N'BY', N'80779', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136986, N'BY', N'80780', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136987, N'BY', N'80781', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136988, N'BY', N'80782', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136989, N'BY', N'80787', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136990, N'BY', N'80788', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136991, N'BY', N'80789', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136992, N'BY', N'80790', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136993, N'BY', N'80791', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136994, N'BY', N'80792', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136995, N'BY', N'80794', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136996, N'BY', N'80796', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136997, N'BY', N'80797', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136998, N'BY', N'80798', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (136999, N'BY', N'80799', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137000, N'BY', N'80801', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137001, N'BY', N'80802', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137002, N'BY', N'80803', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137003, N'BY', N'80804', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137004, N'BY', N'80805', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137005, N'BY', N'80807', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137006, N'BY', N'80809', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137007, N'BY', N'80901', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137008, N'BY', N'80902', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137009, N'BY', N'80903', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137010, N'BY', N'80904', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137011, N'BY', N'80905', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137012, N'BY', N'80906', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137013, N'BY', N'80910', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137014, N'BY', N'80911', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137015, N'BY', N'80912', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137016, N'BY', N'80913', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137017, N'BY', N'80914', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137018, N'BY', N'80915', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137019, N'BY', N'80916', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137020, N'BY', N'80930', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137021, N'BY', N'80931', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137022, N'BY', N'80933', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137023, N'BY', N'80935', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137024, N'BY', N'80937', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137025, N'BY', N'80939', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137026, N'BY', N'80940', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137027, N'BY', N'80971', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137028, N'BY', N'80972', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137029, N'BY', N'80973', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137030, N'BY', N'80974', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137031, N'BY', N'80975', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137032, N'BY', N'80976', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137033, N'BY', N'80991', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137034, N'BY', N'80992', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137035, N'BY', N'80993', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137036, N'BY', N'80995', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137037, N'BY', N'80997', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137038, N'BY', N'80999', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137039, N'BY', N'81001', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137040, N'BY', N'81002', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137041, N'BY', N'81003', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137042, N'BY', N'81004', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137043, N'BY', N'81005', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137044, N'BY', N'81006', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137045, N'BY', N'81007', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137046, N'BY', N'81008', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137047, N'BY', N'81009', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137048, N'BY', N'81010', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137049, N'BY', N'81011', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137050, N'BY', N'81012', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137051, N'BY', N'81013', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137052, N'BY', N'81014', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137053, N'BY', N'81015', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137054, N'BY', N'81016', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137055, N'BY', N'81017', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137056, N'BY', N'81018', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137057, N'BY', N'81019', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137058, N'BY', N'81020', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137059, N'BY', N'81021', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137060, N'BY', N'81022', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137061, N'BY', N'81023', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137062, N'BY', N'81024', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137063, N'BY', N'81025', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137064, N'BY', N'81026', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137065, N'BY', N'81027', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137066, N'BY', N'81028', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137067, N'BY', N'81029', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137068, N'BY', N'81030', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137069, N'BY', N'81031', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137070, N'BY', N'81032', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137071, N'BY', N'81033', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137072, N'BY', N'81034', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137073, N'BY', N'81035', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137074, N'BY', N'81036', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137075, N'BY', N'81037', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137076, N'BY', N'81038', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137077, N'BY', N'81039', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137078, N'BY', N'81040', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137079, N'BY', N'81041', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137080, N'BY', N'81042', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137081, N'BY', N'81043', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137082, N'BY', N'81044', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137083, N'BY', N'81045', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137084, N'BY', N'81046', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137085, N'BY', N'81047', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137086, N'BY', N'81048', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137087, N'BY', N'81049', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137088, N'BY', N'81050', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137089, N'BY', N'81051', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137090, N'BY', N'81052', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137091, N'BY', N'81053', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137092, N'BY', N'81054', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137093, N'BY', N'81055', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137094, N'BY', N'81056', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137095, N'BY', N'81057', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137096, N'BY', N'81058', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137097, N'BY', N'81059', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137098, N'BY', N'81060', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137099, N'BY', N'81061', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137100, N'BY', N'81062', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137101, N'BY', N'81063', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137102, N'BY', N'81064', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137103, N'BY', N'81065', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137104, N'BY', N'81066', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137105, N'BY', N'81067', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137106, N'BY', N'81068', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137107, N'BY', N'81069', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137108, N'BY', N'81070', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137109, N'BY', N'81201', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137110, N'BY', N'81202', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137111, N'BY', N'81203', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137112, N'BY', N'81204', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137113, N'BY', N'81205', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137114, N'BY', N'81206', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137115, N'BY', N'81207', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137116, N'BY', N'81208', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137117, N'BY', N'81213', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137118, N'BY', N'81214', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137119, N'BY', N'81215', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137120, N'BY', N'81218', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137121, N'BY', N'81219', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137122, N'BY', N'81220', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137123, N'BY', N'81236', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137124, N'BY', N'81237', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137125, N'BY', N'81238', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137126, N'BY', N'81241', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137127, N'BY', N'81243', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137128, N'BY', N'81245', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137129, N'BY', N'81247', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137130, N'BY', N'81249', N'Freiham', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137131, N'BY', N'81249', N'Streiflach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137132, N'BY', N'81301', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137133, N'BY', N'81302', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137134, N'BY', N'81303', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137135, N'BY', N'81304', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137136, N'BY', N'81305', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137137, N'BY', N'81306', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137138, N'BY', N'81307', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137139, N'BY', N'81308', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137140, N'BY', N'81309', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137141, N'BY', N'81310', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137142, N'BY', N'81311', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137143, N'BY', N'81312', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137144, N'BY', N'81313', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137145, N'BY', N'81314', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137146, N'BY', N'81315', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137147, N'BY', N'81316', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137148, N'BY', N'81317', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137149, N'BY', N'81318', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137150, N'BY', N'81319', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137151, N'BY', N'81320', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137152, N'BY', N'81331', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137153, N'BY', N'81332', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137154, N'BY', N'81333', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137155, N'BY', N'81334', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137156, N'BY', N'81335', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137157, N'BY', N'81336', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137158, N'BY', N'81337', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137159, N'BY', N'81338', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137160, N'BY', N'81339', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137161, N'BY', N'81359', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137162, N'BY', N'81360', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137163, N'BY', N'81361', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137164, N'BY', N'81362', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137165, N'BY', N'81363', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137166, N'BY', N'81364', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137167, N'BY', N'81365', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137168, N'BY', N'81366', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137169, N'BY', N'81369', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137170, N'BY', N'81371', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137171, N'BY', N'81373', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137172, N'BY', N'81375', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137173, N'BY', N'81377', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137174, N'BY', N'81379', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137175, N'BY', N'81451', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137176, N'BY', N'81452', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137177, N'BY', N'81453', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137178, N'BY', N'81454', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137179, N'BY', N'81455', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137180, N'BY', N'81456', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137181, N'BY', N'81457', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137182, N'BY', N'81458', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137183, N'BY', N'81459', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137184, N'BY', N'81460', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137185, N'BY', N'81475', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137186, N'BY', N'81476', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137187, N'BY', N'81477', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137188, N'BY', N'81479', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137189, N'BY', N'81501', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137190, N'BY', N'81502', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137191, N'BY', N'81503', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137192, N'BY', N'81504', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137193, N'BY', N'81505', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137194, N'BY', N'81506', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137195, N'BY', N'81507', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137196, N'BY', N'81508', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137197, N'BY', N'81509', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137198, N'BY', N'81510', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137199, N'BY', N'81511', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137200, N'BY', N'81517', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137201, N'BY', N'81518', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137202, N'BY', N'81519', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137203, N'BY', N'81520', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137204, N'BY', N'81535', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137205, N'BY', N'81536', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137206, N'BY', N'81537', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137207, N'BY', N'81539', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137208, N'BY', N'81541', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137209, N'BY', N'81543', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137210, N'BY', N'81545', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137211, N'BY', N'81547', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137212, N'BY', N'81549', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137213, N'BY', N'81601', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137214, N'BY', N'81602', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137215, N'BY', N'81603', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137216, N'BY', N'81604', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137217, N'BY', N'81605', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137218, N'BY', N'81606', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137219, N'BY', N'81607', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137220, N'BY', N'81608', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137221, N'BY', N'81609', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137222, N'BY', N'81610', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137223, N'BY', N'81611', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137224, N'BY', N'81612', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137225, N'BY', N'81613', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137226, N'BY', N'81614', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137227, N'BY', N'81615', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137228, N'BY', N'81616', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137229, N'BY', N'81617', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137230, N'BY', N'81618', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137231, N'BY', N'81619', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137232, N'BY', N'81620', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137233, N'BY', N'81627', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137234, N'BY', N'81628', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137235, N'BY', N'81629', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137236, N'BY', N'81630', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137237, N'BY', N'81631', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137238, N'BY', N'81632', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137239, N'BY', N'81633', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137240, N'BY', N'81634', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137241, N'BY', N'81635', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137242, N'BY', N'81658', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137243, N'BY', N'81659', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137244, N'BY', N'81661', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137245, N'BY', N'81662', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137246, N'BY', N'81663', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137247, N'BY', N'81664', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137248, N'BY', N'81667', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137249, N'BY', N'81669', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137250, N'BY', N'81671', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137251, N'BY', N'81673', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137252, N'BY', N'81675', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137253, N'BY', N'81677', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137254, N'BY', N'81679', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137255, N'BY', N'81701', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137256, N'BY', N'81702', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137257, N'BY', N'81703', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137258, N'BY', N'81704', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137259, N'BY', N'81705', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137260, N'BY', N'81706', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137261, N'BY', N'81707', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137262, N'BY', N'81708', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137263, N'BY', N'81709', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137264, N'BY', N'81710', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137265, N'BY', N'81727', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137266, N'BY', N'81728', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137267, N'BY', N'81729', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137268, N'BY', N'81730', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137269, N'BY', N'81731', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137270, N'BY', N'81732', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137271, N'BY', N'81733', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137272, N'BY', N'81735', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137273, N'BY', N'81737', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137274, N'BY', N'81739', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137275, N'BY', N'81801', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137276, N'BY', N'81802', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137277, N'BY', N'81803', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137278, N'BY', N'81804', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137279, N'BY', N'81805', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137280, N'BY', N'81806', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137281, N'BY', N'81807', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137282, N'BY', N'81808', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137283, N'BY', N'81809', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137284, N'BY', N'81823', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137285, N'BY', N'81825', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137286, N'BY', N'81827', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137287, N'BY', N'81829', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137288, N'BY', N'81901', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137289, N'BY', N'81902', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137290, N'BY', N'81903', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137291, N'BY', N'81904', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137292, N'BY', N'81905', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137293, N'BY', N'81906', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137294, N'BY', N'81907', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137295, N'BY', N'81908', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137296, N'BY', N'81909', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137297, N'BY', N'81910', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137298, N'BY', N'81921', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137299, N'BY', N'81922', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137300, N'BY', N'81925', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137301, N'BY', N'81927', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137302, N'BY', N'81929', N'München', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137303, N'BY', N'81971', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137304, N'BY', N'81972', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137305, N'BY', N'81989', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137306, N'BY', N'81999', N'München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137307, N'BY', N'82002', N'Unterhaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137308, N'BY', N'82003', N'Unterhaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137309, N'BY', N'82004', N'Unterhaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137310, N'BY', N'82008', N'Unterhaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137311, N'BY', N'82008', N'Unterhaiching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137312, N'BY', N'82018', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137313, N'BY', N'82019', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137314, N'BY', N'82020', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137315, N'BY', N'82024', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137316, N'BY', N'82024', N'Taufkirchen, Kreis München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137317, N'BY', N'82025', N'Grünwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137318, N'BY', N'82026', N'Grünwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137319, N'BY', N'82027', N'Grünwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137320, N'BY', N'82031', N'Grünwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137321, N'BY', N'82031', N'Grünwald, Kreis München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137322, N'BY', N'82032', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137323, N'BY', N'82033', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137324, N'BY', N'82034', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137325, N'BY', N'82038', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137326, N'BY', N'82039', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137327, N'BY', N'82041', N'Deisenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137328, N'BY', N'82041', N'Deisenhofen bei München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137329, N'BY', N'82041', N'Furth, Kreis München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137330, N'BY', N'82041', N'Gerblinghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137331, N'BY', N'82041', N'Kreuzpullach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137332, N'BY', N'82041', N'Laufzorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137333, N'BY', N'82041', N'Oberbiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137334, N'BY', N'82041', N'Oberhaching bei München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137335, N'BY', N'82041', N'Ödenpullach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137336, N'BY', N'82042', N'Pullach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137337, N'BY', N'82043', N'Pullach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137338, N'BY', N'82047', N'Pullach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137339, N'BY', N'82049', N'Großhesselohe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137340, N'BY', N'82049', N'Großhesselohetal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137341, N'BY', N'82049', N'Höllriegelskreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137342, N'BY', N'82049', N'Pullach i Isartal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137343, N'BY', N'82050', N'Sauerlach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137344, N'BY', N'82051', N'Sauerlach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137345, N'BY', N'82054', N'Sauerlach', N'08104', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137346, N'BY', N'82055', N'Icking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137347, N'BY', N'82057', N'Icking', N'08178', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137348, N'BY', N'82057', N'Ickingtal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137349, N'BY', N'82058', N'Neuried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137350, N'BY', N'82059', N'Neuried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137351, N'BY', N'82061', N'Neuried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137352, N'BY', N'82061', N'Neuried, Kreis München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137353, N'BY', N'82062', N'Straßlach-Dingharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137354, N'BY', N'82064', N'Jettenhausen', N'08170', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137355, N'BY', N'82064', N'Oberdill bei München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137356, N'BY', N'82064', N'Straßlach-Dingharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137357, N'BY', N'82065', N'Baierbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137358, N'BY', N'82065', N'Baierbrunntal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137359, N'BY', N'82067', N'Ebenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137360, N'BY', N'82067', N'Ebenhausental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137361, N'BY', N'82067', N'Kloster Schäftlarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137362, N'BY', N'82067', N'Zell, Kreis München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137363, N'BY', N'82069', N'Hohenschäftlarn', N'08178', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137364, N'BY', N'82069', N'Schäftlarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137365, N'BY', N'82101', N'Germering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137366, N'BY', N'82102', N'Germering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137367, N'BY', N'82103', N'Germering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137368, N'BY', N'82104', N'Germering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137369, N'BY', N'82116', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137370, N'BY', N'82117', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137371, N'BY', N'82118', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137372, N'BY', N'82119', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137373, N'BY', N'82120', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137374, N'BY', N'82121', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137375, N'BY', N'82122', N'Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137376, N'BY', N'82131', N'Gauting', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137377, N'BY', N'82131', N'Kasten bei Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137378, N'BY', N'82131', N'Stockdorf, Gemeinde Gauting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137379, N'BY', N'82132', N'Stockdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137380, N'BY', N'82133', N'Olching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137381, N'BY', N'82134', N'Olching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137382, N'BY', N'82135', N'Olching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137383, N'BY', N'82140', N'Olching', N'08142', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137384, N'BY', N'82141', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137385, N'BY', N'82142', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137386, N'BY', N'82143', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137387, N'BY', N'82144', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137388, N'BY', N'82145', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137389, N'BY', N'82152', N'Planegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137390, N'BY', N'82153', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137391, N'BY', N'82154', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137392, N'BY', N'82155', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137393, N'BY', N'82156', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137394, N'BY', N'82157', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137395, N'BY', N'82158', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137396, N'BY', N'82159', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137397, N'BY', N'82160', N'Gräfelfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137398, N'BY', N'82167', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137399, N'BY', N'82168', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137400, N'BY', N'82169', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137401, N'BY', N'82170', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137402, N'BY', N'82171', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137403, N'BY', N'82176', N'Puchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137404, N'BY', N'82179', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137405, N'BY', N'82180', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137406, N'BY', N'82181', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137407, N'BY', N'82182', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137408, N'BY', N'82183', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137409, N'BY', N'82184', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137410, N'BY', N'82185', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137411, N'BY', N'82191', N'Gröbenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137412, N'BY', N'82194', N'Gröbenzell', N'08142', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137413, N'BY', N'82195', N'Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137414, N'BY', N'82196', N'Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137415, N'BY', N'82197', N'Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137416, N'BY', N'82198', N'Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137417, N'BY', N'82199', N'Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137418, N'BY', N'82205', N'Gilching', N'08105', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137419, N'BY', N'82205', N'Hüll bei Gilching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137420, N'BY', N'82206', N'Herrsching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137421, N'BY', N'82207', N'Herrsching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137422, N'BY', N'82208', N'Herrsching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137423, N'BY', N'82209', N'Herrsching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137424, N'BY', N'82211', N'Herrsching', N'08152', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137425, N'BY', N'82211', N'Herrsching a Ammersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137426, N'BY', N'82212', N'Maisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137427, N'BY', N'82213', N'Maisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137428, N'BY', N'82216', N'Frauenberg, Kreis Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137429, N'BY', N'82216', N'Germerswang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137430, N'BY', N'82216', N'Malching, Gemeinde Maisach, Oberbaye', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137431, N'BY', N'82216', N'Stephansberg bei Maisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137432, N'BY', N'82217', N'Eichenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137433, N'BY', N'82218', N'Eichenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137434, N'BY', N'82219', N'Eichenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137435, N'BY', N'82223', N'Eichenau', N'08141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137436, N'BY', N'82223', N'Eichenau bei München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137437, N'BY', N'82223', N'Roggenstein bei München', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137438, N'BY', N'82224', N'Seefeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137439, N'BY', N'82225', N'Seefeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137440, N'BY', N'82227', N'Seefeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137441, N'BY', N'82229', N'Seefeld', N'08152', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137442, N'BY', N'82230', N'Weßling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137443, N'BY', N'82231', N'Weßling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137444, N'BY', N'82234', N'Weßling', N'08153', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137445, N'BY', N'82235', N'Wörthsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137446, N'BY', N'82237', N'Wörthsee', N'08153', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137447, N'BY', N'82241', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137448, N'BY', N'82242', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137449, N'BY', N'82243', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137450, N'BY', N'82244', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137451, N'BY', N'82245', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137452, N'BY', N'82246', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137453, N'BY', N'82247', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137454, N'BY', N'82248', N'Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137455, N'BY', N'82256', N'Fürstenfeldbruck', N'08141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137456, N'BY', N'82263', N'Inning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137457, N'BY', N'82266', N'Inning', N'08143', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137458, N'BY', N'82266', N'Inning a Ammersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137459, N'BY', N'82267', N'Geltendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137460, N'BY', N'82269', N'Geltendorf', N'08193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137461, N'BY', N'82270', N'Moorenweis', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137462, N'BY', N'82272', N'Moorenweis', N'08146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137463, N'BY', N'82273', N'Emmering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137464, N'BY', N'82275', N'Emmering', N'08141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137465, N'BY', N'82275', N'Emmering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137466, N'BY', N'82276', N'Adelshofen', N'08146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137467, N'BY', N'82276', N'Adelshofen, Kreis Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137468, N'BY', N'82278', N'Althegnenberg', N'08202', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137469, N'BY', N'82279', N'Eching', N'08143', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137470, N'BY', N'82279', N'Eching a Ammersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137471, N'BY', N'82281', N'Egenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137472, N'BY', N'82281', N'Egenhofen, Kreis Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137473, N'BY', N'82282', N'Aufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137474, N'BY', N'82282', N'Aufkirchen bei Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137475, N'BY', N'82282', N'Englertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137476, N'BY', N'82282', N'Eurastetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137477, N'BY', N'82282', N'Geisenhofen bei Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137478, N'BY', N'82282', N'Holzmühl bei Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137479, N'BY', N'82282', N'Kumpfmühle bei Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137480, N'BY', N'82282', N'Oberweikertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137481, N'BY', N'82282', N'Pischertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137482, N'BY', N'82282', N'Rammertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137483, N'BY', N'82282', N'Rottenfuß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137484, N'BY', N'82282', N'Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137485, N'BY', N'82282', N'Waltershofen bei Unterschweinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137486, N'BY', N'82284', N'Grafrath', N'08144', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137487, N'BY', N'82284', N'Grafrath, Amper', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137488, N'BY', N'82285', N'Hattenhofen', N'08202', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137489, N'BY', N'82285', N'Hattenhofen, Kreis Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137490, N'BY', N'82287', N'Jesenwang', N'08146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137491, N'BY', N'82288', N'Kottgeisering', N'08144', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137492, N'BY', N'82290', N'Landsberied', N'08141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137493, N'BY', N'82291', N'Mammendorf', N'08145', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137494, N'BY', N'82293', N'Mittelstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137495, N'BY', N'82293', N'Mittelstetten, Kreis Fürstenfeldbruc', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137496, N'BY', N'82294', N'Oberschweinbach', N'08145', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137497, N'BY', N'82296', N'Schöngeising', N'08141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137498, N'BY', N'82297', N'Steindorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137499, N'BY', N'82297', N'Steindorf, Paar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137500, N'BY', N'82299', N'Türkenfeld', N'08193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137501, N'BY', N'82299', N'Türkenfeld bei Fürstenfeldbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137502, N'BY', N'82301', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137503, N'BY', N'82302', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137504, N'BY', N'82303', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137505, N'BY', N'82304', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137506, N'BY', N'82305', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137507, N'BY', N'82306', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137508, N'BY', N'82307', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137509, N'BY', N'82308', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137510, N'BY', N'82309', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137511, N'BY', N'82311', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137512, N'BY', N'82312', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137513, N'BY', N'82317', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137514, N'BY', N'82319', N'Seewiesen', N'08151', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137515, N'BY', N'82319', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137516, N'BY', N'82320', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137517, N'BY', N'82322', N'Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137518, N'BY', N'82323', N'Tutzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137519, N'BY', N'82324', N'Tutzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137520, N'BY', N'82327', N'Tutzing', N'08158', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137521, N'BY', N'82328', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137522, N'BY', N'82330', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137523, N'BY', N'82331', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137524, N'BY', N'82332', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137525, N'BY', N'82335', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137526, N'BY', N'82335', N'Berg, Starnberger See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137527, N'BY', N'82336', N'Feldafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137528, N'BY', N'82337', N'Feldafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137529, N'BY', N'82340', N'Feldafing', N'08157', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137530, N'BY', N'82341', N'Pöcking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137531, N'BY', N'82343', N'Pöcking', N'08157', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137532, N'BY', N'82343', N'Pöcking, Kreis Starnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137533, N'BY', N'82344', N'Andechs', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137534, N'BY', N'82346', N'Andechs', N'08152', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137535, N'BY', N'82347', N'Bernried', N'08158', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137536, N'BY', N'82347', N'Bernried, Starnberger See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137537, N'BY', N'82349', N'Pentenried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137538, N'BY', N'82351', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137539, N'BY', N'82352', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137540, N'BY', N'82353', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137541, N'BY', N'82354', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137542, N'BY', N'82355', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137543, N'BY', N'82356', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137544, N'BY', N'82360', N'Weilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137545, N'BY', N'82362', N'Schörghof', N'0881', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137546, N'BY', N'82362', N'Weilheim i. OB', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137547, N'BY', N'82372', N'Penzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137548, N'BY', N'82373', N'Penzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137549, N'BY', N'82374', N'Penzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137550, N'BY', N'82377', N'Penzberg', N'08856', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137551, N'BY', N'82378', N'Peißenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137552, N'BY', N'82380', N'Bruckerhof', N'08803', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137553, N'BY', N'82380', N'Osterwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137554, N'BY', N'82380', N'Peißenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137555, N'BY', N'82380', N'Roßlaich', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137556, N'BY', N'82381', N'Hohenpeißenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137557, N'BY', N'82383', N'Hohenpeißenberg', N'08805', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137558, N'BY', N'82384', N'Huglfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137559, N'BY', N'82386', N'Huglfing', N'08802', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137560, N'BY', N'82386', N'Oberhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137561, N'BY', N'82387', N'Antdorf', N'08856', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137562, N'BY', N'82389', N'Böbing', N'08867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137563, N'BY', N'82390', N'Eberfing', N'08802', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137564, N'BY', N'82390', N'Moos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137565, N'BY', N'82390', N'Tradlenz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137566, N'BY', N'82392', N'Habach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137567, N'BY', N'82392', N'Hachtsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137568, N'BY', N'82392', N'Reinthal bei Habach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137569, N'BY', N'82393', N'Iffeldorf', N'08856', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137570, N'BY', N'82393', N'Schechen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137571, N'BY', N'82395', N'Obersöchering', N'08847', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137572, N'BY', N'82396', N'Pähl', N'08808', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137573, N'BY', N'82398', N'Polling', N'0881', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137574, N'BY', N'82398', N'Polling, Kreis Weilheim-Schongau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137575, N'BY', N'82399', N'Raisting', N'08807', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137576, N'BY', N'82401', N'Rottenbuch', N'08867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137577, N'BY', N'82402', N'Seeshaupt', N'08801', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137578, N'BY', N'82405', N'Wessobrunn', N'08809', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137579, N'BY', N'82407', N'Wielenbach', N'0881', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137580, N'BY', N'82409', N'Wildsteig', N'08867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137581, N'BY', N'82411', N'Murnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137582, N'BY', N'82412', N'Murnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137583, N'BY', N'82413', N'Murnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137584, N'BY', N'82414', N'Murnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137585, N'BY', N'82418', N'Hofheim, Gemeinde Spatzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137586, N'BY', N'82418', N'Murnau', N'08841', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137587, N'BY', N'82418', N'Murnau a Staffelsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137588, N'BY', N'82418', N'Riegsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137589, N'BY', N'82418', N'Seehausen a Staffelsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137590, N'BY', N'82427', N'Kochel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137591, N'BY', N'82428', N'Kochel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137592, N'BY', N'82431', N'Kochel', N'08851', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137593, N'BY', N'82431', N'Kochel am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137594, N'BY', N'82432', N'Obernach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137595, N'BY', N'82432', N'Urfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137596, N'BY', N'82432', N'Walchensee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137597, N'BY', N'82432', N'Zwergern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137598, N'BY', N'82433', N'Bad Kohlgrub', N'08845', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137599, N'BY', N'82435', N'Bad Bayersoien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137600, N'BY', N'82435', N'Bayersoien', N'08845', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137601, N'BY', N'82436', N'Eglfing', N'08847', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137602, N'BY', N'82438', N'Eschenlohe', N'08824', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137603, N'BY', N'82438', N'Eschenlohe, Loisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137604, N'BY', N'82439', N'Großweil', N'08851', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137605, N'BY', N'82439', N'Kreut, Gemeinde Schlehdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137606, N'BY', N'82441', N'Ohlstadt', N'08841', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137607, N'BY', N'82449', N'Heimgarten', N'08846', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137608, N'BY', N'82449', N'Heimgarten, Gemeinde Eglfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137609, N'BY', N'82449', N'Uffing a Staffelsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137610, N'BY', N'82451', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137611, N'BY', N'82452', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137612, N'BY', N'82453', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137613, N'BY', N'82454', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137614, N'BY', N'82455', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137615, N'BY', N'82456', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137616, N'BY', N'82457', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137617, N'BY', N'82458', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137618, N'BY', N'82459', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137619, N'BY', N'82460', N'Garmisch-Partenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137620, N'BY', N'82467', N'Garmisch-Partenkirchen', N'08821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137621, N'BY', N'82467', N'Plattele', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137622, N'BY', N'82477', N'Mittenwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137623, N'BY', N'82478', N'Mittenwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137624, N'BY', N'82481', N'Mittenwald', N'08823', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137625, N'BY', N'82482', N'Oberammergau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137626, N'BY', N'82483', N'Oberammergau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137627, N'BY', N'82484', N'Oberammergau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137628, N'BY', N'82487', N'Oberammergau', N'08822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137629, N'BY', N'82488', N'Ettal', N'08822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137630, N'BY', N'82490', N'Farchant', N'08821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137631, N'BY', N'82491', N'Grainau', N'08821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137632, N'BY', N'82493', N'Elmau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137633, N'BY', N'82493', N'Gerold', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137634, N'BY', N'82493', N'Klais', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137635, N'BY', N'82493', N'Kranzbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137636, N'BY', N'82494', N'Krün', N'08825', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137637, N'BY', N'82496', N'Oberau', N'08824', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137638, N'BY', N'82496', N'Oberau, Loisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137639, N'BY', N'82499', N'Wallgau', N'08825', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137640, N'BY', N'82501', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137641, N'BY', N'82502', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137642, N'BY', N'82503', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137643, N'BY', N'82504', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137644, N'BY', N'82505', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137645, N'BY', N'82506', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137646, N'BY', N'82507', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137647, N'BY', N'82510', N'Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137648, N'BY', N'82515', N'Bruckmaier', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137649, N'BY', N'82515', N'Wolfratshausen', N'08171', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137650, N'BY', N'82522', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137651, N'BY', N'82523', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137652, N'BY', N'82524', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137653, N'BY', N'82525', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137654, N'BY', N'82526', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137655, N'BY', N'82527', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137656, N'BY', N'82532', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137657, N'BY', N'82533', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137658, N'BY', N'82534', N'Geretsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137659, N'BY', N'82538', N'Geretsried', N'08171', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137660, N'BY', N'82539', N'Münsing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137661, N'BY', N'82541', N'Münsing', N'08177', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137662, N'BY', N'82541', N'Münsing, Starnberger See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137663, N'BY', N'82542', N'Egling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137664, N'BY', N'82544', N'Egling', N'08176', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137665, N'BY', N'82544', N'Egling bei Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137666, N'BY', N'82545', N'Eurasburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137667, N'BY', N'82547', N'Eurasburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137668, N'BY', N'82547', N'Eurasburg bei Wolfratshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137669, N'BY', N'82549', N'Königsdorf', N'08179', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137670, N'BY', N'83001', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137671, N'BY', N'83002', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137672, N'BY', N'83003', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137673, N'BY', N'83004', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137674, N'BY', N'83005', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137675, N'BY', N'83006', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137676, N'BY', N'83007', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137677, N'BY', N'83008', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137678, N'BY', N'83011', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137679, N'BY', N'83012', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137680, N'BY', N'83013', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137681, N'BY', N'83020', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137682, N'BY', N'83027', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137683, N'BY', N'83028', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137684, N'BY', N'83029', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137685, N'BY', N'83030', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137686, N'BY', N'83034', N'Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137687, N'BY', N'83035', N'Bad Aibling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137688, N'BY', N'83036', N'Bad Aibling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137689, N'BY', N'83037', N'Bad Aibling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137690, N'BY', N'83038', N'Bad Aibling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137691, N'BY', N'83039', N'Bad Aibling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137692, N'BY', N'83043', N'Bad Aibling', N'08061', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137693, N'BY', N'83044', N'Bruckmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137694, N'BY', N'83045', N'Bruckmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137695, N'BY', N'83046', N'Bruckmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137696, N'BY', N'83047', N'Bruckmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137697, N'BY', N'83052', N'Bruckmühl', N'08062', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137698, N'BY', N'83052', N'Bruckmühl, Mangfall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137699, N'BY', N'83053', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137700, N'BY', N'83054', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137701, N'BY', N'83055', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137702, N'BY', N'83056', N'Kolbermoor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137703, N'BY', N'83059', N'Kolbermoor', N'08031', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137704, N'BY', N'83060', N'Raubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137705, N'BY', N'83061', N'Raubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137706, N'BY', N'83064', N'Raubling', N'08035', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137707, N'BY', N'83065', N'Stephanskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137708, N'BY', N'83066', N'Stephanskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137709, N'BY', N'83067', N'Stephanskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137710, N'BY', N'83071', N'Stephanskirchen', N'08036', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137711, N'BY', N'83071', N'Stephanskirchen, Simssee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137712, N'BY', N'83072', N'Bad Feilnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137713, N'BY', N'83074', N'Bad Feilnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137714, N'BY', N'83075', N'Bad Feilnbach', N'08066', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137715, N'BY', N'83076', N'Oberaudorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137716, N'BY', N'83077', N'Oberaudorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137717, N'BY', N'83080', N'Oberaudorf', N'08033', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137718, N'BY', N'83081', N'Riedering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137719, N'BY', N'83083', N'Riedering', N'08036', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137720, N'BY', N'83083', N'Riedering bei Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137721, N'BY', N'83084', N'Kiefersfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137722, N'BY', N'83085', N'Kiefersfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137723, N'BY', N'83088', N'Kiefersfelden', N'08033', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137724, N'BY', N'83089', N'Bad Endorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137725, N'BY', N'83090', N'Bad Endorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137726, N'BY', N'83093', N'Bad Endorf', N'08053', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137727, N'BY', N'83094', N'Brannenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137728, N'BY', N'83095', N'Brannenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137729, N'BY', N'83098', N'Brannenburg', N'08034', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137730, N'BY', N'83099', N'Rohrdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137731, N'BY', N'83101', N'Rohrdorf', N'08032', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137732, N'BY', N'83101', N'Rohrdorf, Kreis Rosenheim, Oberbayer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137733, N'BY', N'83102', N'Tuntenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137734, N'BY', N'83104', N'Tuntenhausen', N'08067', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137735, N'BY', N'83105', N'Großkarolinenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137736, N'BY', N'83106', N'Großkarolinenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137737, N'BY', N'83109', N'Großkarolinenfeld', N'08031', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137738, N'BY', N'83110', N'Frasdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137739, N'BY', N'83112', N'Frasdorf', N'08052', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137740, N'BY', N'83113', N'Neubeuern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137741, N'BY', N'83115', N'Neubeuern', N'08035', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137742, N'BY', N'83116', N'Obing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137743, N'BY', N'83117', N'Obing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137744, N'BY', N'83119', N'Eggerdach', N'08624', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137745, N'BY', N'83119', N'Frabertsham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137746, N'BY', N'83119', N'Gallertsham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137747, N'BY', N'83119', N'Gröben, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137748, N'BY', N'83119', N'Obing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137749, N'BY', N'83120', N'Samerberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137750, N'BY', N'83122', N'Samerberg', N'08032', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137751, N'BY', N'83123', N'Amerang', N'08075', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137752, N'BY', N'83125', N'Eggstätt', N'08056', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137753, N'BY', N'83125', N'Eggstätt, Kreis Rosenheim, Oberbayer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137754, N'BY', N'83126', N'Flintsbach', N'08034', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137755, N'BY', N'83126', N'Flintsbach am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137756, N'BY', N'83128', N'Halfing', N'08055', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137757, N'BY', N'83129', N'Höslwang', N'08055', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137758, N'BY', N'83131', N'Nußdorf', N'08034', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137759, N'BY', N'83131', N'Nußdorf am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137760, N'BY', N'83134', N'Prutting', N'08036', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137761, N'BY', N'83135', N'Schechen', N'08031', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137762, N'BY', N'83135', N'Schechen bei Rosenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137763, N'BY', N'83137', N'Schonstett', N'08055', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137764, N'BY', N'83139', N'Söchtenau', N'08053', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137765, N'BY', N'83201', N'Prien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137766, N'BY', N'83202', N'Prien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137767, N'BY', N'83203', N'Prien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137768, N'BY', N'83204', N'Prien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137769, N'BY', N'83205', N'Prien', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137770, N'BY', N'83209', N'Herrenchiemsee', N'08051', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137771, N'BY', N'83209', N'Prien a Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137772, N'BY', N'83219', N'Grassau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137773, N'BY', N'83220', N'Grassau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137774, N'BY', N'83221', N'Grassau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137775, N'BY', N'83224', N'Grassau', N'08641', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137776, N'BY', N'83224', N'Staudach-Egerndach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137777, N'BY', N'83225', N'Aschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137778, N'BY', N'83226', N'Aschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137779, N'BY', N'83229', N'Aschau', N'08052', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137780, N'BY', N'83229', N'Aschau i Chiemgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137781, N'BY', N'83230', N'Bernau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137782, N'BY', N'83231', N'Bernau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137783, N'BY', N'83233', N'Bernau', N'08051', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137784, N'BY', N'83233', N'Bernau a Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137785, N'BY', N'83234', N'Übersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137786, N'BY', N'83236', N'Übersee', N'08642', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137787, N'BY', N'83237', N'Reit im Winkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137788, N'BY', N'83238', N'Reit im Winkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137789, N'BY', N'83239', N'Reit im Winkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137790, N'BY', N'83242', N'Reit im Winkl', N'08640', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137791, N'BY', N'83243', N'Unterwössen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137792, N'BY', N'83244', N'Unterwössen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137793, N'BY', N'83246', N'Unterwössen', N'08641', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137794, N'BY', N'83247', N'Marquartstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137795, N'BY', N'83248', N'Marquartstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137796, N'BY', N'83250', N'Fahrnpoint', N'08641', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137797, N'BY', N'83250', N'Hochgernhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137798, N'BY', N'83250', N'Marquartstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137799, N'BY', N'83251', N'Rimsting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137800, N'BY', N'83253', N'Rimsting', N'08051', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137801, N'BY', N'83254', N'Breitbrunn', N'08054', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137802, N'BY', N'83254', N'Breitbrunn a Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137803, N'BY', N'83256', N'Chiemsee', N'08054', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137804, N'BY', N'83256', N'Frauenchiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137805, N'BY', N'83257', N'Gstadt', N'08054', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137806, N'BY', N'83257', N'Gstadt a Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137807, N'BY', N'83259', N'Schleching', N'08649', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137808, N'BY', N'83261', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137809, N'BY', N'83262', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137810, N'BY', N'83263', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137811, N'BY', N'83264', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137812, N'BY', N'83265', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137813, N'BY', N'83266', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137814, N'BY', N'83267', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137815, N'BY', N'83268', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137816, N'BY', N'83269', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137817, N'BY', N'83276', N'Traunstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137818, N'BY', N'83278', N'Traunstein', N'0861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137819, N'BY', N'83291', N'Traunreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137820, N'BY', N'83292', N'Traunreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137821, N'BY', N'83293', N'Traunreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137822, N'BY', N'83294', N'Traunreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137823, N'BY', N'83295', N'Traunreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137824, N'BY', N'83301', N'Traunreut', N'08669', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137825, N'BY', N'83302', N'Trostberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137826, N'BY', N'83303', N'Trostberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137827, N'BY', N'83304', N'Trostberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137828, N'BY', N'83308', N'Trostberg', N'08621', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137829, N'BY', N'83309', N'Siegsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137830, N'BY', N'83310', N'Siegsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137831, N'BY', N'83313', N'Grub', N'08662', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137832, N'BY', N'83313', N'Grub bei Siegsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137833, N'BY', N'83313', N'Siegsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137834, N'BY', N'83314', N'Teisendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137835, N'BY', N'83315', N'Teisendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137836, N'BY', N'83317', N'Koppelstadt', N'08666', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137837, N'BY', N'83317', N'Neuhaus bei Teisendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137838, N'BY', N'83317', N'Rückstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137839, N'BY', N'83317', N'Teisendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137840, N'BY', N'83318', N'Ruhpolding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137841, N'BY', N'83319', N'Ruhpolding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137842, N'BY', N'83320', N'Ruhpolding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137843, N'BY', N'83321', N'Ruhpolding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137844, N'BY', N'83324', N'Ruhpolding', N'08663', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137845, N'BY', N'83325', N'Waging', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137846, N'BY', N'83326', N'Waging', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137847, N'BY', N'83329', N'Aichberg', N'08681', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137848, N'BY', N'83329', N'Aichwies', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137849, N'BY', N'83329', N'Amselgraben bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137850, N'BY', N'83329', N'Burgstall bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137851, N'BY', N'83329', N'Dobelgraben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137852, N'BY', N'83329', N'Eglsee bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137853, N'BY', N'83329', N'Enzersdorf bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137854, N'BY', N'83329', N'Fürst bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137855, N'BY', N'83329', N'Gänsberg bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137856, N'BY', N'83329', N'Greinach bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137857, N'BY', N'83329', N'Heinrichsdorf bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137858, N'BY', N'83329', N'Hellmannsberg bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137859, N'BY', N'83329', N'Hoggen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137860, N'BY', N'83329', N'Horn bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137861, N'BY', N'83329', N'Kirchhalling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137862, N'BY', N'83329', N'Köpfelsberg bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137863, N'BY', N'83329', N'Madreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137864, N'BY', N'83329', N'Oberdoblmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137865, N'BY', N'83329', N'Oberhalling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137866, N'BY', N'83329', N'Obermoosen bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137867, N'BY', N'83329', N'Oberwendling bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137868, N'BY', N'83329', N'Panolsreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137869, N'BY', N'83329', N'Ramgraben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137870, N'BY', N'83329', N'Riendlhäusl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137871, N'BY', N'83329', N'Ruhsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137872, N'BY', N'83329', N'Scharling bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137873, N'BY', N'83329', N'St. Leonhard am Wonneberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137874, N'BY', N'83329', N'Sträubl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137875, N'BY', N'83329', N'Untermoosen bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137876, N'BY', N'83329', N'Unterwendling bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137877, N'BY', N'83329', N'Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137878, N'BY', N'83329', N'Weißbach bei Waging am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137879, N'BY', N'83329', N'Wonneberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137880, N'BY', N'83330', N'Inzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137881, N'BY', N'83331', N'Inzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137882, N'BY', N'83334', N'Inzell', N'08665', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137883, N'BY', N'83335', N'Chieming', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137884, N'BY', N'83336', N'Chieming', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137885, N'BY', N'83339', N'Chieming', N'08664', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137886, N'BY', N'83340', N'Tacherting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137887, N'BY', N'83342', N'Tacherting', N'08621', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137888, N'BY', N'83343', N'Bergen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137889, N'BY', N'83344', N'Bergen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137890, N'BY', N'83346', N'Bergen', N'08662', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137891, N'BY', N'83346', N'Brünndling-Alm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137892, N'BY', N'83346', N'Hochfellnhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137893, N'BY', N'83347', N'Palling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137894, N'BY', N'83349', N'Palling', N'08629', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137895, N'BY', N'83350', N'Altenmarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137896, N'BY', N'83352', N'Altenmarkt', N'08621', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137897, N'BY', N'83353', N'Grabenstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137898, N'BY', N'83355', N'Grabenstätt', N'08661', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137899, N'BY', N'83355', N'Grabenstätt, Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137900, N'BY', N'83356', N'Seebruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137901, N'BY', N'83358', N'Grafenanger', N'08667', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137902, N'BY', N'83358', N'Seebruck, Chiemsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137903, N'BY', N'83359', N'Hallabruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137904, N'BY', N'83359', N'Hierankl bei Hufschlag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137905, N'BY', N'83359', N'Hufschlag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137906, N'BY', N'83359', N'Jahn bei Hufschlag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137907, N'BY', N'83359', N'Trenkmoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137908, N'BY', N'83361', N'Kienberg', N'08628', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137909, N'BY', N'83362', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137910, N'BY', N'83362', N'Berg bei Lauter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137911, N'BY', N'83362', N'Brunnstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137912, N'BY', N'83362', N'Eder bei Thalhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137913, N'BY', N'83362', N'Hirschau bei Lauter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137914, N'BY', N'83362', N'Lauter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137915, N'BY', N'83362', N'Reut a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137916, N'BY', N'83362', N'Schnatzlreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137917, N'BY', N'83362', N'Surberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137918, N'BY', N'83362', N'Zell bei Lauter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137919, N'BY', N'83364', N'Adligstadt', N'08661', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137920, N'BY', N'83364', N'Andrichstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137921, N'BY', N'83364', N'Atzlbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137922, N'BY', N'83364', N'Au bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137923, N'BY', N'83364', N'Bach bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137924, N'BY', N'83364', N'Diepoltstatt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137925, N'BY', N'83364', N'Fuchssteig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137926, N'BY', N'83364', N'Gierstling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137927, N'BY', N'83364', N'Graben bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137928, N'BY', N'83364', N'Grabenhäusl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137929, N'BY', N'83364', N'Grub bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137930, N'BY', N'83364', N'Gschwend bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137931, N'BY', N'83364', N'Hinterleiten bei Neukirchen a Teisen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137932, N'BY', N'83364', N'Hinterloh bei Neukirchen a Teisenber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137933, N'BY', N'83364', N'Hochhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137934, N'BY', N'83364', N'Hörbering bei Neukirchen am Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137935, N'BY', N'83364', N'Kendl bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137936, N'BY', N'83364', N'Knappenfeld, Gem. Surberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137937, N'BY', N'83364', N'Krainwinkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137938, N'BY', N'83364', N'Lehen in Surberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137939, N'BY', N'83364', N'Lehen, Gemeinde Lauter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137940, N'BY', N'83364', N'Lerchen bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137941, N'BY', N'83364', N'Loch bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137942, N'BY', N'83364', N'Mauerreuten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137943, N'BY', N'83364', N'Mitterleiten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137944, N'BY', N'83364', N'Mitterstatt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137945, N'BY', N'83364', N'Mühlpoint', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137946, N'BY', N'83364', N'Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137947, N'BY', N'83364', N'Oberachthal bei Neukirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137948, N'BY', N'83364', N'Oberhöhenwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137949, N'BY', N'83364', N'Oberreut bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137950, N'BY', N'83364', N'Point bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137951, N'BY', N'83364', N'Rainer bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137952, N'BY', N'83364', N'Roll bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137953, N'BY', N'83364', N'Schnaidt bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137954, N'BY', N'83364', N'Schütz bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137955, N'BY', N'83364', N'Schwammgraben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137956, N'BY', N'83364', N'Schwarzenberg bei Neukirchen a Teise', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137957, N'BY', N'83364', N'Spittenreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137958, N'BY', N'83364', N'Sprung', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137959, N'BY', N'83364', N'Stadl bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137960, N'BY', N'83364', N'Strußberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137961, N'BY', N'83364', N'Surbergbichl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137962, N'BY', N'83364', N'Vorderleiten bei Neukirchen a Teisen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137963, N'BY', N'83364', N'Vorderloh bei Neukirchen a Teisenber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137964, N'BY', N'83364', N'Wald bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137965, N'BY', N'83364', N'Weitwies, Gem. Neukirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137966, N'BY', N'83364', N'Wetzelsberg bei Neukirchen a Teisenb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137967, N'BY', N'83364', N'Wildberg bei Neukirchen a Teisenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137968, N'BY', N'83365', N'Nußdorf', N'08669', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137969, N'BY', N'83367', N'Ebing', N'08686', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137970, N'BY', N'83367', N'Ebing bei Petting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137971, N'BY', N'83367', N'Parschall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137972, N'BY', N'83367', N'Petting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137973, N'BY', N'83367', N'Schuhegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137974, N'BY', N'83367', N'Unterholzen bei Petting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137975, N'BY', N'83368', N'Anning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137976, N'BY', N'83368', N'Anning bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137977, N'BY', N'83368', N'Daxberg bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137978, N'BY', N'83368', N'Gigling bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137979, N'BY', N'83368', N'Hochreit bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137980, N'BY', N'83368', N'Mais bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137981, N'BY', N'83368', N'Reit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137982, N'BY', N'83368', N'St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137983, N'BY', N'83368', N'Steineck bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137984, N'BY', N'83368', N'Weisbrunn bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137985, N'BY', N'83368', N'Weisham bei St. Georgen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137986, N'BY', N'83370', N'Seeon', N'08667', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137987, N'BY', N'83371', N'Buchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137988, N'BY', N'83371', N'Buchberg bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137989, N'BY', N'83371', N'Fasanenjäger', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137990, N'BY', N'83371', N'Höhenberg bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137991, N'BY', N'83371', N'Hohenester', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137992, N'BY', N'83371', N'Holzreit bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137993, N'BY', N'83371', N'Oberhaus bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137994, N'BY', N'83371', N'Plattenberg bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137995, N'BY', N'83371', N'Roitham bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137996, N'BY', N'83371', N'Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137997, N'BY', N'83371', N'Zieglstadl bei Stein a d Traun', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137998, N'BY', N'83373', N'Taching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (137999, N'BY', N'83373', N'Taching am See', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138000, N'BY', N'83374', N'Frauenhurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138001, N'BY', N'83374', N'Hölzl bei Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138002, N'BY', N'83374', N'Hörzing bei Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138003, N'BY', N'83374', N'Hurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138004, N'BY', N'83374', N'Kirchstätt bei Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138005, N'BY', N'83374', N'Niedling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138006, N'BY', N'83374', N'Oderberg bei Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138007, N'BY', N'83374', N'Parzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138008, N'BY', N'83374', N'Schmieding bei Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138009, N'BY', N'83374', N'Traunwalchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138010, N'BY', N'83374', N'Walchenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138011, N'BY', N'83374', N'Zweckham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138012, N'BY', N'83376', N'Höllthal bei Truchtlaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138013, N'BY', N'83376', N'Steinrab', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138014, N'BY', N'83376', N'Truchtlaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138015, N'BY', N'83377', N'Lueg', N'0861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138016, N'BY', N'83377', N'Lug', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138017, N'BY', N'83377', N'Vachendorf, Kreis Traunstein, Oberba', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138018, N'BY', N'83379', N'Fritzenweng', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138019, N'BY', N'83379', N'Greinach bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138020, N'BY', N'83379', N'Mooshäusl bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138021, N'BY', N'83379', N'Moospoint bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138022, N'BY', N'83379', N'Oberau bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138023, N'BY', N'83379', N'Reichwimm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138024, N'BY', N'83379', N'Selberting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138025, N'BY', N'83379', N'Töfenreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138026, N'BY', N'83379', N'Voitswinkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138027, N'BY', N'83379', N'Wald bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138028, N'BY', N'83379', N'Weberhäusl bei Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138029, N'BY', N'83379', N'Weibhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138030, N'BY', N'83381', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138031, N'BY', N'83382', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138032, N'BY', N'83383', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138033, N'BY', N'83384', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138034, N'BY', N'83385', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138035, N'BY', N'83386', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138036, N'BY', N'83387', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138037, N'BY', N'83388', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138038, N'BY', N'83393', N'Freilassing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138039, N'BY', N'83395', N'Freilassing', N'08654', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138040, N'BY', N'83402', N'Ainring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138041, N'BY', N'83404', N'Ainring', N'08654', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138042, N'BY', N'83405', N'Laufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138043, N'BY', N'83406', N'Laufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138044, N'BY', N'83407', N'Laufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138045, N'BY', N'83410', N'Laufen', N'08682', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138046, N'BY', N'83410', N'Laufen, Salzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138047, N'BY', N'83411', N'Fridolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138048, N'BY', N'83413', N'Fridolfing', N'08684', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138049, N'BY', N'83414', N'Saaldorf-Surheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138050, N'BY', N'83416', N'Saaldorf', N'08654', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138051, N'BY', N'83416', N'Saaldorf-Surheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138052, N'BY', N'83417', N'Kirchanschöring', N'08685', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138053, N'BY', N'83419', N'Ammerberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138054, N'BY', N'83421', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138055, N'BY', N'83423', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138056, N'BY', N'83424', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138057, N'BY', N'83425', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138058, N'BY', N'83426', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138059, N'BY', N'83429', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138060, N'BY', N'83431', N'Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138061, N'BY', N'83435', N'Bad Reichenhall', N'08651', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138062, N'BY', N'83448', N'Piding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138063, N'BY', N'83449', N'Piding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138064, N'BY', N'83451', N'Piding', N'08651', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138065, N'BY', N'83452', N'Anger', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138066, N'BY', N'83454', N'Anger', N'08656', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138067, N'BY', N'83454', N'Anger bei Bad Reichenhall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138068, N'BY', N'83455', N'Bayerisch Gmain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138069, N'BY', N'83461', N'Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138070, N'BY', N'83462', N'Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138071, N'BY', N'83463', N'Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138072, N'BY', N'83464', N'Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138073, N'BY', N'83466', N'Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138074, N'BY', N'83471', N'Berchtesgaden', N'08652', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138075, N'BY', N'83471', N'Engedey', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138076, N'BY', N'83471', N'Kärlingerhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138077, N'BY', N'83471', N'Purtschellerhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138078, N'BY', N'83471', N'Schönau a. Königssee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138079, N'BY', N'83471', N'Stanggaß bei Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138080, N'BY', N'83471', N'Stöhrhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138081, N'BY', N'83481', N'Bischofswiesen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138082, N'BY', N'83484', N'Ramsau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138083, N'BY', N'83486', N'Blaueishütte', N'08657', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138084, N'BY', N'83486', N'Ramsau bei Berchtesgaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138085, N'BY', N'83486', N'Watzmannhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138086, N'BY', N'83486', N'Wimbachgrieshütte', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138087, N'BY', N'83486', N'Wimbachschloß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138088, N'BY', N'83487', N'Marktschellenberg', N'08650', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138089, N'BY', N'83501', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138090, N'BY', N'83502', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138091, N'BY', N'83503', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138092, N'BY', N'83504', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138093, N'BY', N'83505', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138094, N'BY', N'83506', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138095, N'BY', N'83507', N'Wasserburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138096, N'BY', N'83512', N'Langwiederberg', N'08071', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138097, N'BY', N'83512', N'Reitmehring, Stadt Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138098, N'BY', N'83512', N'Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138099, N'BY', N'83513', N'Reitmehring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138100, N'BY', N'83523', N'Haag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138101, N'BY', N'83524', N'Haag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138102, N'BY', N'83525', N'Haag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138103, N'BY', N'83527', N'Haag', N'08072', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138104, N'BY', N'83527', N'Kirchdorf bei Haag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138105, N'BY', N'83528', N'Schnaitsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138106, N'BY', N'83530', N'Schnaitsee', N'08074', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138107, N'BY', N'83531', N'Edling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138108, N'BY', N'83533', N'Edling', N'08071', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138109, N'BY', N'83533', N'Edling bei Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138110, N'BY', N'83534', N'Gars', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138111, N'BY', N'83537', N'Pfaffing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138112, N'BY', N'83539', N'Pfaffing', N'08076', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138113, N'BY', N'83539', N'Pfaffing a d Attel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138114, N'BY', N'83540', N'Rott', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138115, N'BY', N'83541', N'Rott', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138116, N'BY', N'83543', N'Rott', N'08039', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138117, N'BY', N'83543', N'Rott am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138118, N'BY', N'83546', N'Au', N'08073', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138119, N'BY', N'83546', N'Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138120, N'BY', N'83546', N'Berg, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138121, N'BY', N'83546', N'Biburg, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138122, N'BY', N'83546', N'Dornhecken', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138123, N'BY', N'83546', N'Elbrechting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138124, N'BY', N'83546', N'Ensdorf, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138125, N'BY', N'83546', N'Frimberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138126, N'BY', N'83546', N'Gaisberg bei Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138127, N'BY', N'83546', N'Gerer bei Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138128, N'BY', N'83546', N'Höllthal, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138129, N'BY', N'83546', N'Hopfgarten, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138130, N'BY', N'83546', N'Kronberg, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138131, N'BY', N'83546', N'Obereinöd bei Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138132, N'BY', N'83546', N'Reisleite', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138133, N'BY', N'83546', N'Sattlthambach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138134, N'BY', N'83546', N'Schachen, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138135, N'BY', N'83546', N'Stampfl bei Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138136, N'BY', N'83546', N'Steinau, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138137, N'BY', N'83546', N'Tiefenweg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138138, N'BY', N'83546', N'Trescherberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138139, N'BY', N'83546', N'Untereinöd bei Au am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138140, N'BY', N'83546', N'Untermödling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138141, N'BY', N'83546', N'Weingarten, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138142, N'BY', N'83546', N'Winterberg, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138143, N'BY', N'83546', N'Wörth, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138144, N'BY', N'83549', N'Eiselfing', N'08071', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138145, N'BY', N'83550', N'Emmering', N'08039', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138146, N'BY', N'83550', N'Emmering bei Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138147, N'BY', N'83552', N'Achen', N'08073', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138148, N'BY', N'83552', N'Durrhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138149, N'BY', N'83552', N'Eck bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138150, N'BY', N'83552', N'Englstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138151, N'BY', N'83552', N'Eßbaum bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138152, N'BY', N'83552', N'Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138153, N'BY', N'83552', N'Feichten, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138154, N'BY', N'83552', N'Freinberg bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138155, N'BY', N'83552', N'Froitshub', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138156, N'BY', N'83552', N'Furth, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138157, N'BY', N'83552', N'Grub, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138158, N'BY', N'83552', N'Halmannsöd', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138159, N'BY', N'83552', N'Hatthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138160, N'BY', N'83552', N'Hinterholzmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138161, N'BY', N'83552', N'Hofstätt bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138162, N'BY', N'83552', N'Hohenöd bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138163, N'BY', N'83552', N'Hub, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138164, N'BY', N'83552', N'Kirchensur', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138165, N'BY', N'83552', N'Lacken bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138166, N'BY', N'83552', N'Leiteneck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138167, N'BY', N'83552', N'Lindach, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138168, N'BY', N'83552', N'Locking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138169, N'BY', N'83552', N'Mais, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138170, N'BY', N'83552', N'Osendorf bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138171, N'BY', N'83552', N'Pfaffing, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138172, N'BY', N'83552', N'Reit, Gem. Kirchensur', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138173, N'BY', N'83552', N'Ried, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138174, N'BY', N'83552', N'Schachen, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138175, N'BY', N'83552', N'Scherer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138176, N'BY', N'83552', N'Seeleiten bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138177, N'BY', N'83552', N'Spittersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138178, N'BY', N'83552', N'Stephanskirchen, Gemeinde Amerang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138179, N'BY', N'83552', N'Streit bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138180, N'BY', N'83552', N'Surau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138181, N'BY', N'83552', N'Unteröd bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138182, N'BY', N'83552', N'Unterstreit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138183, N'BY', N'83552', N'Vorderholzmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138184, N'BY', N'83552', N'Weitmoos bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138185, N'BY', N'83552', N'Wimpasing bei Evenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138186, N'BY', N'83553', N'Frauenneuharting', N'08092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138187, N'BY', N'83555', N'Haiden bei Gars Bahnhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138188, N'BY', N'83555', N'Hochstraß bei Gars Bahnhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138189, N'BY', N'83555', N'Mailham bei Gars Bahnhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138190, N'BY', N'83555', N'Thal, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138191, N'BY', N'83556', N'Griesstätt', N'08039', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138192, N'BY', N'83556', N'Griesstätt bei Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138193, N'BY', N'83558', N'Maitenbeth', N'08076', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138194, N'BY', N'83559', N'Heuwinkl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138195, N'BY', N'83559', N'Heuwinkl bei Mittergars', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138196, N'BY', N'83559', N'Krücklham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138197, N'BY', N'83559', N'Lohen bei Mittergars', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138198, N'BY', N'83559', N'Mittergars', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138199, N'BY', N'83559', N'Reiser, Gemeinde Gars am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138200, N'BY', N'83561', N'Ramerberg', N'08039', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138201, N'BY', N'83562', N'Rechtmehring', N'08076', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138202, N'BY', N'83564', N'Soyen', N'08071', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138203, N'BY', N'83565', N'Anger, Gemeinde Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138204, N'BY', N'83565', N'Ast, Gemeinde Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138205, N'BY', N'83565', N'Biebing bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138206, N'BY', N'83565', N'Eichbichl bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138207, N'BY', N'83565', N'Eschenlohe, Gemeinde Frauenneuhartin', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138208, N'BY', N'83565', N'Gersdorf, Gemeinde Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138209, N'BY', N'83565', N'Hagenberg bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138210, N'BY', N'83565', N'Heimgarten, Gemeinde Frauenneuhartin', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138211, N'BY', N'83565', N'Kleinaschau bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138212, N'BY', N'83565', N'Moosen bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138213, N'BY', N'83565', N'Oed bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138214, N'BY', N'83565', N'Ried, Gemeinde Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138215, N'BY', N'83565', N'Schaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138216, N'BY', N'83565', N'Tegernau bei Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138217, N'BY', N'83565', N'Wimpersing bei Frauenneuharting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138218, N'BY', N'83567', N'Unterreit', N'08073', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138219, N'BY', N'83567', N'Unterreit bei Wasserburg am Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138220, N'BY', N'83569', N'Vogtareuth', N'08038', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138221, N'BY', N'83601', N'Holzkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138222, N'BY', N'83602', N'Holzkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138223, N'BY', N'83603', N'Holzkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138224, N'BY', N'83604', N'Holzkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138225, N'BY', N'83607', N'Holzkirchen', N'08024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138226, N'BY', N'83618', N'Feldkirchen-Westerham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138227, N'BY', N'83620', N'Feldkirchen-Westerham', N'08063', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138228, N'BY', N'83621', N'Dietramszell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138229, N'BY', N'83623', N'Dietramszell', N'08027', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138230, N'BY', N'83624', N'Otterfing', N'08024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138231, N'BY', N'83626', N'Grabenstoffl', N'08024', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138232, N'BY', N'83626', N'Valley', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138233, N'BY', N'83627', N'Warngau', N'08021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138234, N'BY', N'83629', N'Weyarn', N'08020', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138235, N'BY', N'83631', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138236, N'BY', N'83632', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138237, N'BY', N'83633', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138238, N'BY', N'83634', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138239, N'BY', N'83635', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138240, N'BY', N'83636', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138241, N'BY', N'83637', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138242, N'BY', N'83640', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138243, N'BY', N'83641', N'Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138244, N'BY', N'83646', N'Bad Tölz', N'08041', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138245, N'BY', N'83646', N'Wackersberg bei Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138246, N'BY', N'83655', N'Lenggries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138247, N'BY', N'83656', N'Lenggries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138248, N'BY', N'83657', N'Lenggries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138249, N'BY', N'83658', N'Lenggries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138250, N'BY', N'83661', N'Lenggries', N'08042', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138251, N'BY', N'83662', N'Waakirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138252, N'BY', N'83664', N'Waakirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138253, N'BY', N'83666', N'Waakirchen', N'08021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138254, N'BY', N'83667', N'Bad Heilbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138255, N'BY', N'83668', N'Bad Heilbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138256, N'BY', N'83670', N'Bad Heilbrunn', N'08046', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138257, N'BY', N'83671', N'Benediktbeuern', N'08857', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138258, N'BY', N'83673', N'Bichl', N'08857', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138259, N'BY', N'83673', N'Bichl bei Bad Tölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138260, N'BY', N'83674', N'Gaißach', N'08041', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138261, N'BY', N'83676', N'Jachenau', N'08043', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138262, N'BY', N'83677', N'Greiling', N'08041', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138263, N'BY', N'83677', N'Reichersbeuern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138264, N'BY', N'83679', N'Sachsenkam', N'08021', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138265, N'BY', N'83681', N'Tegernsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138266, N'BY', N'83682', N'Tegernsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138267, N'BY', N'83684', N'Tegernsee', N'08022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138268, N'BY', N'83696', N'Rottach-Egern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138269, N'BY', N'83697', N'Rottach-Egern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138270, N'BY', N'83700', N'Oberhof', N'08022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138271, N'BY', N'83700', N'Oberhof, Gemeinde Kreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138272, N'BY', N'83700', N'Reitrain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138273, N'BY', N'83700', N'Rottach-Egern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138274, N'BY', N'83700', N'Weißach, Gem. Kreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138275, N'BY', N'83701', N'Gmund', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138276, N'BY', N'83703', N'Gmund', N'08022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138277, N'BY', N'83703', N'Gmund a Tegernsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138278, N'BY', N'83704', N'Bad Wiessee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138279, N'BY', N'83705', N'Bad Wiessee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138280, N'BY', N'83707', N'Bad Wiessee', N'08022', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138281, N'BY', N'83707', N'Ringsee bei Bad Wiessee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138282, N'BY', N'83708', N'Kreuth', N'08029', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138283, N'BY', N'83708', N'Kreuth bei Tegernsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138284, N'BY', N'83711', N'Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138285, N'BY', N'83712', N'Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138286, N'BY', N'83713', N'Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138287, N'BY', N'83714', N'Fußstall', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138288, N'BY', N'83714', N'Kogel', N'08025', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138289, N'BY', N'83714', N'Kogel bei Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138290, N'BY', N'83714', N'Lehner bei Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138291, N'BY', N'83714', N'Miesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138292, N'BY', N'83714', N'Unterschönberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138293, N'BY', N'83722', N'Schliersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138294, N'BY', N'83724', N'Schliersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138295, N'BY', N'83726', N'Schliersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138296, N'BY', N'83727', N'Rotwandhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138297, N'BY', N'83727', N'Schliersee', N'08026', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138298, N'BY', N'83728', N'Fischbachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138299, N'BY', N'83730', N'Fischbachau', N'08028', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138300, N'BY', N'83731', N'Hausham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138301, N'BY', N'83732', N'Hausham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138302, N'BY', N'83734', N'Hausham', N'08026', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138303, N'BY', N'83735', N'Bayrischzell', N'08023', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138304, N'BY', N'83737', N'Irschenberg', N'08025', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138305, N'BY', N'83739', N'Ahrain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138306, N'BY', N'83739', N'Angl bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138307, N'BY', N'83739', N'Aschbach bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138308, N'BY', N'83739', N'Bach bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138309, N'BY', N'83739', N'Bichl bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138310, N'BY', N'83739', N'Briefer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138311, N'BY', N'83739', N'Deining bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138312, N'BY', N'83739', N'Ehgarten bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138313, N'BY', N'83739', N'Eyrain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138314, N'BY', N'83739', N'Furt bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138315, N'BY', N'83739', N'Großhub', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138316, N'BY', N'83739', N'Großschönau bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138317, N'BY', N'83739', N'Grub bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138318, N'BY', N'83739', N'Grund bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138319, N'BY', N'83739', N'Grundbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138320, N'BY', N'83739', N'Harraß bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138321, N'BY', N'83739', N'Hatzl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138322, N'BY', N'83739', N'Heißkistler', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138323, N'BY', N'83739', N'Hilgenrain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138324, N'BY', N'83739', N'Hinterholz bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138325, N'BY', N'83739', N'Hofreuth bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138326, N'BY', N'83739', N'Kalten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138327, N'BY', N'83739', N'Kleinhub bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138328, N'BY', N'83739', N'Köck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138329, N'BY', N'83739', N'Kolmberg bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138330, N'BY', N'83739', N'Lehermann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138331, N'BY', N'83739', N'Loder bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138332, N'BY', N'83739', N'Moos bei Irschenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138333, N'BY', N'83739', N'Moosweber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138334, N'BY', N'83739', N'Neuradthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138335, N'BY', N'83739', N'Niklasreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138336, N'BY', N'83739', N'Oberkretzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138337, N'BY', N'83739', N'Offenstätter', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138338, N'BY', N'83739', N'Radthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138339, N'BY', N'83739', N'Riedl bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138340, N'BY', N'83739', N'Schlosser', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138341, N'BY', N'83739', N'Sonnenreuth bei Fischbachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138342, N'BY', N'83739', N'Starzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138343, N'BY', N'83739', N'Streitau bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138344, N'BY', N'83739', N'Wartbichl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138345, N'BY', N'83739', N'Wiedmann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138346, N'BY', N'83739', N'Wieser bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138347, N'BY', N'83739', N'Windwart', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138348, N'BY', N'83739', N'Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138349, N'BY', N'83739', N'Zieglhaus bei Wörnsmühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138350, N'BY', N'84001', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138351, N'BY', N'84002', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138352, N'BY', N'84003', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138353, N'BY', N'84004', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138354, N'BY', N'84005', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138355, N'BY', N'84007', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138356, N'BY', N'84008', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138357, N'BY', N'84009', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138358, N'BY', N'84010', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138359, N'BY', N'84011', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138360, N'BY', N'84012', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138361, N'BY', N'84023', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138362, N'BY', N'84024', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138363, N'BY', N'84026', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138364, N'BY', N'84028', N'Landshut', N'0871', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138365, N'BY', N'84030', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138366, N'BY', N'84032', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138367, N'BY', N'84032', N'Linden, Kreis Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138368, N'BY', N'84034', N'Landshut', N'0871', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138369, N'BY', N'84036', N'Kumhausen', N'0871', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138370, N'BY', N'84036', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138371, N'BY', N'84036', N'Seepoint', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138372, N'BY', N'84037', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138373, N'BY', N'84041', N'Landshut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138374, N'BY', N'84042', N'Mainburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138375, N'BY', N'84043', N'Mainburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138376, N'BY', N'84044', N'Mainburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138377, N'BY', N'84048', N'Mainburg', N'08751', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138378, N'BY', N'84049', N'Essenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138379, N'BY', N'84051', N'Essenbach', N'08703', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138380, N'BY', N'84052', N'Rottenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138381, N'BY', N'84053', N'Rottenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138382, N'BY', N'84056', N'Rottenburg', N'08781', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138383, N'BY', N'84056', N'Rottenburg a d Laaber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138384, N'BY', N'84057', N'Ergoldsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138385, N'BY', N'84058', N'Ergoldsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138386, N'BY', N'84061', N'Ergoldsbach', N'08771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138387, N'BY', N'84062', N'Mallersdorf-Pfaffenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138388, N'BY', N'84063', N'Mallersdorf-Pfaffenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138389, N'BY', N'84065', N'Mallersdorf-Pfaffenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138390, N'BY', N'84066', N'Mallersdorf-Pfaffenberg', N'08772', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138391, N'BY', N'84067', N'Schierling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138392, N'BY', N'84069', N'Schierling', N'09451', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138393, N'BY', N'84070', N'Au', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138394, N'BY', N'84072', N'Au', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138395, N'BY', N'84073', N'Pfeffenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138396, N'BY', N'84074', N'Pfeffenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138397, N'BY', N'84076', N'Pfeffenhausen', N'08782', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138398, N'BY', N'84076', N'Spitzau, Gem. Attenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138399, N'BY', N'84079', N'Bruckberg', N'08765', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138400, N'BY', N'84080', N'Laberweinting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138401, N'BY', N'84082', N'Laberweinting', N'08772', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138402, N'BY', N'84083', N'Langquaid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138403, N'BY', N'84085', N'Langquaid', N'09452', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138404, N'BY', N'84086', N'Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138405, N'BY', N'84088', N'Neufahrn', N'08773', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138406, N'BY', N'84088', N'Salzburg bei Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138407, N'BY', N'84089', N'Aiglsbach', N'08753', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138408, N'BY', N'84091', N'Attenhofen', N'08753', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138409, N'BY', N'84092', N'Bayerbach', N'08774', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138410, N'BY', N'84094', N'Elsendorf', N'08753', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138411, N'BY', N'84095', N'Furth', N'08704', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138412, N'BY', N'84097', N'Herrngiersdorf', N'09452', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138413, N'BY', N'84098', N'Hohenthann', N'08784', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138414, N'BY', N'84100', N'Niederaichbach', N'08702', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138415, N'BY', N'84101', N'Obersüßbach', N'08708', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138416, N'BY', N'84103', N'Postau', N'08702', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138417, N'BY', N'84104', N'Rudelzhausen', N'08752', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138418, N'BY', N'84106', N'Volkenschwand', N'08754', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138419, N'BY', N'84107', N'Weihmichl', N'08708', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138420, N'BY', N'84109', N'Wörth', N'08702', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138421, N'BY', N'84122', N'Dingolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138422, N'BY', N'84123', N'Dingolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138423, N'BY', N'84124', N'Dingolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138424, N'BY', N'84125', N'Dingolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138425, N'BY', N'84126', N'Dingolfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138426, N'BY', N'84130', N'Dingolfing', N'08731', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138427, N'BY', N'84131', N'Vilsbiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138428, N'BY', N'84132', N'Vilsbiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138429, N'BY', N'84133', N'Vilsbiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138430, N'BY', N'84134', N'Vilsbiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138431, N'BY', N'84137', N'Aiteröd', N'08741', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138432, N'BY', N'84137', N'Vilsbiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138433, N'BY', N'84138', N'Gangkofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138434, N'BY', N'84140', N'Gangkofen', N'08722', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138435, N'BY', N'84141', N'Geisenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138436, N'BY', N'84142', N'Geisenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138437, N'BY', N'84144', N'Geisenhausen', N'08743', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138438, N'BY', N'84145', N'Velden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138439, N'BY', N'84146', N'Velden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138440, N'BY', N'84149', N'Velden', N'08742', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138441, N'BY', N'84150', N'Mengkofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138442, N'BY', N'84152', N'Mengkofen', N'08733', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138443, N'BY', N'84153', N'Bodenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138444, N'BY', N'84155', N'Bodenkirchen', N'08745', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138445, N'BY', N'84156', N'Frontenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138446, N'BY', N'84157', N'Frontenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138447, N'BY', N'84160', N'Frontenhausen', N'08732', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138448, N'BY', N'84161', N'Marklkofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138449, N'BY', N'84163', N'Marklkofen', N'08732', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138450, N'BY', N'84164', N'Dreifaltigkeitsberg', N'08731', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138451, N'BY', N'84164', N'Moosthenning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138452, N'BY', N'84166', N'Adlkofen', N'08707', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138453, N'BY', N'84168', N'Aham', N'08744', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138454, N'BY', N'84169', N'Altfraunhofen', N'08705', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138455, N'BY', N'84171', N'Baierbach', N'08705', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138456, N'BY', N'84172', N'Buch', N'08709', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138457, N'BY', N'84174', N'Eching', N'08709', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138458, N'BY', N'84175', N'Gerzen', N'08744', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138459, N'BY', N'84175', N'Schalkham bei Gerzen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138460, N'BY', N'84177', N'Gottfrieding', N'08731', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138461, N'BY', N'84180', N'Loiching', N'08731', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138462, N'BY', N'84181', N'Neufraunhofen', N'08742', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138463, N'BY', N'84183', N'Niederviehbach', N'08702', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138464, N'BY', N'84184', N'Tiefenbach', N'08709', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138465, N'BY', N'84186', N'Vilsheim', N'08706', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138466, N'BY', N'84187', N'Weng', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138467, N'BY', N'84189', N'Wurmsham', N'08745', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138468, N'BY', N'84301', N'Eggenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138469, N'BY', N'84302', N'Eggenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138470, N'BY', N'84303', N'Eggenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138471, N'BY', N'84304', N'Eggenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138472, N'BY', N'84307', N'Eggenfelden', N'08721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138473, N'BY', N'84320', N'Massing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138474, N'BY', N'84323', N'Massing', N'08724', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138475, N'BY', N'84324', N'Falkenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138476, N'BY', N'84326', N'Falkenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138477, N'BY', N'84326', N'Rimbach', N'08727', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138478, N'BY', N'84327', N'Wurmannsquick', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138479, N'BY', N'84329', N'Wurrmannsquick', N'08725', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138480, N'BY', N'84330', N'Hebertsfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138481, N'BY', N'84332', N'Hebertsfelden', N'08721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138482, N'BY', N'84333', N'Malgersdorf', N'09954', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138483, N'BY', N'84335', N'Mitterskirchen', N'08725', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138484, N'BY', N'84337', N'Schönau', N'08726', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138485, N'BY', N'84339', N'Unterdietfurt', N'08724', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138486, N'BY', N'84341', N'Pfarrkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138487, N'BY', N'84342', N'Pfarrkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138488, N'BY', N'84343', N'Pfarrkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138489, N'BY', N'84344', N'Pfarrkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138490, N'BY', N'84347', N'Pfarrkirchen', N'08561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138491, N'BY', N'84353', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138492, N'BY', N'84354', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138493, N'BY', N'84355', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138494, N'BY', N'84356', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138495, N'BY', N'84359', N'Simbach', N'08571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138496, N'BY', N'84360', N'Bad Birnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138497, N'BY', N'84361', N'Bad Birnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138498, N'BY', N'84364', N'Bad Birnbach', N'08563', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138499, N'BY', N'84365', N'Tann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138500, N'BY', N'84367', N'Reut', N'08572', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138501, N'BY', N'84367', N'Tann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138502, N'BY', N'84367', N'Zeilarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138503, N'BY', N'84368', N'Triftern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138504, N'BY', N'84369', N'Triftern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138505, N'BY', N'84371', N'Dachsbergau', N'08562', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138506, N'BY', N'84371', N'Triftern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138507, N'BY', N'84372', N'Kirchdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138508, N'BY', N'84375', N'Kirchdorf', N'08571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138509, N'BY', N'84376', N'Dietersburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138510, N'BY', N'84378', N'Dietersburg', N'08565', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138511, N'BY', N'84379', N'Johanniskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138512, N'BY', N'84381', N'Johanniskirchen', N'08564', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138513, N'BY', N'84382', N'Wittibreut', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138514, N'BY', N'84384', N'Wittibreut', N'08574', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138515, N'BY', N'84385', N'Egglham', N'08543', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138516, N'BY', N'84385', N'Schachahof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138517, N'BY', N'84387', N'Julbach', N'08571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138518, N'BY', N'84389', N'Postmünster', N'08561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138519, N'BY', N'84401', N'Dorfen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138520, N'BY', N'84402', N'Dorfen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138521, N'BY', N'84403', N'Dorfen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138522, N'BY', N'84405', N'Brunn', N'08081', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138523, N'BY', N'84405', N'Dorfen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138524, N'BY', N'84412', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138525, N'BY', N'84413', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138526, N'BY', N'84416', N'Inning', N'08084', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138527, N'BY', N'84416', N'Taufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138528, N'BY', N'84417', N'Schwindegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138529, N'BY', N'84419', N'Birnbach', N'08082', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138530, N'BY', N'84419', N'Obertaufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138531, N'BY', N'84419', N'Schwindegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138532, N'BY', N'84420', N'Isen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138533, N'BY', N'84421', N'Isen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138534, N'BY', N'84424', N'Isen', N'08083', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138535, N'BY', N'84425', N'St. Wolfgang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138536, N'BY', N'84427', N'St. Wolfgang', N'08085', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138537, N'BY', N'84428', N'Bachzelten', N'08086', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138538, N'BY', N'84428', N'Buchbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138539, N'BY', N'84431', N'Heldenstein', N'08636', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138540, N'BY', N'84431', N'Rattenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138541, N'BY', N'84432', N'Hohenpolding', N'08084', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138542, N'BY', N'84434', N'Kirchberg', N'08762', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138543, N'BY', N'84435', N'Lengdorf', N'08083', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138544, N'BY', N'84437', N'Reichertsheim', N'08073', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138545, N'BY', N'84439', N'Steinkirchen', N'08084', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138546, N'BY', N'84441', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138547, N'BY', N'84442', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138548, N'BY', N'84444', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138549, N'BY', N'84445', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138550, N'BY', N'84446', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138551, N'BY', N'84447', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138552, N'BY', N'84450', N'Mühldorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138553, N'BY', N'84453', N'Mühldorf', N'08631', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138554, N'BY', N'84464', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138555, N'BY', N'84465', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138556, N'BY', N'84466', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138557, N'BY', N'84467', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138558, N'BY', N'84468', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138559, N'BY', N'84469', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138560, N'BY', N'84470', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138561, N'BY', N'84471', N'Waldkraiburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138562, N'BY', N'84478', N'Waldkraiburg', N'08638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138563, N'BY', N'84479', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138564, N'BY', N'84480', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138565, N'BY', N'84481', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138566, N'BY', N'84482', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138567, N'BY', N'84483', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138568, N'BY', N'84484', N'Burghausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138569, N'BY', N'84489', N'Burghausen', N'08432', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138570, N'BY', N'84490', N'Neumarkt-Sankt Veit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138571, N'BY', N'84491', N'Neumarkt-Sankt Veit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138572, N'BY', N'84494', N'Lohkirchen', N'08637', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138573, N'BY', N'84494', N'Neumarkt-Sankt Veit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138574, N'BY', N'84494', N'Niederbergkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138575, N'BY', N'84494', N'Niedertaufkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138576, N'BY', N'84495', N'Altötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138577, N'BY', N'84496', N'Altötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138578, N'BY', N'84497', N'Altötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138579, N'BY', N'84498', N'Altötting', N'08671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138580, N'BY', N'84503', N'Altötting', N'08671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138581, N'BY', N'84503', N'Holzhauser Eck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138582, N'BY', N'84504', N'Burgkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138583, N'BY', N'84505', N'Burgkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138584, N'BY', N'84508', N'Burgkirchen', N'08679', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138585, N'BY', N'84509', N'Töging', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138586, N'BY', N'84510', N'Töging', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138587, N'BY', N'84513', N'Erharting', N'08631', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138588, N'BY', N'84513', N'Töging', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138589, N'BY', N'84514', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138590, N'BY', N'84515', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138591, N'BY', N'84518', N'Garching', N'08634', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138592, N'BY', N'84519', N'Neuötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138593, N'BY', N'84520', N'Neuötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138594, N'BY', N'84521', N'Neuötting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138595, N'BY', N'84525', N'Tittmoning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138596, N'BY', N'84526', N'Tittmoning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138597, N'BY', N'84529', N'Tittmoning', N'08683', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138598, N'BY', N'84530', N'Marktl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138599, N'BY', N'84531', N'Marktl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138600, N'BY', N'84533', N'Haiming', N'08678', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138601, N'BY', N'84533', N'Marktl, Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138602, N'BY', N'84533', N'Stammham, Inn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138603, N'BY', N'84534', N'Ampfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138604, N'BY', N'84535', N'Ampfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138605, N'BY', N'84536', N'Ampfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138606, N'BY', N'84539', N'Ampfing', N'08636', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138607, N'BY', N'84539', N'Zangberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138608, N'BY', N'84540', N'Winhöring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138609, N'BY', N'84541', N'Winhöring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138610, N'BY', N'84543', N'Winhöring', N'08671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138611, N'BY', N'84544', N'Aschau', N'08638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138612, N'BY', N'84546', N'Egglkofen', N'08639', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138613, N'BY', N'84547', N'Emmerting', N'08679', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138614, N'BY', N'84550', N'Feichten', N'08623', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138615, N'BY', N'84552', N'Geratskirchen', N'08728', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138616, N'BY', N'84553', N'Halsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138617, N'BY', N'84555', N'Jettenbach', N'08638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138618, N'BY', N'84556', N'Kastl', N'08671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138619, N'BY', N'84558', N'Kirchweidach', N'08623', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138620, N'BY', N'84558', N'Tyrlaching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138621, N'BY', N'84559', N'Kraiburg', N'08638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138622, N'BY', N'84561', N'Mehring', N'08677', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138623, N'BY', N'84562', N'Mettenheim', N'08631', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138624, N'BY', N'84564', N'Oberbergkirchen', N'08637', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138625, N'BY', N'84565', N'Oberneukirchen', N'08630', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138626, N'BY', N'84567', N'Erlbach', N'08670', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138627, N'BY', N'84567', N'Perach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138628, N'BY', N'84568', N'Pleiskirchen', N'08635', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138629, N'BY', N'84570', N'Polling', N'08631', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138630, N'BY', N'84571', N'Reischach', N'08670', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138631, N'BY', N'84573', N'Schönberg', N'08637', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138632, N'BY', N'84574', N'Taufkirchen', N'08638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138633, N'BY', N'84576', N'Teising', N'08633', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138634, N'BY', N'84577', N'Tüßling', N'08633', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138635, N'BY', N'84579', N'Unterneukirchen', N'08634', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138636, N'BY', N'85001', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138637, N'BY', N'85002', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138638, N'BY', N'85003', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138639, N'BY', N'85004', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138640, N'BY', N'85005', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138641, N'BY', N'85006', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138642, N'BY', N'85007', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138643, N'BY', N'85008', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138644, N'BY', N'85009', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138645, N'BY', N'85010', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138646, N'BY', N'85016', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138647, N'BY', N'85017', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138648, N'BY', N'85018', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138649, N'BY', N'85019', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138650, N'BY', N'85020', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138651, N'BY', N'85021', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138652, N'BY', N'85022', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138653, N'BY', N'85023', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138654, N'BY', N'85024', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138655, N'BY', N'85025', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138656, N'BY', N'85039', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138657, N'BY', N'85040', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138658, N'BY', N'85041', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138659, N'BY', N'85042', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138660, N'BY', N'85043', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138661, N'BY', N'85044', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138662, N'BY', N'85045', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138663, N'BY', N'85046', N'Ingolstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138664, N'BY', N'85065', N'Eichstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138665, N'BY', N'85066', N'Eichstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138666, N'BY', N'85067', N'Eichstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138667, N'BY', N'85071', N'Eichstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138668, N'BY', N'85072', N'Harthof bei Eichstätt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138669, N'BY', N'85073', N'Manching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138670, N'BY', N'85074', N'Manching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138671, N'BY', N'85077', N'Manching', N'08459', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138672, N'BY', N'85078', N'Gaimersheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138673, N'BY', N'85080', N'Gaimersheim', N'08458', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138674, N'BY', N'85081', N'Reichertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138675, N'BY', N'85082', N'Reichertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138676, N'BY', N'85084', N'Reichertshofen', N'08453', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138677, N'BY', N'85085', N'Vohburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138678, N'BY', N'85086', N'Vohburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138679, N'BY', N'85088', N'Vohburg', N'08457', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138680, N'BY', N'85089', N'Kösching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138681, N'BY', N'85092', N'Kösching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138682, N'BY', N'85092', N'Köschinger Waldhaus', N'08456', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138683, N'BY', N'85093', N'Denkendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138684, N'BY', N'85095', N'Denkendorf', N'08466', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138685, N'BY', N'85096', N'Großmehring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138686, N'BY', N'85098', N'Großmehring', N'08407', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138687, N'BY', N'85099', N'Lenting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138688, N'BY', N'85101', N'Lenting', N'08456', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138689, N'BY', N'85102', N'Pförring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138690, N'BY', N'85104', N'Pförring', N'08403', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138691, N'BY', N'85105', N'Baar-Ebenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138692, N'BY', N'85108', N'Kipfenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138693, N'BY', N'85110', N'Kipfenberg', N'08465', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138694, N'BY', N'85111', N'Adelschlag', N'08421', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138695, N'BY', N'85113', N'Böhmfeld', N'08406', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138696, N'BY', N'85114', N'Buxheim', N'08458', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138697, N'BY', N'85116', N'Egweil', N'08424', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138698, N'BY', N'85117', N'Eitensheim', N'08458', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138699, N'BY', N'85119', N'Ernsgaden', N'08452', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138700, N'BY', N'85120', N'Hepberg', N'08456', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138701, N'BY', N'85122', N'Hitzhofen', N'08458', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138702, N'BY', N'85123', N'Karlskron', N'08450', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138703, N'BY', N'85125', N'Kinding', N'08467', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138704, N'BY', N'85126', N'Münchsmünster', N'08402', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138705, N'BY', N'85128', N'Nassenfels', N'08424', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138706, N'BY', N'85129', N'Oberdolling', N'08404', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138707, N'BY', N'85131', N'Pollenfeld', N'08421', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138708, N'BY', N'85132', N'Schernfeld', N'08422', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138709, N'BY', N'85134', N'Stammham', N'08405', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138710, N'BY', N'85135', N'Titting', N'08423', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138711, N'BY', N'85137', N'Walting', N'08426', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138712, N'BY', N'85139', N'Wettstetten', N'0841', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138713, N'BY', N'85201', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138714, N'BY', N'85202', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138715, N'BY', N'85203', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138716, N'BY', N'85204', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138717, N'BY', N'85205', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138718, N'BY', N'85206', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138719, N'BY', N'85207', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138720, N'BY', N'85208', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138721, N'BY', N'85209', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138722, N'BY', N'85210', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138723, N'BY', N'85219', N'Dachau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138724, N'BY', N'85221', N'Dachau', N'08131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138725, N'BY', N'85227', N'Markt Indersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138726, N'BY', N'85229', N'Markt Indersdorf', N'08136', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138727, N'BY', N'85230', N'Bergkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138728, N'BY', N'85232', N'Bergkirchen', N'08131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138729, N'BY', N'85233', N'Odelzhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138730, N'BY', N'85235', N'Odelzhausen', N'08134', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138731, N'BY', N'85235', N'Pfaffenhofen a. d. Glonn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138732, N'BY', N'85236', N'Petershausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138733, N'BY', N'85238', N'Petershausen', N'08137', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138734, N'BY', N'85239', N'Hebertshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138735, N'BY', N'85242', N'Röhrmoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138736, N'BY', N'85243', N'Röhrmoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138737, N'BY', N'85244', N'Rohrmoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138738, N'BY', N'85245', N'Schwabhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138739, N'BY', N'85247', N'Schwabhausen', N'08138', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138740, N'BY', N'85248', N'Altomünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138741, N'BY', N'85250', N'Altomünster', N'08254', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138742, N'BY', N'85251', N'Erdweg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138743, N'BY', N'85254', N'Einsbach', N'08135', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138744, N'BY', N'85254', N'Fuchsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138745, N'BY', N'85254', N'Sulzemoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138746, N'BY', N'85258', N'Weichs', N'08136', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138747, N'BY', N'85261', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138748, N'BY', N'85262', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138749, N'BY', N'85263', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138750, N'BY', N'85264', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138751, N'BY', N'85265', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138752, N'BY', N'85266', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138753, N'BY', N'85273', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138754, N'BY', N'85276', N'Feldmühle', N'08441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138755, N'BY', N'85276', N'Hettenshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138756, N'BY', N'85276', N'Jahnhöhe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138757, N'BY', N'85276', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138758, N'BY', N'85276', N'Posthof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138759, N'BY', N'85276', N'Reisgang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138760, N'BY', N'85276', N'Washof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138761, N'BY', N'85276', N'Webling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138762, N'BY', N'85279', N'Wolnzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138763, N'BY', N'85280', N'Wolnzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138764, N'BY', N'85283', N'Wolnzach', N'08442', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138765, N'BY', N'85284', N'Geisenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138766, N'BY', N'85285', N'Geisenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138767, N'BY', N'85286', N'Geisenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138768, N'BY', N'85290', N'Geisenfeld', N'08452', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138769, N'BY', N'85291', N'Reichertshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138770, N'BY', N'85293', N'Reichertshausen', N'08441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138771, N'BY', N'85294', N'Rohrbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138772, N'BY', N'85296', N'Rohrbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138773, N'BY', N'85297', N'Scheyern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138774, N'BY', N'85298', N'Scheyern', N'08441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138775, N'BY', N'85299', N'Schweitenkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138776, N'BY', N'85301', N'Schweitenkirchen', N'08444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138777, N'BY', N'85302', N'Gerolsbach', N'08445', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138778, N'BY', N'85304', N'Ehrensberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138779, N'BY', N'85304', N'Harres', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138780, N'BY', N'85304', N'Ilmmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138781, N'BY', N'85304', N'Leiten bei Ilmmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138782, N'BY', N'85304', N'Prambach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138783, N'BY', N'85304', N'Schaibmaierhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138784, N'BY', N'85304', N'Winden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138785, N'BY', N'85305', N'Jetzendorf', N'08137', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138786, N'BY', N'85307', N'Entrischenbrunn', N'08444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138787, N'BY', N'85307', N'Paunzhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138788, N'BY', N'85307', N'Streitberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138789, N'BY', N'85309', N'Pörnbach', N'08446', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138790, N'BY', N'85311', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138791, N'BY', N'85312', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138792, N'BY', N'85313', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138793, N'BY', N'85314', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138794, N'BY', N'85315', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138795, N'BY', N'85316', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138796, N'BY', N'85317', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138797, N'BY', N'85318', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138798, N'BY', N'85319', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138799, N'BY', N'85324', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138800, N'BY', N'85325', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138801, N'BY', N'85326', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138802, N'BY', N'85327', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138803, N'BY', N'85328', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138804, N'BY', N'85329', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138805, N'BY', N'85332', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138806, N'BY', N'85333', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138807, N'BY', N'85334', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138808, N'BY', N'85335', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138809, N'BY', N'85336', N'München-Flughafen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138810, N'BY', N'85349', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138811, N'BY', N'85350', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138812, N'BY', N'85351', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138813, N'BY', N'85352', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138814, N'BY', N'85356', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138815, N'BY', N'85357', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138816, N'BY', N'85359', N'Freising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138817, N'BY', N'85360', N'Moosburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138818, N'BY', N'85361', N'Moosburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138819, N'BY', N'85362', N'Moosburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138820, N'BY', N'85366', N'Moosburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138821, N'BY', N'85368', N'Moosburg', N'08761', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138822, N'BY', N'85368', N'Wang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138823, N'BY', N'85369', N'Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138824, N'BY', N'85370', N'Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138825, N'BY', N'85371', N'Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138826, N'BY', N'85372', N'Neufahrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138827, N'BY', N'85375', N'Neufahrn', N'08165', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138828, N'BY', N'85376', N'Hetzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138829, N'BY', N'85376', N'Massenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138830, N'BY', N'85376', N'Moosmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138831, N'BY', N'85376', N'Schaidenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138832, N'BY', N'85378', N'Eching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138833, N'BY', N'85379', N'Eching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138834, N'BY', N'85380', N'Eching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138835, N'BY', N'85385', N'Eching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138836, N'BY', N'85386', N'Eching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138837, N'BY', N'85387', N'Allershausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138838, N'BY', N'85388', N'Allershausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138839, N'BY', N'85391', N'Allershausen', N'08166', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138840, N'BY', N'85395', N'Attenkirchen', N'08168', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138841, N'BY', N'85395', N'Oberholzhäuseln', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138842, N'BY', N'85395', N'Wolfersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138843, N'BY', N'85396', N'Hallbergmoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138844, N'BY', N'85399', N'Hallbergmoos', N'0811', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138845, N'BY', N'85400', N'Kranzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138846, N'BY', N'85402', N'Kranzberg', N'08166', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138847, N'BY', N'85403', N'Nandlstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138848, N'BY', N'85405', N'Nandlstadt', N'08756', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138849, N'BY', N'85406', N'Wälschbuch', N'08167', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138850, N'BY', N'85406', N'Zolling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138851, N'BY', N'85408', N'Gammelsdorf', N'08766', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138852, N'BY', N'85410', N'Haag', N'08167', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138853, N'BY', N'85411', N'Hohenkammer', N'08137', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138854, N'BY', N'85413', N'Hörgertshausen', N'08764', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138855, N'BY', N'85414', N'Kirchdorf', N'08166', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138856, N'BY', N'85416', N'Langenbach', N'08761', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138857, N'BY', N'85417', N'Marzling', N'08161', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138858, N'BY', N'85419', N'Mauern', N'08764', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138859, N'BY', N'85421', N'Erding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138860, N'BY', N'85422', N'Erding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138861, N'BY', N'85423', N'Erding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138862, N'BY', N'85424', N'Erding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138863, N'BY', N'85425', N'Erding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138864, N'BY', N'85435', N'Erding', N'08122', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138865, N'BY', N'85447', N'Weg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138866, N'BY', N'85449', N'Moosinning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138867, N'BY', N'85452', N'Moosinning', N'08123', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138868, N'BY', N'85453', N'Wartenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138869, N'BY', N'85456', N'Wartenberg', N'08762', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138870, N'BY', N'85457', N'Wörth', N'08122', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138871, N'BY', N'85459', N'Berglern', N'08762', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138872, N'BY', N'85462', N'Eitting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138873, N'BY', N'85464', N'Finsing', N'08121', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138874, N'BY', N'85465', N'Fürnsbach', N'08762', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138875, N'BY', N'85465', N'Langenpreising', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138876, N'BY', N'85467', N'Neuching', N'08123', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138877, N'BY', N'85501', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138878, N'BY', N'85502', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138879, N'BY', N'85503', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138880, N'BY', N'85504', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138881, N'BY', N'85505', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138882, N'BY', N'85506', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138883, N'BY', N'85509', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138884, N'BY', N'85510', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138885, N'BY', N'85511', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138886, N'BY', N'85518', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138887, N'BY', N'85519', N'Ottobrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138888, N'BY', N'85521', N'Riemerling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138889, N'BY', N'85529', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138890, N'BY', N'85530', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138891, N'BY', N'85531', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138892, N'BY', N'85535', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138893, N'BY', N'85536', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138894, N'BY', N'85537', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138895, N'BY', N'85538', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138896, N'BY', N'85539', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138897, N'BY', N'85540', N'Haar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138898, N'BY', N'85541', N'Kirchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138899, N'BY', N'85542', N'Kirchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138900, N'BY', N'85543', N'Kirchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138901, N'BY', N'85544', N'Kirchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138902, N'BY', N'85551', N'Kirchheim', N'08091', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138903, N'BY', N'85552', N'Ebersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138904, N'BY', N'85553', N'Ebersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138905, N'BY', N'85554', N'Ebersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138906, N'BY', N'85555', N'Ebersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138907, N'BY', N'85560', N'Ebersberg', N'08092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138908, N'BY', N'85561', N'Grafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138909, N'BY', N'85562', N'Grafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138910, N'BY', N'85563', N'Grafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138911, N'BY', N'85567', N'Bruck', N'08092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138912, N'BY', N'85567', N'Grafing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138913, N'BY', N'85568', N'Markt Schwaben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138914, N'BY', N'85570', N'Köppelmühle', N'08121', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138915, N'BY', N'85570', N'Markt Schwaben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138916, N'BY', N'85570', N'Ottenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138917, N'BY', N'85571', N'Neubiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138918, N'BY', N'85572', N'Neubiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138919, N'BY', N'85573', N'Neubiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138920, N'BY', N'85577', N'Neubiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138921, N'BY', N'85580', N'Poing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138922, N'BY', N'85581', N'Poing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138923, N'BY', N'85582', N'Poing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138924, N'BY', N'85587', N'Vaterstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138925, N'BY', N'85588', N'Vaterstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138926, N'BY', N'85591', N'Vaterstetten', N'08106', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138927, N'BY', N'85592', N'Baldham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138928, N'BY', N'85593', N'Baldham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138929, N'BY', N'85594', N'Baldham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138930, N'BY', N'85598', N'Neubaldham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138931, N'BY', N'85599', N'Parsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138932, N'BY', N'85600', N'Zorneding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138933, N'BY', N'85601', N'Zorneding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138934, N'BY', N'85604', N'Zorneding', N'08106', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138935, N'BY', N'85605', N'Aschheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138936, N'BY', N'85606', N'Aschheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138937, N'BY', N'85607', N'Aschheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138938, N'BY', N'85608', N'Aschheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138939, N'BY', N'85610', N'Kirchseeon', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138940, N'BY', N'85611', N'Kirchseeon', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138941, N'BY', N'85614', N'Kirchseeon', N'08091', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138942, N'BY', N'85615', N'Aßling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138943, N'BY', N'85617', N'Aßling', N'08092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138944, N'BY', N'85618', N'Feldkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138945, N'BY', N'85619', N'Feldkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138946, N'BY', N'85622', N'Feldkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138947, N'BY', N'85622', N'Weißenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138948, N'BY', N'85623', N'Glonn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138949, N'BY', N'85625', N'Baiern', N'08093', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138950, N'BY', N'85625', N'Glonn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138951, N'BY', N'85626', N'Grasbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138952, N'BY', N'85627', N'Grasbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138953, N'BY', N'85631', N'Höhenkirchen-Siegertsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138954, N'BY', N'85632', N'Höhenkirchen-Siegertsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138955, N'BY', N'85635', N'Höhenkirchen-Siegertsbrunn', N'08102', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138956, N'BY', N'85636', N'Putzbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138957, N'BY', N'85637', N'Putzbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138958, N'BY', N'85641', N'Steinhöring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138959, N'BY', N'85643', N'Steinhöring', N'08094', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138960, N'BY', N'85644', N'Anzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138961, N'BY', N'85646', N'Anzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138962, N'BY', N'85646', N'Neufarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138963, N'BY', N'85646', N'Purfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138964, N'BY', N'85647', N'Brunnthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138965, N'BY', N'85649', N'Brunnthal', N'08102', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138966, N'BY', N'85650', N'Pliening', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138967, N'BY', N'85653', N'Aying', N'08095', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138968, N'BY', N'85655', N'Blindham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138969, N'BY', N'85655', N'Göggenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138970, N'BY', N'85655', N'Graß bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138971, N'BY', N'85655', N'Griesstätt bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138972, N'BY', N'85655', N'Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138973, N'BY', N'85655', N'Heimatshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138974, N'BY', N'85655', N'Helfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138975, N'BY', N'85655', N'Kaltenbrunn bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138976, N'BY', N'85655', N'Kaps, Gemeinde Aying', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138977, N'BY', N'85655', N'Kleinhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138978, N'BY', N'85655', N'Kleinkarolinenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138979, N'BY', N'85655', N'Loibersdorf bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138980, N'BY', N'85655', N'Oberschops', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138981, N'BY', N'85655', N'Rauchenberg bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138982, N'BY', N'85655', N'Spielberg bei Großhelfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138983, N'BY', N'85655', N'Trautshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138984, N'BY', N'85655', N'Unterschops', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138985, N'BY', N'85656', N'Buch', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138986, N'BY', N'85658', N'Egmating', N'08095', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138987, N'BY', N'85659', N'Forstern', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138988, N'BY', N'85661', N'Forstinning', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138989, N'BY', N'85662', N'Hohenbrunn', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138990, N'BY', N'85664', N'Hohenlinden', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138991, N'BY', N'85665', N'Moosach', N'08091', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138992, N'BY', N'85667', N'Oberpframmern', N'08093', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138993, N'BY', N'85669', N'Ödenbach', N'08124', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138994, N'BY', N'85669', N'Pastetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138995, N'BY', N'85701', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138996, N'BY', N'85702', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138997, N'BY', N'85703', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138998, N'BY', N'85704', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (138999, N'BY', N'85705', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139000, N'BY', N'85706', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139001, N'BY', N'85711', N'Unterschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139002, N'BY', N'85730', N'Ismaning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139003, N'BY', N'85731', N'Ismaning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139004, N'BY', N'85732', N'Ismaning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139005, N'BY', N'85733', N'Ismaning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139006, N'BY', N'85736', N'Ismaning', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139007, N'BY', N'85737', N'Zwillingshof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139008, N'BY', N'85738', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139009, N'BY', N'85739', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139010, N'BY', N'85740', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139011, N'BY', N'85741', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139012, N'BY', N'85742', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139013, N'BY', N'85743', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139014, N'BY', N'85744', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139015, N'BY', N'85747', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139016, N'BY', N'85748', N'Garching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139017, N'BY', N'85749', N'Karlsfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139018, N'BY', N'85750', N'Karlsfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139019, N'BY', N'85751', N'Karlsfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139020, N'BY', N'85752', N'Karlsfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139021, N'BY', N'85757', N'Karlsfeld', N'08131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139022, N'BY', N'85758', N'Oberschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139023, N'BY', N'85759', N'Oberschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139024, N'BY', N'85761', N'Oberschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139025, N'BY', N'85762', N'Oberschleißheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139026, N'BY', N'85764', N'Hackermoos', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139027, N'BY', N'85764', N'Oberschleißheim', N'089', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139028, N'BY', N'85765', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139029, N'BY', N'85766', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139030, N'BY', N'85767', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139031, N'BY', N'85768', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139032, N'BY', N'85770', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139033, N'BY', N'85771', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139034, N'BY', N'85772', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139035, N'BY', N'85773', N'Unterföhring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139036, N'BY', N'85775', N'Fahrenzhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139037, N'BY', N'85777', N'Fahrenzhausen', N'08133', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139038, N'BY', N'85778', N'Haimhausen', N'08133', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139039, N'BY', N'86000', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139040, N'BY', N'86001', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139041, N'BY', N'86002', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139042, N'BY', N'86003', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139043, N'BY', N'86004', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139044, N'BY', N'86005', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139045, N'BY', N'86006', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139046, N'BY', N'86007', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139047, N'BY', N'86008', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139048, N'BY', N'86009', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139049, N'BY', N'86010', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139050, N'BY', N'86011', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139051, N'BY', N'86012', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139052, N'BY', N'86013', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139053, N'BY', N'86014', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139054, N'BY', N'86015', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139055, N'BY', N'86016', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139056, N'BY', N'86026', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139057, N'BY', N'86027', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139058, N'BY', N'86028', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139059, N'BY', N'86029', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139060, N'BY', N'86030', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139061, N'BY', N'86031', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139062, N'BY', N'86032', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139063, N'BY', N'86033', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139064, N'BY', N'86034', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139065, N'BY', N'86035', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139066, N'BY', N'86036', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139067, N'BY', N'86037', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139068, N'BY', N'86038', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139069, N'BY', N'86039', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139070, N'BY', N'86040', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139071, N'BY', N'86041', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139072, N'BY', N'86042', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139073, N'BY', N'86043', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139074, N'BY', N'86044', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139075, N'BY', N'86045', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139076, N'BY', N'86046', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139077, N'BY', N'86047', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139078, N'BY', N'86048', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139079, N'BY', N'86062', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139080, N'BY', N'86063', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139081, N'BY', N'86065', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139082, N'BY', N'86067', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139083, N'BY', N'86068', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139084, N'BY', N'86069', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139085, N'BY', N'86070', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139086, N'BY', N'86071', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139087, N'BY', N'86072', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139088, N'BY', N'86073', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139089, N'BY', N'86074', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139090, N'BY', N'86078', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139091, N'BY', N'86079', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139092, N'BY', N'86080', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139093, N'BY', N'86081', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139094, N'BY', N'86082', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139095, N'BY', N'86086', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139096, N'BY', N'86087', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139097, N'BY', N'86088', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139098, N'BY', N'86089', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139099, N'BY', N'86090', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139100, N'BY', N'86094', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139101, N'BY', N'86095', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139102, N'BY', N'86096', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139103, N'BY', N'86097', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139104, N'BY', N'86098', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139105, N'BY', N'86099', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139106, N'BY', N'86100', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139107, N'BY', N'86101', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139108, N'BY', N'86102', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139109, N'BY', N'86103', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139110, N'BY', N'86108', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139111, N'BY', N'86109', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139112, N'BY', N'86110', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139113, N'BY', N'86111', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139114, N'BY', N'86112', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139115, N'BY', N'86113', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139116, N'BY', N'86114', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139117, N'BY', N'86115', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139118, N'BY', N'86129', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139119, N'BY', N'86130', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139120, N'BY', N'86131', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139121, N'BY', N'86132', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139122, N'BY', N'86133', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139123, N'BY', N'86134', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139124, N'BY', N'86135', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139125, N'BY', N'86136', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139126, N'BY', N'86142', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139127, N'BY', N'86143', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139128, N'BY', N'86144', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139129, N'BY', N'86145', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139130, N'BY', N'86146', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139131, N'BY', N'86147', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139132, N'BY', N'86150', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139133, N'BY', N'86152', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139134, N'BY', N'86153', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139135, N'BY', N'86154', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139136, N'BY', N'86156', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139137, N'BY', N'86157', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139138, N'BY', N'86158', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139139, N'BY', N'86159', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139140, N'BY', N'86161', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139141, N'BY', N'86163', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139142, N'BY', N'86165', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139143, N'BY', N'86167', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139144, N'BY', N'86169', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139145, N'BY', N'86171', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139146, N'BY', N'86172', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139147, N'BY', N'86179', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139148, N'BY', N'86181', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139149, N'BY', N'86182', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139150, N'BY', N'86183', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139151, N'BY', N'86199', N'Augsburg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139152, N'BY', N'86211', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139153, N'BY', N'86212', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139154, N'BY', N'86213', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139155, N'BY', N'86225', N'Augsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139156, N'BY', N'86301', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139157, N'BY', N'86302', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139158, N'BY', N'86303', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139159, N'BY', N'86304', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139160, N'BY', N'86305', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139161, N'BY', N'86309', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139162, N'BY', N'86313', N'Friedberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139163, N'BY', N'86316', N'Friedberg', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139164, N'BY', N'86329', N'Königsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139165, N'BY', N'86330', N'Königsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139166, N'BY', N'86331', N'Königsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139167, N'BY', N'86343', N'Königsbrunn', N'08231', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139168, N'BY', N'86344', N'Neusäß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139169, N'BY', N'86345', N'Neusäß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139170, N'BY', N'86346', N'Neusäß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139171, N'BY', N'86356', N'Neudeck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139172, N'BY', N'86356', N'Neusäß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139173, N'BY', N'86357', N'Gersthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139174, N'BY', N'86358', N'Gersthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139175, N'BY', N'86359', N'Gersthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139176, N'BY', N'86360', N'Gersthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139177, N'BY', N'86368', N'Gersthofen', N'0821', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139178, N'BY', N'86369', N'Krumbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139179, N'BY', N'86370', N'Krumbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139180, N'BY', N'86371', N'Krumbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139181, N'BY', N'86379', N'Krumbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139182, N'BY', N'86381', N'Krumbach', N'08282', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139183, N'BY', N'86382', N'Stadtbergen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139184, N'BY', N'86383', N'Stadtbergen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139185, N'BY', N'86392', N'Bobingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139186, N'BY', N'86399', N'Bobingen', N'08234', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139187, N'BY', N'86400', N'Meitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139188, N'BY', N'86401', N'Meitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139189, N'BY', N'86405', N'Meitingen', N'08271', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139190, N'BY', N'86406', N'Mering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139191, N'BY', N'86407', N'Mering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139192, N'BY', N'86408', N'Mering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139193, N'BY', N'86415', N'Mering', N'08233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139194, N'BY', N'86416', N'Diedorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139195, N'BY', N'86417', N'Diedorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139196, N'BY', N'86420', N'Diedorf', N'08238', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139197, N'BY', N'86421', N'Dinkelscherben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139198, N'BY', N'86424', N'Dinkelscherben', N'08292', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139199, N'BY', N'86425', N'Kissing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139200, N'BY', N'86426', N'Kissing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139201, N'BY', N'86427', N'Kissing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139202, N'BY', N'86431', N'Kissing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139203, N'BY', N'86436', N'Kissing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139204, N'BY', N'86438', N'Kissing', N'08233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139205, N'BY', N'86439', N'Zusmarshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139206, N'BY', N'86441', N'Zusmarshausen', N'08291', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139207, N'BY', N'86442', N'Affing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139208, N'BY', N'86444', N'Affing', N'08207', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139209, N'BY', N'86445', N'Aindling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139210, N'BY', N'86447', N'Aindling', N'08237', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139211, N'BY', N'86447', N'Todtenweis', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139212, N'BY', N'86448', N'Altenmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139213, N'BY', N'86450', N'Altenmünster', N'08295', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139214, N'BY', N'86451', N'Dasing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139215, N'BY', N'86453', N'Dasing', N'08205', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139216, N'BY', N'86454', N'Gablingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139217, N'BY', N'86456', N'Gablingen', N'08230', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139218, N'BY', N'86456', N'Peterhof bei Gersthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139219, N'BY', N'86457', N'Gessertshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139220, N'BY', N'86459', N'Gessertshausen', N'08238', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139221, N'BY', N'86460', N'Langweid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139222, N'BY', N'86462', N'Langweid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139223, N'BY', N'86463', N'Welden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139224, N'BY', N'86465', N'Heretsried', N'08293', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139225, N'BY', N'86465', N'Welden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139226, N'BY', N'86466', N'Thannhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139227, N'BY', N'86467', N'Thannhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139228, N'BY', N'86470', N'Thannhausen', N'08281', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139229, N'BY', N'86471', N'Ziemetshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139230, N'BY', N'86473', N'Ziemetshausen', N'08284', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139231, N'BY', N'86474', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139232, N'BY', N'86476', N'Neuburg', N'08283', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139233, N'BY', N'86477', N'Adelsried', N'08294', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139234, N'BY', N'86479', N'Aichen', N'08284', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139235, N'BY', N'86480', N'Aletshausen', N'08282', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139236, N'BY', N'86480', N'Waltenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139237, N'BY', N'86481', N'Aystetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139238, N'BY', N'86483', N'Balzhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139239, N'BY', N'86486', N'Bonstetten', N'08293', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139240, N'BY', N'86488', N'Breitenthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139241, N'BY', N'86492', N'Egling', N'08206', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139242, N'BY', N'86494', N'Emersacker', N'08293', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139243, N'BY', N'86495', N'Eurasburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139244, N'BY', N'86497', N'Horgau', N'08294', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139245, N'BY', N'86498', N'Kettershausen', N'08333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139246, N'BY', N'86500', N'Kutzenhausen', N'08238', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139247, N'BY', N'86502', N'Laugna', N'08272', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139248, N'BY', N'86504', N'Merching', N'08233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139249, N'BY', N'86504', N'Putzmühle bei Merching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139250, N'BY', N'86507', N'Kleinaitingen', N'08203', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139251, N'BY', N'86507', N'Oberottmarshausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139252, N'BY', N'86508', N'Rehling', N'08237', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139253, N'BY', N'86510', N'Ried', N'08233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139254, N'BY', N'86510', N'Ried bei Mering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139255, N'BY', N'86511', N'Schmiechen', N'08206', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139256, N'BY', N'86514', N'Ustersbach', N'08236', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139257, N'BY', N'86517', N'Wehringen', N'08234', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139258, N'BY', N'86521', N'Schrobenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139259, N'BY', N'86522', N'Schrobenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139260, N'BY', N'86523', N'Schrobenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139261, N'BY', N'86524', N'Schrobenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139262, N'BY', N'86529', N'Schrobenhausen', N'08252', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139263, N'BY', N'86542', N'Aichach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139264, N'BY', N'86543', N'Aichach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139265, N'BY', N'86544', N'Aichach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139266, N'BY', N'86545', N'Aichach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139267, N'BY', N'86551', N'Aichach', N'08251', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139268, N'BY', N'86552', N'Pöttmes', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139269, N'BY', N'86554', N'Pöttmes', N'08253', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139270, N'BY', N'86555', N'Kühbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139271, N'BY', N'86557', N'Hohenwart', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139272, N'BY', N'86558', N'Hohenwart', N'08443', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139273, N'BY', N'86559', N'Adelzhausen', N'08258', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139274, N'BY', N'86561', N'Aresing', N'08252', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139275, N'BY', N'86562', N'Berg im Gau', N'08433', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139276, N'BY', N'86564', N'Brunnen', N'08454', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139277, N'BY', N'86565', N'Gachenbach', N'08259', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139278, N'BY', N'86567', N'Hilgertshausen-Tandern', N'08250', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139279, N'BY', N'86568', N'Hollenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139280, N'BY', N'86570', N'Inchenhofen', N'08257', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139281, N'BY', N'86571', N'Langenmosen', N'08433', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139282, N'BY', N'86574', N'Petersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139283, N'BY', N'86576', N'Schiltberg', N'08259', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139284, N'BY', N'86577', N'Sielenbach', N'08258', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139285, N'BY', N'86579', N'Waidhofen', N'08443', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139286, N'BY', N'86601', N'Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139287, N'BY', N'86602', N'Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139288, N'BY', N'86603', N'Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139289, N'BY', N'86604', N'Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139290, N'BY', N'86607', N'Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139291, N'BY', N'86609', N'Donauwörth', N'0906', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139292, N'BY', N'86616', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139293, N'BY', N'86617', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139294, N'BY', N'86618', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139295, N'BY', N'86619', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139296, N'BY', N'86620', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139297, N'BY', N'86621', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139298, N'BY', N'86622', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139299, N'BY', N'86623', N'Neuburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139300, N'BY', N'86633', N'Neuburg', N'08431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139301, N'BY', N'86634', N'Wertingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139302, N'BY', N'86635', N'Wertingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139303, N'BY', N'86637', N'Wertingen', N'08272', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139304, N'BY', N'86638', N'Rain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139305, N'BY', N'86639', N'Rain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139306, N'BY', N'86640', N'Rain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139307, N'BY', N'86641', N'Rain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139308, N'BY', N'86642', N'Rennertshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139309, N'BY', N'86643', N'Rennertshofen', N'08434', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139310, N'BY', N'86644', N'Buttenwiesen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139311, N'BY', N'86646', N'Buttenwiesen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139312, N'BY', N'86647', N'Buttenwiesen', N'08274', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139313, N'BY', N'86648', N'Wemding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139314, N'BY', N'86650', N'Wemding', N'09092', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139315, N'BY', N'86651', N'Monheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139316, N'BY', N'86653', N'Daiting', N'09091', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139317, N'BY', N'86653', N'Monheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139318, N'BY', N'86654', N'Harburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139319, N'BY', N'86655', N'Harburg', N'09003', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139320, N'BY', N'86656', N'Bissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139321, N'BY', N'86657', N'Bissingen', N'09005', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139322, N'BY', N'86658', N'Tapfheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139323, N'BY', N'86660', N'Tapfheim', N'09004', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139324, N'BY', N'86661', N'Asbach-Bäumenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139325, N'BY', N'86664', N'Burgheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139326, N'BY', N'86666', N'Burgheim', N'08432', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139327, N'BY', N'86667', N'Karlshuld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139328, N'BY', N'86668', N'Karlshuld', N'08454', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139329, N'BY', N'86669', N'Königsmoos', N'08433', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139330, N'BY', N'86670', N'Thierhaupten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139331, N'BY', N'86672', N'Thierhaupten', N'08271', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139332, N'BY', N'86673', N'Bergheim', N'08431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139333, N'BY', N'86674', N'Baar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139334, N'BY', N'86676', N'Ehekirchen', N'08435', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139335, N'BY', N'86678', N'Ehingen', N'08273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139336, N'BY', N'86679', N'Ellgau', N'08273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139337, N'BY', N'86684', N'Holzheim', N'08276', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139338, N'BY', N'86685', N'Huisheim', N'09003', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139339, N'BY', N'86687', N'Kaisheim', N'09009', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139340, N'BY', N'86688', N'Marxheim', N'09007', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139341, N'BY', N'86690', N'Mertingen', N'09006', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139342, N'BY', N'86692', N'Münster', N'08276', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139343, N'BY', N'86695', N'Allmannshofen', N'08273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139344, N'BY', N'86695', N'Nordendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139345, N'BY', N'86697', N'Oberhausen', N'08431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139346, N'BY', N'86698', N'Oberndorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139347, N'BY', N'86700', N'Otting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139348, N'BY', N'86703', N'Rögling', N'09094', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139349, N'BY', N'86704', N'Tagmersheim', N'09094', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139350, N'BY', N'86706', N'Weichering', N'08454', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139351, N'BY', N'86707', N'Kühlenthal', N'08273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139352, N'BY', N'86707', N'Westendorf bei Donauwörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139353, N'BY', N'86711', N'Nördlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139354, N'BY', N'86712', N'Nördlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139355, N'BY', N'86713', N'Nördlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139356, N'BY', N'86714', N'Nördlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139357, N'BY', N'86715', N'Nördlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139358, N'BY', N'86720', N'Nördlingen', N'09081', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139359, N'BY', N'86729', N'Oettingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139360, N'BY', N'86730', N'Oettingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139361, N'BY', N'86732', N'Oettingen', N'09082', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139362, N'BY', N'86733', N'Alerheim', N'09085', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139363, N'BY', N'86735', N'Forheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139364, N'BY', N'86739', N'Karlshof bei Ederheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139365, N'BY', N'86741', N'Ehingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139366, N'BY', N'86742', N'Fremdingen', N'09086', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139367, N'BY', N'86745', N'Reismühle bei Hohenaltheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139368, N'BY', N'86748', N'Marktoffingen', N'09087', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139369, N'BY', N'86751', N'Mönchsdeggingen', N'09088', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139370, N'BY', N'86753', N'Möttingen', N'09083', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139371, N'BY', N'86801', N'Buchloe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139372, N'BY', N'86802', N'Buchloe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139373, N'BY', N'86803', N'Buchloe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139374, N'BY', N'86807', N'Buchloe', N'08241', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139375, N'BY', N'86814', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139376, N'BY', N'86815', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139377, N'BY', N'86816', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139378, N'BY', N'86817', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139379, N'BY', N'86818', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139380, N'BY', N'86819', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139381, N'BY', N'86820', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139382, N'BY', N'86825', N'Bad Wörishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139383, N'BY', N'86825', N'Bad Wörrishofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139384, N'BY', N'86826', N'Schwabmünchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139385, N'BY', N'86827', N'Schwabmünchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139386, N'BY', N'86830', N'Schwabmünchen', N'08232', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139387, N'BY', N'86831', N'Ettringen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139388, N'BY', N'86833', N'Ettringen', N'08249', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139389, N'BY', N'86834', N'Klosterlechfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139390, N'BY', N'86836', N'Graben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139391, N'BY', N'86836', N'Gutshof Lechfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139392, N'BY', N'86836', N'Klosterlechfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139393, N'BY', N'86836', N'Obermeitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139394, N'BY', N'86836', N'Untermeitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139395, N'BY', N'86837', N'Untermeitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139396, N'BY', N'86838', N'Türkheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139397, N'BY', N'86839', N'Türkheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139398, N'BY', N'86842', N'Türkheim', N'08245', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139399, N'BY', N'86843', N'Großaitingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139400, N'BY', N'86845', N'Großaitingen', N'08203', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139401, N'BY', N'86846', N'Fischach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139402, N'BY', N'86847', N'Fischach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139403, N'BY', N'86850', N'Fischach', N'08236', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139404, N'BY', N'86851', N'Langerringen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139405, N'BY', N'86853', N'Langerringen', N'08232', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139406, N'BY', N'86854', N'Amberg', N'08241', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139407, N'BY', N'86857', N'Hurlach', N'08248', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139408, N'BY', N'86860', N'Jengen', N'08241', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139409, N'BY', N'86862', N'Lamerdingen', N'08248', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139410, N'BY', N'86863', N'Langenneufnach', N'08239', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139411, N'BY', N'86865', N'Markt Wald', N'08262', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139412, N'BY', N'86866', N'Mickhausen', N'08204', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139413, N'BY', N'86868', N'Mittelneufnach', N'08262', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139414, N'BY', N'86869', N'Oberostendorf', N'08344', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139415, N'BY', N'86874', N'Tussenhausen', N'08268', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139416, N'BY', N'86877', N'Walkertshofen', N'08239', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139417, N'BY', N'86881', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139418, N'BY', N'86882', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139419, N'BY', N'86883', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139420, N'BY', N'86884', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139421, N'BY', N'86885', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139422, N'BY', N'86886', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139423, N'BY', N'86887', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139424, N'BY', N'86895', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139425, N'BY', N'86896', N'Landsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139426, N'BY', N'86899', N'Landsberg', N'08191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139427, N'BY', N'86907', N'Dießen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139428, N'BY', N'86908', N'Dießen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139429, N'BY', N'86909', N'Dießen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139430, N'BY', N'86911', N'Dießen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139431, N'BY', N'86912', N'Kaufering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139432, N'BY', N'86913', N'Kaufering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139433, N'BY', N'86915', N'Kaufering', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139434, N'BY', N'86916', N'Kaufering', N'08191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139435, N'BY', N'86917', N'Utting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139436, N'BY', N'86919', N'Utting', N'08806', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139437, N'BY', N'86920', N'Denklingen', N'08243', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139438, N'BY', N'86920', N'Epfach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139439, N'BY', N'86922', N'Eresing', N'08193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139440, N'BY', N'86923', N'Finning', N'08806', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139441, N'BY', N'86925', N'Fuchstal', N'08243', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139442, N'BY', N'86926', N'Algertshausen', N'08192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139443, N'BY', N'86926', N'Greifenberg, Ammersee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139444, N'BY', N'86926', N'Pflaumdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139445, N'BY', N'86928', N'Hofstetten', N'08196', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139446, N'BY', N'86929', N'Penzing', N'08191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139447, N'BY', N'86932', N'Pürgen', N'08196', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139448, N'BY', N'86932', N'Thalhofen bei Landsberg a Lech', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139449, N'BY', N'86934', N'Reichling', N'08194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139450, N'BY', N'86935', N'Rott', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139451, N'BY', N'86937', N'Scheuring', N'08195', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139452, N'BY', N'86938', N'Schondorf', N'08192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139453, N'BY', N'86940', N'Schwifting', N'08191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139454, N'BY', N'86943', N'Thaining', N'08194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139455, N'BY', N'86944', N'Unterdießen', N'08243', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139456, N'BY', N'86946', N'Vilgertshofen', N'08194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139457, N'BY', N'86947', N'Weil', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139458, N'BY', N'86949', N'Windach', N'08193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139459, N'BY', N'86951', N'Schongau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139460, N'BY', N'86952', N'Schongau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139461, N'BY', N'86953', N'Schongau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139462, N'BY', N'86956', N'Schongau', N'08861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139463, N'BY', N'86967', N'Peiting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139464, N'BY', N'86968', N'Peiting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139465, N'BY', N'86971', N'Peiting', N'08861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139466, N'BY', N'86972', N'Altenstadt', N'08861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139467, N'BY', N'86974', N'Apfeldorf', N'08869', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139468, N'BY', N'86975', N'Bernbeuren', N'08860', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139469, N'BY', N'86978', N'Hohenfurch', N'08861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139470, N'BY', N'86980', N'Ingenried', N'08868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139471, N'BY', N'86980', N'Ingenried bei Schongau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139472, N'BY', N'86981', N'Kinsau', N'08869', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139473, N'BY', N'86986', N'Schwabbruck', N'08868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139474, N'BY', N'86987', N'Schwabsoien', N'08868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139475, N'BY', N'86989', N'Deutenried', N'08862', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139476, N'BY', N'86989', N'Steingaden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139477, N'BY', N'87401', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139478, N'BY', N'87402', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139479, N'BY', N'87403', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139480, N'BY', N'87404', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139481, N'BY', N'87405', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139482, N'BY', N'87406', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139483, N'BY', N'87407', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139484, N'BY', N'87408', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139485, N'BY', N'87409', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139486, N'BY', N'87410', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139487, N'BY', N'87411', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139488, N'BY', N'87412', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139489, N'BY', N'87413', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139490, N'BY', N'87414', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139491, N'BY', N'87415', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139492, N'BY', N'87416', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139493, N'BY', N'87432', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139494, N'BY', N'87433', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139495, N'BY', N'87435', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139496, N'RP', N'87435', N'Looganlage', N'-', N'DE', N'Rheinland-Pfalz')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139497, N'BY', N'87437', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139498, N'BY', N'87439', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139499, N'BY', N'87440', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139500, N'BY', N'87441', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139501, N'BY', N'87443', N'Kempten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139502, N'BY', N'87444', N'Waltenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139503, N'BY', N'87445', N'Waltenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139504, N'BY', N'87448', N'Waltenhofen', N'08303', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139505, N'BY', N'87449', N'Altusried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139506, N'BY', N'87452', N'Altusried', N'08373', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139507, N'BY', N'87453', N'Pfronten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139508, N'BY', N'87454', N'Pfronten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139509, N'BY', N'87455', N'Pfronten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139510, N'BY', N'87459', N'Pfronten', N'08363', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139511, N'BY', N'87460', N'Dietmannsried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139512, N'BY', N'87463', N'Dietmannsried', N'08374', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139513, N'BY', N'87464', N'Oy-Mittelberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139514, N'BY', N'87466', N'Oy-Mittelberg', N'08366', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139515, N'BY', N'87467', N'Durach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139516, N'BY', N'87468', N'Durach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139517, N'BY', N'87471', N'Durach', N'0831', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139518, N'BY', N'87472', N'Buchenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139519, N'BY', N'87474', N'Buchenberg', N'08378', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139520, N'BY', N'87475', N'Sulzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139521, N'BY', N'87477', N'Sulzberg', N'08376', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139522, N'BY', N'87478', N'Weitnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139523, N'BY', N'87480', N'Weitnau', N'08375', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139524, N'BY', N'87481', N'Nesselwang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139525, N'BY', N'87482', N'Nesselwang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139526, N'BY', N'87484', N'Nesselwang', N'08361', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139527, N'BY', N'87485', N'Wiggensbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139528, N'BY', N'87487', N'Wiggensbach', N'08370', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139529, N'BY', N'87488', N'Betzigau', N'0831', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139530, N'BY', N'87490', N'Haldenwang', N'08304', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139531, N'BY', N'87491', N'Jungholz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139532, N'BY', N'87493', N'Lauben', N'08374', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139533, N'BY', N'87494', N'Rückholz', N'08369', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139534, N'BY', N'87496', N'Untrasried', N'08372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139535, N'BY', N'87497', N'Wertach', N'08365', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139536, N'BY', N'87499', N'Wildpoldsried', N'08304', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139537, N'BY', N'87501', N'Immenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139538, N'BY', N'87502', N'Immenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139539, N'BY', N'87503', N'Immenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139540, N'BY', N'87504', N'Immenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139541, N'BY', N'87505', N'Immenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139542, N'BY', N'87509', N'Immenstadt', N'08323', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139543, N'BY', N'87515', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139544, N'BY', N'87516', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139545, N'BY', N'87517', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139546, N'BY', N'87518', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139547, N'BY', N'87519', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139548, N'BY', N'87520', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139549, N'BY', N'87521', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139550, N'BY', N'87527', N'Ofterschwang', N'08321', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139551, N'BY', N'87527', N'Sonthofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139552, N'BY', N'87528', N'Oberstaufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139553, N'BY', N'87529', N'Oberstaufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139554, N'BY', N'87531', N'Oberstaufen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139555, N'BY', N'87534', N'Oberstaufen', N'08386', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139556, N'BY', N'87535', N'Fischen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139557, N'BY', N'87536', N'Fischen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139558, N'BY', N'87538', N'Balderschwang', N'08328', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139559, N'BY', N'87538', N'Bolsterlang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139560, N'BY', N'87538', N'Fischen im Allgäu', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139561, N'BY', N'87538', N'Obermaiselstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139562, N'BY', N'87539', N'Hindelang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139563, N'BY', N'87541', N'Hindelang', N'08324', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139564, N'BY', N'87542', N'Blaichach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139565, N'BY', N'87544', N'Blaichach', N'08321', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139566, N'BY', N'87545', N'Burgberg', N'08321', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139567, N'BY', N'87547', N'Missen-Wilhams', N'08320', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139568, N'BY', N'87549', N'Rettenberg', N'08327', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139569, N'BY', N'87551', N'Oberstdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139570, N'BY', N'87552', N'Oberstdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139571, N'BY', N'87553', N'Oberstdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139572, N'BY', N'87554', N'Oberstdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139573, N'BY', N'87555', N'Oberstdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139574, N'BY', N'87561', N'Oberstdorf', N'08322', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139575, N'BY', N'87567', N'Riezlern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139576, N'BY', N'87568', N'Hirschegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139578, N'BY', N'87571', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139579, N'BY', N'87572', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139580, N'BY', N'87573', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139581, N'BY', N'87574', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139582, N'BY', N'87575', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139583, N'BY', N'87576', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139584, N'BY', N'87577', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139585, N'BY', N'87578', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139586, N'BY', N'87579', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139587, N'BY', N'87584', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139588, N'BY', N'87585', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139589, N'BY', N'87586', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139590, N'BY', N'87587', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139591, N'BY', N'87588', N'Kaufbeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139592, N'BY', N'87600', N'Kaufbeuren', N'08341', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139593, N'BY', N'87609', N'Marktoberdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139594, N'BY', N'87610', N'Marktoberdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139595, N'BY', N'87611', N'Marktoberdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139596, N'BY', N'87612', N'Marktoberdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139597, N'BY', N'87616', N'Marktoberdorf', N'08342', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139598, N'BY', N'87616', N'Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139599, N'BY', N'87617', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139600, N'BY', N'87618', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139601, N'BY', N'87619', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139602, N'BY', N'87620', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139603, N'BY', N'87621', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139604, N'BY', N'87622', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139605, N'BY', N'87623', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139606, N'BY', N'87624', N'Füssen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139607, N'BY', N'87629', N'Füssen', N'08362', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139608, N'BY', N'87630', N'Obergünzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139609, N'BY', N'87631', N'Obergünzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139610, N'BY', N'87634', N'Günzach', N'08372', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139611, N'BY', N'87634', N'Obergünzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139612, N'BY', N'87635', N'Seeg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139613, N'BY', N'87637', N'Eisenberg', N'08364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139614, N'BY', N'87637', N'Seeg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139615, N'BY', N'87638', N'Biessenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139616, N'BY', N'87640', N'Biessenhofen', N'08341', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139617, N'BY', N'87641', N'Halblech', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139618, N'BY', N'87642', N'Halblech', N'08368', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139619, N'BY', N'87643', N'Schwangau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139620, N'BY', N'87645', N'Schwangau', N'08362', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139621, N'BY', N'87646', N'Unterthingau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139622, N'BY', N'87647', N'Kraftisried', N'08377', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139623, N'BY', N'87647', N'Unterthingau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139624, N'BY', N'87648', N'Aitrang', N'08343', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139625, N'BY', N'87650', N'Baisweil', N'08340', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139626, N'BY', N'87651', N'Bidingen', N'08348', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139627, N'BY', N'87653', N'Eggenthal', N'08347', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139628, N'BY', N'87654', N'Friesenried', N'08347', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139629, N'BY', N'87656', N'Germaringen', N'08341', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139630, N'BY', N'87657', N'Görisried', N'08302', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139631, N'BY', N'87659', N'Hopferau', N'08364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139632, N'BY', N'87660', N'Irsee', N'08341', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139633, N'BY', N'87662', N'Kaltental', N'08345', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139634, N'BY', N'87662', N'Osterzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139635, N'BY', N'87663', N'Lengenwang', N'08364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139636, N'BY', N'87665', N'Mauerstetten', N'08341', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139637, N'BY', N'87666', N'Pforzen', N'08346', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139638, N'BY', N'87668', N'Rieden', N'08362', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139639, N'BY', N'87669', N'Rieden', N'08362', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139640, N'BY', N'87671', N'Flohkraut', N'08306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139641, N'BY', N'87671', N'Ronsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139642, N'BY', N'87672', N'Roßhaupten', N'08367', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139643, N'BY', N'87674', N'Ruderatshofen', N'08343', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139644, N'BY', N'87675', N'Rettenbach a Auerberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139645, N'BY', N'87675', N'Stötten', N'08349', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139646, N'BY', N'87677', N'Stöttwang', N'08349', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139647, N'BY', N'87679', N'Westendorf', N'08344', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139648, N'BY', N'87681', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139649, N'BY', N'87682', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139650, N'BY', N'87683', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139651, N'BY', N'87684', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139652, N'BY', N'87685', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139653, N'BY', N'87686', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139654, N'BY', N'87687', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139655, N'BY', N'87688', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139656, N'BY', N'87689', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139657, N'BY', N'87697', N'Memmingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139658, N'BY', N'87700', N'Memmingen', N'08331', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139659, N'BY', N'87711', N'Mindelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139660, N'BY', N'87712', N'Mindelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139661, N'BY', N'87713', N'Mindelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139662, N'BY', N'87714', N'Mindelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139663, N'BY', N'87719', N'Mindelheim', N'08261', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139664, N'BY', N'87720', N'Ottobeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139665, N'BY', N'87721', N'Ottobeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139666, N'BY', N'87724', N'Krautenberg', N'08332', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139667, N'BY', N'87724', N'Ottobeuren', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139668, N'BY', N'87724', N'Schochen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139669, N'BY', N'87725', N'Babenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139670, N'BY', N'87727', N'Babenhausen', N'08333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139671, N'BY', N'87728', N'Bad Grönenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139672, N'BY', N'87730', N'Grönenbach', N'08334', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139673, N'BY', N'87731', N'Markt Rettenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139674, N'BY', N'87733', N'Markt Rettenbach', N'08392', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139675, N'BY', N'87734', N'Benningen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139676, N'BY', N'87736', N'Böhen', N'08338', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139677, N'BY', N'87737', N'Boos', N'08335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139678, N'BY', N'87739', N'Breitenbrunn', N'08263', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139679, N'BY', N'87740', N'Buxheim', N'03831', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139680, N'BY', N'87742', N'Apfeltrach', N'08267', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139681, N'BY', N'87742', N'Dirlewang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139682, N'BY', N'87743', N'Egg a d Günz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139683, N'BY', N'87745', N'Eppishausen', N'08266', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139684, N'BY', N'87746', N'Erkheim', N'08336', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139685, N'BY', N'87748', N'Fellheim', N'08335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139686, N'BY', N'87749', N'Hawangen', N'08332', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139687, N'BY', N'87751', N'Heimertingen', N'08335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139688, N'BY', N'87752', N'Holzgünz', N'08393', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139689, N'BY', N'87754', N'Kammlach', N'08261', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139690, N'BY', N'87755', N'Kirchhaslach', N'08333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139691, N'BY', N'87757', N'Bronnerlehe', N'08266', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139692, N'BY', N'87757', N'Kirchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139693, N'BY', N'87758', N'Kronburg', N'08394', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139694, N'BY', N'87760', N'Lachen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139695, N'BY', N'87761', N'Lauben', N'08336', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139696, N'BY', N'87763', N'Lautrach', N'08394', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139697, N'BY', N'87764', N'Legau', N'08330', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139698, N'BY', N'87767', N'Niederrieden', N'08335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139699, N'BY', N'87770', N'Beblinstetten', N'08333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139700, N'BY', N'87770', N'Oberschönegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139701, N'BY', N'87772', N'Pfaffenhausen', N'08265', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139702, N'BY', N'87776', N'Sontheim', N'08336', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139703, N'BY', N'87778', N'Stetten', N'08261', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139704, N'BY', N'87781', N'Ungerhausen', N'08393', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139705, N'BY', N'87782', N'Sonderhof', N'08269', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139706, N'BY', N'87782', N'Unteregg bei Mindelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139707, N'BY', N'87782', N'Wallenried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139708, N'BY', N'87784', N'Westerheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139709, N'BY', N'87785', N'Winterrieden', N'08333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139710, N'BY', N'87787', N'Wolfertschwenden', N'08334', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139711, N'BY', N'87789', N'Woringen', N'08331', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139712, N'BW', N'88001', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139713, N'BW', N'88002', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139714, N'BW', N'88003', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139715, N'BW', N'88004', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139716, N'BW', N'88005', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139717, N'BW', N'88006', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139718, N'BW', N'88007', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139719, N'BW', N'88008', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139720, N'BW', N'88009', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139721, N'BW', N'88010', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139722, N'BW', N'88011', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139723, N'BW', N'88012', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139724, N'BW', N'88013', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139725, N'BW', N'88014', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139726, N'BW', N'88015', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139727, N'BW', N'88023', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139728, N'BW', N'88025', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139729, N'BW', N'88026', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139730, N'BW', N'88028', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139731, N'BW', N'88038', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139732, N'BW', N'88039', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139733, N'BW', N'88040', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139734, N'BW', N'88041', N'Friedrichshafen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139735, N'BW', N'88045', N'Friedrichshafen', N'07541', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139736, N'BW', N'88046', N'Friedrichshafen', N'07541', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139737, N'BW', N'88060', N'Tettnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139738, N'BW', N'88061', N'Tettnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139739, N'BW', N'88062', N'Tettnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139740, N'BW', N'88063', N'Tettnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139741, N'BW', N'88064', N'Tettnang', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139742, N'BW', N'88069', N'Tettnang', N'07542', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139743, N'BW', N'88070', N'Meckenbeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139744, N'BW', N'88071', N'Meckenbeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139745, N'BW', N'88074', N'Meckenbeuren', N'07542', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139746, N'BW', N'88075', N'Kressbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139747, N'BW', N'88076', N'Kressbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139748, N'BW', N'88079', N'Kressbronn', N'07543', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139749, N'BW', N'88079', N'Reichen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139750, N'BW', N'88079', N'Wiesach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139751, N'BW', N'88080', N'Langenargen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139752, N'BW', N'88081', N'Langenargen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139753, N'BW', N'88082', N'Langenargen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139754, N'BW', N'88085', N'Langenargen', N'07543', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139755, N'BW', N'88086', N'Immenstaad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139756, N'BW', N'88087', N'Immenstaad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139757, N'BW', N'88090', N'Immenstaad', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139758, N'BW', N'88091', N'Oberteuringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139759, N'BW', N'88092', N'Oberteuringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139760, N'BW', N'88094', N'Oberteuringen', N'07546', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139761, N'BW', N'88095', N'Eriskirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139762, N'BW', N'88097', N'Eriskirch', N'07541', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139763, N'BW', N'88099', N'Neukirch', N'07528', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139764, N'BY', N'88101', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139765, N'BY', N'88102', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139766, N'BY', N'88103', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139767, N'BY', N'88104', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139768, N'BY', N'88105', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139769, N'BY', N'88106', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139770, N'BY', N'88107', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139771, N'BY', N'88108', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139772, N'BY', N'88111', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139773, N'BY', N'88113', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139774, N'BY', N'88114', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139775, N'BY', N'88115', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139776, N'BY', N'88116', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139777, N'BY', N'88119', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139778, N'BY', N'88127', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139779, N'BY', N'88129', N'Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139780, N'BY', N'88131', N'Bodolz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139781, N'BW', N'88131', N'Lindau', N'08382', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139782, N'BW', N'88136', N'Sigmarszell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139783, N'BW', N'88138', N'Hergensweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139784, N'BW', N'88138', N'Sigmarszell', N'08389', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139785, N'BW', N'88138', N'Weißensberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139786, N'BW', N'88139', N'Hergensweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139787, N'BW', N'88140', N'Wasserburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139788, N'BW', N'88142', N'Wasserburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139789, N'BW', N'88143', N'Hergatz', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139790, N'BW', N'88145', N'Hergatz', N'08385', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139791, N'BW', N'88145', N'Opfenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139792, N'BW', N'88146', N'Opfenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139793, N'BY', N'88147', N'Achberg', N'08380', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139794, N'BY', N'88147', N'Hugelitz bei Lindau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139795, N'BY', N'88149', N'Nonnenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139796, N'BY', N'88151', N'Lindenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139797, N'BY', N'88152', N'Lindenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139798, N'BY', N'88153', N'Lindenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139799, N'BY', N'88154', N'Lindenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139800, N'BY', N'88155', N'Lindenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139801, N'BY', N'88161', N'Lindenberg', N'08381', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139802, N'BY', N'88165', N'Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139803, N'BY', N'88167', N'Grünenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139804, N'BY', N'88167', N'Lengersau bei Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139805, N'BY', N'88167', N'Maierhöfen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139806, N'BY', N'88167', N'Malleichen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139807, N'BY', N'88167', N'Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139808, N'BY', N'88167', N'Stiefenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139809, N'BY', N'88168', N'Weiler-Simmerberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139810, N'BY', N'88169', N'Weiler-Simmerberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139811, N'BY', N'88171', N'Weiler-Simmerberg', N'08387', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139812, N'BY', N'88172', N'Scheidegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139813, N'BY', N'88173', N'Scheidegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139814, N'BY', N'88175', N'Scheidegg', N'08381', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139815, N'BY', N'88175', N'Westkinberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139816, N'BY', N'88176', N'Heimenkirch', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139817, N'BY', N'88178', N'Heimenkirch', N'08381', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139818, N'BW', N'88179', N'Oberreute', N'08387', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139819, N'BW', N'88181', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139820, N'BW', N'88182', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139821, N'BW', N'88183', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139822, N'BW', N'88184', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139823, N'BW', N'88185', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139824, N'BW', N'88186', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139825, N'BW', N'88187', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139826, N'BW', N'88188', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139827, N'BW', N'88189', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139828, N'BW', N'88190', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139829, N'BW', N'88191', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139830, N'BW', N'88192', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139831, N'BW', N'88193', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139832, N'BW', N'88194', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139833, N'BW', N'88209', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139834, N'BW', N'88212', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139835, N'BW', N'88213', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139836, N'BW', N'88214', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139837, N'BW', N'88214', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139838, N'BW', N'88216', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139839, N'BW', N'88217', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139840, N'BW', N'88218', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139841, N'BW', N'88219', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139842, N'BW', N'88225', N'Ravensburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139843, N'BW', N'88227', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139844, N'BW', N'88228', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139845, N'BW', N'88229', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139846, N'BW', N'88230', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139847, N'BW', N'88231', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139848, N'BW', N'88237', N'Wangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139849, N'BW', N'88239', N'Wangen', N'07522', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139850, N'BW', N'88240', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139851, N'BW', N'88241', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139852, N'BW', N'88242', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139853, N'BW', N'88243', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139854, N'BW', N'88244', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139855, N'BW', N'88248', N'Weingarten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139856, N'BW', N'88250', N'Weingarten', N'0751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139857, N'BW', N'88251', N'Baienfurt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139858, N'BW', N'88252', N'Baienfurt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139859, N'BW', N'88255', N'Baienfurt', N'0751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139860, N'BW', N'88255', N'Baindt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139861, N'BW', N'88256', N'Baindt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139862, N'BW', N'88258', N'Argenbühl', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139863, N'BW', N'88260', N'Argenbühl', N'07566', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139864, N'BW', N'88261', N'Horgenzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139865, N'BW', N'88263', N'Horgenzell', N'07504', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139866, N'BW', N'88264', N'Vogt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139867, N'BW', N'88265', N'Vogt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139868, N'BW', N'88267', N'Vogt', N'07529', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139869, N'BW', N'88268', N'Wilhelmsdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139870, N'BW', N'88269', N'Wilhelmsdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139871, N'BW', N'88271', N'Wilhelmsdorf', N'07503', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139872, N'BW', N'88272', N'Fronreute', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139873, N'BW', N'88273', N'Fronreute', N'07505', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139874, N'BW', N'88274', N'Berg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139875, N'BW', N'88276', N'Berg', N'0751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139876, N'BW', N'88277', N'Amtzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139877, N'BW', N'88279', N'Amtzell', N'07520', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139878, N'BW', N'88281', N'Schlier', N'07529', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139879, N'BW', N'88282', N'Wolpertswende', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139880, N'BW', N'88284', N'Wolpertswende', N'07502', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139881, N'BW', N'88285', N'Bodnegg', N'07520', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139882, N'BW', N'88287', N'Grünkraut', N'0751', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139883, N'BW', N'88289', N'Waldburg', N'07529', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139884, N'BW', N'88291', N'Leutkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139885, N'BW', N'88292', N'Leutkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139886, N'BW', N'88293', N'Leutkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139887, N'BW', N'88294', N'Leutkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139888, N'BW', N'88297', N'Leutkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139889, N'BW', N'88299', N'Leutkirch', N'07561', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139890, N'BW', N'88305', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139891, N'BW', N'88306', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139892, N'BW', N'88307', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139893, N'BW', N'88308', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139894, N'BW', N'88309', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139895, N'BW', N'88315', N'Isny', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139896, N'BW', N'88316', N'Isny', N'07562', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139897, N'BW', N'88317', N'Aichstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139898, N'BW', N'88319', N'Aitrach', N'07565', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139899, N'BW', N'88321', N'Aulendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139900, N'BW', N'88322', N'Aulendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139901, N'BW', N'88323', N'Aulendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139902, N'BW', N'88326', N'Aulendorf', N'07525', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139903, N'BW', N'88330', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139904, N'BW', N'88331', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139905, N'BW', N'88332', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139906, N'BW', N'88333', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139907, N'BW', N'88334', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139908, N'BW', N'88336', N'Bad Waldsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139909, N'BW', N'88339', N'Bad Waldsee', N'07524', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139910, N'BW', N'88340', N'Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139911, N'BW', N'88341', N'Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139912, N'BW', N'88342', N'Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139913, N'BW', N'88343', N'Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139914, N'BW', N'88344', N'Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139915, N'BW', N'88348', N'Allmannsweiler bei Saulgau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139916, N'BW', N'88348', N'Saulgau', N'07581', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139917, N'BW', N'88349', N'Kißlegg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139918, N'BW', N'88350', N'Kißlegg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139919, N'BW', N'88353', N'Kißlegg', N'07563', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139920, N'BW', N'88354', N'Ostrach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139921, N'BW', N'88356', N'Ostrach', N'07585', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139922, N'BW', N'88357', N'Altshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139923, N'BW', N'88358', N'Altshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139924, N'BW', N'88361', N'Altshausen', N'07584', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139925, N'BW', N'88361', N'Boms', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139926, N'BW', N'88361', N'Eichstegen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139927, N'BW', N'88362', N'Wolfegg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139928, N'BW', N'88364', N'Wolfegg', N'07527', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139929, N'BW', N'88365', N'Hohentengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139930, N'BW', N'88367', N'Hohentengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139931, N'BW', N'88368', N'Bergatreute', N'07527', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139932, N'BW', N'88370', N'Ebenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139933, N'BW', N'88371', N'Ebersbach-Musbach', N'07584', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139934, N'BW', N'88373', N'Fleischwangen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139935, N'BW', N'88373', N'Muttenhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139936, N'BW', N'88374', N'Hoßkirch', N'07587', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139937, N'BW', N'88376', N'Königseggwald', N'07587', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139938, N'BW', N'88377', N'Riedhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139939, N'BW', N'88379', N'Guggenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139940, N'BW', N'88379', N'Unterwaldhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139941, N'BW', N'88381', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139942, N'BW', N'88382', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139943, N'BW', N'88383', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139944, N'BW', N'88384', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139945, N'BW', N'88385', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139946, N'BW', N'88386', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139947, N'BW', N'88387', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139948, N'BW', N'88388', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139949, N'BW', N'88389', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139950, N'BW', N'88396', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139951, N'BW', N'88397', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139952, N'BW', N'88398', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139953, N'BW', N'88400', N'Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139954, N'BW', N'88400', N'Scholterhaus', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139955, N'BW', N'88404', N'Bad Wurzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139956, N'BW', N'88405', N'Bad Wurzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139957, N'BW', N'88406', N'Bad Wurzach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139958, N'BW', N'88410', N'Bad Wurzach', N'07564', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139959, N'BW', N'88411', N'Ochsenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139960, N'BW', N'88412', N'Ochsenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139961, N'BW', N'88413', N'Ochsenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139962, N'BW', N'88416', N'Erlenmoos', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139963, N'BW', N'88416', N'Ochsenhausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139964, N'BW', N'88416', N'Steinhausen an der Rottum', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139965, N'BW', N'88417', N'Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139966, N'BW', N'88418', N'Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139967, N'BW', N'88419', N'Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139968, N'BW', N'88422', N'Alleshausen', N'07582', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139969, N'BW', N'88422', N'Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139970, N'BW', N'88422', N'Betzenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139971, N'BW', N'88422', N'Dürnau bei Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139972, N'BW', N'88422', N'Kanzach bei Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139973, N'BW', N'88422', N'Moosburg bei Bad Buchau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139974, N'BW', N'88422', N'Oggelshausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139975, N'BW', N'88422', N'Seekirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139976, N'BW', N'88422', N'Tiefenbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139977, N'BW', N'88423', N'Bad Schussenried', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139978, N'BW', N'88424', N'Bad Schussenried', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139979, N'BW', N'88427', N'Bad Schussenried', N'07583', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139980, N'BW', N'88428', N'Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139981, N'BW', N'88430', N'Emishalden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139982, N'BW', N'88430', N'Rot an der Rot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139983, N'BW', N'88431', N'Schemmerhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139984, N'BW', N'88433', N'Schemmerhofen', N'07356', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139985, N'BW', N'88434', N'Eberhardzell', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139986, N'BW', N'88436', N'Eberhardzell', N'07358', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139987, N'BW', N'88436', N'Venusberg, Gemeinde Hochdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139988, N'BW', N'88437', N'Maselheim', N'07351', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139989, N'BW', N'88439', N'Mittelbiberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139990, N'BW', N'88441', N'Bahnstock', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139991, N'BW', N'88441', N'Birkhof bei Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139992, N'BW', N'88441', N'Maierhof bei Biberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139993, N'BW', N'88441', N'Mittelbiberach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139994, N'BW', N'88441', N'Streitberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139995, N'BW', N'88442', N'Ummendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139996, N'BW', N'88444', N'Ummendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139997, N'BW', N'88445', N'Warthausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139998, N'BW', N'88447', N'Warthausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (139999, N'BW', N'88448', N'Attenweiler', N'07357', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140000, N'BW', N'88450', N'Berkheim', N'08395', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140001, N'BW', N'88450', N'Binnrot', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140002, N'BW', N'88451', N'Dettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140003, N'BW', N'88453', N'Erolzheim', N'07354', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140004, N'BW', N'88453', N'Waldenhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140005, N'BW', N'88454', N'Hochdorf', N'07355', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140006, N'BW', N'88454', N'Winkel', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140007, N'BW', N'88456', N'Ingoldingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140008, N'BW', N'88457', N'Kirchdorf', N'07354', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140009, N'BW', N'88459', N'Rudeshof', N'08395', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140010, N'BW', N'88459', N'Tannheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140011, N'BW', N'88459', N'Wiesbauer', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140012, N'BW', N'88461', N'Laupheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140013, N'BW', N'88462', N'Laupheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140014, N'BW', N'88463', N'Laupheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140015, N'BW', N'88464', N'Laupheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140016, N'BW', N'88465', N'Laupheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140017, N'BW', N'88471', N'Laupheim', N'07392', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140018, N'BW', N'88475', N'Schwendi', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140019, N'BW', N'88477', N'Schwendi', N'07353', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140020, N'BW', N'88478', N'Achstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140021, N'BW', N'88480', N'Achstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140022, N'BW', N'88481', N'Balzheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140023, N'BW', N'88483', N'Burgrieden', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140024, N'BW', N'88484', N'Gutenzell-Hürbel', N'07352', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140025, N'BW', N'88486', N'Kirchberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140026, N'BW', N'88487', N'Mietingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140027, N'BW', N'88489', N'Wain', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140028, N'BW', N'88491', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140029, N'BW', N'88492', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140030, N'BW', N'88493', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140031, N'BW', N'88497', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140032, N'BW', N'88498', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140033, N'BW', N'88499', N'Altheim', N'07373', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140034, N'BW', N'88499', N'Emeringen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140035, N'BW', N'88499', N'Riedlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140036, N'BW', N'88508', N'Mengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140037, N'BW', N'88509', N'Mengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140038, N'BW', N'88512', N'Mengen', N'07572', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140039, N'BW', N'88513', N'Langenenslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140040, N'BW', N'88515', N'Langenenslingen', N'07376', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140041, N'BW', N'88516', N'Herbertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140042, N'BW', N'88518', N'Herbertingen', N'07586', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140043, N'BW', N'88519', N'Ertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140044, N'BW', N'88521', N'Ertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140045, N'BW', N'88522', N'Uttenweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140046, N'BW', N'88524', N'Uttenweiler', N'07374', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140047, N'BW', N'88525', N'Dürmentingen', N'07371', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140048, N'BW', N'88527', N'Unlingen', N'07371', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140049, N'BW', N'88529', N'Zwiefalten', N'07373', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140050, N'BW', N'88601', N'Meßkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140051, N'BW', N'88602', N'Meßkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140052, N'BW', N'88605', N'Ilgental', N'07575', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140053, N'BW', N'88605', N'Meßkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140054, N'BW', N'88605', N'Sauldorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140055, N'BW', N'88617', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140056, N'BW', N'88618', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140057, N'BW', N'88619', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140058, N'BW', N'88620', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140059, N'BW', N'88621', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140060, N'BW', N'88622', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140061, N'BW', N'88629', N'Pfullendorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140062, N'BW', N'88630', N'Pfullendorf', N'07552', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140063, N'BW', N'88631', N'Beuron', N'07466', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140064, N'BW', N'88633', N'Heiligenberg', N'07554', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140065, N'BW', N'88634', N'Herdwangen-Schönach', N'07557', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140066, N'BW', N'88636', N'Illmensee', N'07558', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140067, N'BW', N'88637', N'Buchheim', N'07570', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140068, N'BW', N'88637', N'Leibertingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140069, N'BW', N'88639', N'Wald', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140070, N'BW', N'88641', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140071, N'BW', N'88642', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140072, N'BW', N'88643', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140073, N'BW', N'88644', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140074, N'BW', N'88645', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140075, N'BW', N'88646', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140076, N'BW', N'88647', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140077, N'BW', N'88648', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140078, N'BW', N'88649', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140079, N'BW', N'88654', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140080, N'BW', N'88660', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140081, N'BW', N'88662', N'Überlingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140082, N'BW', N'88669', N'Markdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140083, N'BW', N'88670', N'Markdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140084, N'BW', N'88671', N'Markdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140085, N'BW', N'88672', N'Markdorf', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140086, N'BW', N'88677', N'Markdorf', N'07544', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140087, N'BW', N'88678', N'Salem', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140088, N'BW', N'88679', N'Salem', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140089, N'BW', N'88682', N'Salem', N'07553', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140090, N'BW', N'88683', N'Uhldingen-Mühlhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140091, N'BW', N'88684', N'Uhldingen-Mühlhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140092, N'BW', N'88685', N'Uhldingen-Mühlhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140093, N'BW', N'88686', N'Uhldingen-Mühlhofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140094, N'BW', N'88690', N'Uhldingen-Mühlhofen', N'07556', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140095, N'BW', N'88691', N'Deggenhausertal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140096, N'BW', N'88693', N'Deggenhausertal', N'07555', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140097, N'BW', N'88694', N'Owingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140098, N'BW', N'88696', N'Owingen', N'07551', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140099, N'BW', N'88697', N'Bermatingen', N'07544', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140100, N'BW', N'88699', N'Frickingen', N'07554', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140101, N'BW', N'88701', N'Meersburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140102, N'BW', N'88702', N'Meersburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140103, N'BW', N'88703', N'Meersburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140104, N'BW', N'88704', N'Meersburg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140105, N'BW', N'88709', N'Hagnau am Bodensee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140106, N'BW', N'88709', N'Meersburg', N'07532', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140107, N'BW', N'88716', N'Hagnau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140108, N'BW', N'88718', N'Daisendorf', N'07532', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140109, N'BW', N'88719', N'Stetten', N'07532', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140110, N'BW', N'89001', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140111, N'BW', N'89002', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140112, N'BW', N'89003', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140113, N'BW', N'89004', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140114, N'BW', N'89005', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140115, N'BW', N'89006', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140116, N'BW', N'89007', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140117, N'BW', N'89008', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140118, N'BW', N'89009', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140119, N'BW', N'89010', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140120, N'BW', N'89011', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140121, N'BW', N'89012', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140122, N'BW', N'89013', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140123, N'BW', N'89014', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140124, N'BW', N'89015', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140125, N'BW', N'89016', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140126, N'BW', N'89017', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140127, N'BW', N'89018', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140128, N'BW', N'89019', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140129, N'BW', N'89020', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140130, N'BW', N'89021', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140131, N'BW', N'89022', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140132, N'BW', N'89023', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140133, N'BW', N'89024', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140134, N'BW', N'89025', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140135, N'BW', N'89026', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140136, N'BW', N'89027', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140137, N'BW', N'89028', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140138, N'BW', N'89029', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140139, N'BW', N'89030', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140140, N'BW', N'89031', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140141, N'BW', N'89032', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140142, N'BW', N'89033', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140143, N'BW', N'89068', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140144, N'BW', N'89069', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140145, N'BW', N'89070', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140146, N'BW', N'89075', N'Seligweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140147, N'BW', N'89075', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140148, N'BW', N'89077', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140149, N'BW', N'89079', N'Seligweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140150, N'BW', N'89079', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140151, N'BW', N'89081', N'Seligweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140152, N'BW', N'89081', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140153, N'BW', N'89085', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140154, N'BY', N'89087', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140155, N'BW', N'89090', N'Ulm', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140156, N'BW', N'89121', N'Langenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140157, N'BW', N'89122', N'Langenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140158, N'BW', N'89123', N'Langenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140159, N'BW', N'89127', N'Langenau', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140160, N'BW', N'89129', N'Langenau', N'07345', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140161, N'BW', N'89129', N'Nerenstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140162, N'BW', N'89129', N'Öllingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140163, N'BW', N'89129', N'Setzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140164, N'BW', N'89129', N'Wettingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140165, N'BW', N'89130', N'Blaustein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140166, N'BW', N'89132', N'Blaustein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140167, N'BW', N'89134', N'Blaustein', N'07304', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140168, N'BW', N'89135', N'Blaubeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140169, N'BW', N'89136', N'Blaubeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140170, N'BW', N'89137', N'Blaubeuren', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140171, N'BW', N'89143', N'Blaubeuren', N'07344', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140172, N'BW', N'89143', N'Hinterer Hessenhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140173, N'BW', N'89144', N'Laichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140174, N'BW', N'89145', N'Laichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140175, N'BW', N'89146', N'Laichingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140176, N'BW', N'89150', N'Laichingen', N'07333', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140177, N'BW', N'89151', N'Erbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140178, N'BW', N'89152', N'Erbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140179, N'BW', N'89155', N'Erbach', N'07305', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140180, N'BW', N'89156', N'Dornstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140181, N'BW', N'89158', N'Dornstadt', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140182, N'BW', N'89160', N'Dornstadt', N'07348', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140183, N'BW', N'89160', N'Himmelweiler', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140184, N'BW', N'89160', N'Lerchenfeldhof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140185, N'BW', N'89161', N'Dietenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140186, N'BW', N'89162', N'Dietenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140187, N'BW', N'89165', N'Dietenheim', N'07347', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140188, N'BW', N'89165', N'Dürach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140189, N'BW', N'89165', N'Halbertshof', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140190, N'BW', N'89165', N'Oberführbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140191, N'BW', N'89165', N'Unterführbuch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140192, N'BW', N'89166', N'Niederstotzingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140193, N'BW', N'89168', N'Niederstotzingen', N'07325', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140194, N'BW', N'89169', N'Illerkirchberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140195, N'BW', N'89171', N'Illerkirchberg', N'07346', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140196, N'BW', N'89172', N'Lonsee', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140197, N'BW', N'89173', N'Lonsee', N'07336', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140198, N'BW', N'89174', N'Altheim', N'07340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140199, N'BW', N'89176', N'Asselfingen', N'07345', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140200, N'BW', N'89177', N'Ballendorf', N'07340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140201, N'BW', N'89177', N'Börslingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140202, N'BW', N'89179', N'Beimerstetten', N'07348', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140203, N'BW', N'89180', N'Berghülen', N'07344', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140204, N'BW', N'89182', N'Bernstadt', N'07348', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140205, N'BW', N'89183', N'Breitingen', N'07340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140206, N'BW', N'89183', N'Holzkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140207, N'BW', N'89185', N'Hüttisheim', N'07305', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140208, N'BW', N'89186', N'Illerrieden', N'07346', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140209, N'BW', N'89188', N'Merklingen', N'07337', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140210, N'BW', N'89189', N'Neenstetten', N'07340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140211, N'BW', N'89191', N'Nellingen', N'07337', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140212, N'BW', N'89192', N'Rammingen', N'07345', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140213, N'BW', N'89194', N'Schnürpflingen', N'07346', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140214, N'BW', N'89195', N'Staig', N'07346', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140215, N'BW', N'89197', N'Weidenstetten', N'07340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140216, N'BW', N'89198', N'Westerstetten', N'07348', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140217, N'BY', N'89201', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140218, N'BY', N'89202', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140219, N'BY', N'89203', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140220, N'BY', N'89204', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140221, N'BY', N'89205', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140222, N'BY', N'89206', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140223, N'BY', N'89207', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140224, N'BY', N'89208', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140225, N'BY', N'89209', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140226, N'BY', N'89210', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140227, N'BY', N'89211', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140228, N'BY', N'89212', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140229, N'BY', N'89213', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140230, N'BY', N'89214', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140231, N'BY', N'89215', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140232, N'BY', N'89216', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140233, N'BY', N'89217', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140234, N'BY', N'89218', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140235, N'BY', N'89229', N'Neu-Ulm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140236, N'BY', N'89240', N'Senden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140237, N'BY', N'89241', N'Senden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140238, N'BY', N'89242', N'Senden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140239, N'BY', N'89243', N'Senden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140240, N'BY', N'89244', N'Senden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140241, N'BY', N'89250', N'Senden', N'07307', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140242, N'BY', N'89251', N'Illertissen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140243, N'BY', N'89252', N'Illertissen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140244, N'BY', N'89253', N'Illertissen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140245, N'BY', N'89257', N'Illertissen', N'07303', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140246, N'BY', N'89258', N'Weißenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140247, N'BY', N'89259', N'Weißenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140248, N'BY', N'89260', N'Weißenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140249, N'BY', N'89264', N'Dirrfelden', N'07309', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140250, N'BY', N'89264', N'Riedhof bei Weißenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140251, N'BY', N'89264', N'Weißenhorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140252, N'BY', N'89265', N'Vöhringen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140253, N'BY', N'89266', N'Vöhringen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140254, N'BY', N'89269', N'Vöhringen', N'07306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140255, N'BY', N'89270', N'Elchingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140256, N'BY', N'89272', N'Elchingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140257, N'BY', N'89275', N'Elchingen', N'07308', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140258, N'BY', N'89276', N'Nersingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140259, N'BY', N'89278', N'Nersingen', N'07308', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140260, N'BY', N'89279', N'Altenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140261, N'BY', N'89281', N'Altenstadt', N'08337', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140262, N'BY', N'89282', N'Pfaffenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140263, N'BY', N'89284', N'Pfaffenhofen a d Roth', N'07302', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140264, N'BY', N'89285', N'Bellenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140265, N'BY', N'89287', N'Bellenberg', N'07306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140266, N'BY', N'89288', N'Buch', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140267, N'BY', N'89290', N'Buch', N'07343', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140268, N'BY', N'89290', N'Hochbuch', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140269, N'BY', N'89291', N'Holzheim', N'07302', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140270, N'BY', N'89293', N'Kellmünz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140271, N'BY', N'89294', N'Oberroth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140272, N'BY', N'89296', N'Osterberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140273, N'BY', N'89297', N'Roggenburg', N'07300', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140274, N'BY', N'89299', N'Unterroth', N'07343', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140275, N'BY', N'89301', N'Günzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140276, N'BY', N'89302', N'Günzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140277, N'BY', N'89303', N'Günzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140278, N'BY', N'89304', N'Günzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140279, N'BY', N'89305', N'Günzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140280, N'BY', N'89325', N'Burgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140281, N'BY', N'89326', N'Burgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140282, N'BY', N'89327', N'Burgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140283, N'BY', N'89331', N'Burgau', N'08222', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140284, N'BY', N'89332', N'Ichenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140285, N'BY', N'89335', N'Brandfeld', N'08223', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140286, N'BY', N'89335', N'Heubelsburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140287, N'BY', N'89335', N'Ichenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140288, N'BY', N'89335', N'Wiblishauserhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140289, N'BY', N'89336', N'Leipheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140290, N'BY', N'89337', N'Leipheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140291, N'BY', N'89340', N'Leipheim', N'08221', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140292, N'BY', N'89341', N'Jettingen-Scheppach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140293, N'BY', N'89343', N'Jettingen-Scheppach', N'08225', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140294, N'BY', N'89346', N'Bibertal', N'08226', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140295, N'BY', N'89349', N'Burtenbach', N'08285', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140296, N'BY', N'89350', N'Dürrlauingen', N'08222', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140297, N'BY', N'89353', N'Glött', N'09075', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140298, N'BY', N'89355', N'Gundremmingen', N'08224', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140299, N'BY', N'89356', N'Haldenwang', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140300, N'BY', N'89359', N'Kötz', N'08221', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140301, N'BY', N'89362', N'Offingen', N'08224', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140302, N'BY', N'89364', N'Rettenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140303, N'BY', N'89367', N'Waldstetten', N'08223', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140304, N'BY', N'89368', N'Winterbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140305, N'BY', N'89401', N'Dillingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140306, N'BY', N'89402', N'Dillingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140307, N'BY', N'89407', N'Dillingen', N'09071', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140308, N'BY', N'89411', N'Lauingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140309, N'BY', N'89412', N'Lauingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140310, N'BY', N'89415', N'Lauingen', N'09072', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140311, N'BY', N'89416', N'Höchstädt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140312, N'BY', N'89417', N'Höchstädt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140313, N'BY', N'89420', N'Höchstädt', N'09074', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140314, N'BY', N'89421', N'Gundelfingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140315, N'BY', N'89423', N'Gundelfingen', N'09073', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140316, N'BY', N'89424', N'Wittislingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140317, N'BY', N'89426', N'Mödingen', N'09076', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140318, N'BY', N'89426', N'Wittislingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140319, N'BY', N'89427', N'Syrgenstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140320, N'BY', N'89428', N'Syrgenstein', N'09077', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140321, N'BY', N'89429', N'Bachhagel', N'09077', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140322, N'BY', N'89431', N'Bächingen', N'07325', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140323, N'BY', N'89432', N'Binswangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140324, N'BY', N'89434', N'Blindheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140325, N'BY', N'89435', N'Finningen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140326, N'BY', N'89438', N'Holzheim', N'09075', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140327, N'BY', N'89444', N'Villenbach', N'08296', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140328, N'BY', N'89447', N'Zöschingen', N'09077', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140329, N'BW', N'89502', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140330, N'BW', N'89503', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140331, N'BW', N'89504', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140332, N'BW', N'89505', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140333, N'BW', N'89506', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140334, N'BW', N'89507', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140335, N'BW', N'89508', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140336, N'BW', N'89509', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140337, N'BW', N'89516', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140338, N'BW', N'89518', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140339, N'BW', N'89520', N'Asbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140340, N'BW', N'89522', N'Asbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140341, N'BW', N'89522', N'Buchho', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140342, N'BW', N'89522', N'Christophruhe', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140343, N'BW', N'89522', N'Heidenheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140344, N'BW', N'89522', N'Neuasbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140345, N'BW', N'89526', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140346, N'BW', N'89527', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140347, N'BW', N'89528', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140348, N'BW', N'89529', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140349, N'BW', N'89530', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140350, N'BW', N'89531', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140351, N'BW', N'89537', N'Gerschweiler', N'07322', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140352, N'BW', N'89537', N'Giengen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140353, N'BW', N'89538', N'Herbrechtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140354, N'BW', N'89539', N'Herbrechtingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140355, N'BW', N'89542', N'Herbrechtingen', N'07324', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140356, N'BW', N'89543', N'Gerstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140357, N'BW', N'89544', N'Gerstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140358, N'BW', N'89547', N'Gerstetten', N'07323', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140359, N'BW', N'89548', N'Königsbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140360, N'BW', N'89549', N'Königsbronn', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140361, N'BW', N'89551', N'Königsbronn', N'07328', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140362, N'BW', N'89552', N'Steinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140363, N'BW', N'89553', N'Steinheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140364, N'BW', N'89555', N'Steinheim', N'07329', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140365, N'BW', N'89556', N'Böhmenkirch', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140366, N'BW', N'89558', N'Böhmenkirch', N'07332', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140367, N'BW', N'89559', N'Dischingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140368, N'BW', N'89561', N'Dischingen', N'07327', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140369, N'BW', N'89562', N'Nattheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140370, N'BW', N'89564', N'Nattheim', N'07321', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140371, N'BW', N'89565', N'Sontheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140372, N'BW', N'89567', N'Sontheim', N'07325', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140373, N'BW', N'89568', N'Hermaringen', N'07322', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140374, N'BW', N'89571', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140375, N'BW', N'89572', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140376, N'BW', N'89573', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140377, N'BW', N'89574', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140378, N'BW', N'89579', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140379, N'BW', N'89580', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140380, N'BW', N'89582', N'Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140381, N'BW', N'89584', N'Ehingen', N'07391', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140382, N'BW', N'89584', N'Lauterach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140383, N'BW', N'89593', N'Munderkingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140384, N'BW', N'89594', N'Munderkingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140385, N'BW', N'89597', N'Hausen', N'07393', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140386, N'BW', N'89597', N'Munderkingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140387, N'BW', N'89597', N'Unterwachingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140388, N'BW', N'89598', N'Schelklingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140389, N'BW', N'89599', N'Schelklingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140390, N'BW', N'89601', N'Karlshof', N'07394', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140391, N'BW', N'89601', N'Schelklingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140392, N'BW', N'89602', N'Allmendingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140393, N'BW', N'89605', N'Altheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140394, N'BW', N'89605', N'Altheim bei Ehingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140395, N'BW', N'89607', N'Emerkingen', N'07393', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140396, N'BW', N'89608', N'Griesingen', N'07391', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140397, N'BW', N'89610', N'Oberdischingen', N'07305', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140398, N'BW', N'89611', N'Brühlhof', N'07375', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140399, N'BW', N'89611', N'Brühlhof bei Obermarchtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140400, N'BW', N'89611', N'Obermarchtal', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140401, N'BW', N'89611', N'Rechtenstein', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140402, N'BW', N'89613', N'Grundsheim', N'07357', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140403, N'BW', N'89613', N'Oberstadion', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140404, N'BW', N'89616', N'Rottenacker', N'07393', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140405, N'BW', N'89617', N'Untermarchtal', N'07393', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140406, N'BW', N'89619', N'Unterstadion', N'07393', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140407, N'BY', N'90000', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140408, N'BY', N'90001', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140409, N'BY', N'90002', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140410, N'BY', N'90003', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140411, N'BY', N'90004', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140412, N'BY', N'90005', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140413, N'BY', N'90006', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140414, N'BY', N'90007', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140415, N'BY', N'90008', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140416, N'BY', N'90009', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140417, N'BY', N'90010', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140418, N'BY', N'90011', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140419, N'BY', N'90012', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140420, N'BY', N'90013', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140421, N'BY', N'90014', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140422, N'BY', N'90015', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140423, N'BY', N'90016', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140424, N'BY', N'90017', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140425, N'BY', N'90018', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140426, N'BY', N'90019', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140427, N'BY', N'90020', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140428, N'BY', N'90021', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140429, N'BY', N'90022', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140430, N'BY', N'90023', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140431, N'BY', N'90024', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140432, N'BY', N'90025', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140433, N'BY', N'90026', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140434, N'BY', N'90027', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140435, N'BY', N'90041', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140436, N'BY', N'90101', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140437, N'BY', N'90102', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140438, N'BY', N'90103', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140439, N'BY', N'90104', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140440, N'BY', N'90105', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140441, N'BY', N'90108', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140442, N'BY', N'90109', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140443, N'BY', N'90110', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140444, N'BY', N'90111', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140445, N'BY', N'90113', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140446, N'BY', N'90114', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140447, N'BY', N'90115', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140448, N'BY', N'90117', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140449, N'BY', N'90119', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140450, N'BY', N'90120', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140451, N'BY', N'90121', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140452, N'BY', N'90122', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140453, N'BY', N'90123', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140454, N'BY', N'90126', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140455, N'BY', N'90127', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140456, N'BY', N'90128', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140457, N'BY', N'90129', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140458, N'BY', N'90201', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140459, N'BY', N'90202', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140460, N'BY', N'90204', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140461, N'BY', N'90206', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140462, N'BY', N'90207', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140463, N'BY', N'90208', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140464, N'BY', N'90209', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140465, N'BY', N'90212', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140466, N'BY', N'90213', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140467, N'BY', N'90215', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140468, N'BY', N'90216', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140469, N'BY', N'90218', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140470, N'BY', N'90219', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140471, N'BY', N'90221', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140472, N'BY', N'90222', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140473, N'BY', N'90224', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140474, N'BY', N'90225', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140475, N'BY', N'90227', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140476, N'BY', N'90228', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140477, N'BY', N'90230', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140478, N'BY', N'90238', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140479, N'BY', N'90239', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140480, N'BY', N'90241', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140481, N'BY', N'90243', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140482, N'BY', N'90244', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140483, N'BY', N'90246', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140484, N'BY', N'90247', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140485, N'BY', N'90248', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140486, N'BY', N'90249', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140487, N'BY', N'90252', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140488, N'BY', N'90253', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140489, N'BY', N'90255', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140490, N'BY', N'90257', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140491, N'BY', N'90259', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140492, N'BY', N'90260', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140493, N'BY', N'90261', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140494, N'BY', N'90262', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140495, N'BY', N'90263', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140496, N'BY', N'90266', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140497, N'BY', N'90267', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140498, N'BY', N'90268', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140499, N'BY', N'90269', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140500, N'BY', N'90270', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140501, N'BY', N'90271', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140502, N'BY', N'90301', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140503, N'BY', N'90302', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140504, N'BY', N'90303', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140505, N'BY', N'90304', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140506, N'BY', N'90305', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140507, N'BY', N'90306', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140508, N'BY', N'90310', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140509, N'BY', N'90317', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140510, N'BY', N'90319', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140511, N'BY', N'90320', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140512, N'BY', N'90321', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140513, N'BY', N'90322', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140514, N'BY', N'90323', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140515, N'BY', N'90324', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140516, N'BY', N'90326', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140517, N'BY', N'90327', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140518, N'BY', N'90328', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140519, N'BY', N'90329', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140520, N'BY', N'90330', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140521, N'BY', N'90331', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140522, N'BY', N'90332', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140523, N'BY', N'90333', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140524, N'BY', N'90334', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140525, N'BY', N'90335', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140526, N'BY', N'90336', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140527, N'BY', N'90337', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140528, N'BY', N'90338', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140529, N'BY', N'90339', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140530, N'BY', N'90340', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140531, N'BY', N'90341', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140532, N'BY', N'90342', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140533, N'BY', N'90343', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140534, N'BY', N'90402', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140535, N'BY', N'90403', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140536, N'BY', N'90408', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140537, N'BY', N'90409', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140538, N'BY', N'90411', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140539, N'BY', N'90419', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140540, N'BY', N'90425', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140541, N'BY', N'90427', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140542, N'BY', N'90429', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140543, N'BY', N'90431', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140544, N'BY', N'90439', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140545, N'BY', N'90441', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140546, N'BY', N'90443', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140547, N'BY', N'90449', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140548, N'BY', N'90451', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140549, N'BY', N'90453', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140550, N'BY', N'90455', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140551, N'BY', N'90459', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140552, N'BY', N'90461', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140553, N'BY', N'90469', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140554, N'BY', N'90471', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140555, N'BY', N'90473', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140556, N'BY', N'90475', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140557, N'BY', N'90478', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140558, N'BY', N'90480', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140559, N'BY', N'90482', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140560, N'BY', N'90484', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140561, N'BY', N'90489', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140562, N'BY', N'90491', N'Nürnberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140563, N'BY', N'90492', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140564, N'BY', N'90493', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140565, N'BY', N'90497', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140566, N'BY', N'90498', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140567, N'BY', N'90499', N'Nürnberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140568, N'BY', N'90505', N'Zirndorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140569, N'BY', N'90506', N'Zirndorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140570, N'BY', N'90507', N'Zirndorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140571, N'BY', N'90511', N'Zirndorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140572, N'BY', N'90514', N'Altdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140573, N'BY', N'90515', N'Altdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140574, N'BY', N'90518', N'Altdorf', N'09187', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140575, N'BY', N'90519', N'Oberasbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140576, N'BY', N'90520', N'Oberasbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140577, N'BY', N'90522', N'Oberasbach', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140578, N'BY', N'90523', N'Wendelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140579, N'BY', N'90524', N'Wendelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140580, N'BY', N'90526', N'Wendelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140581, N'BY', N'90527', N'Wendelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140582, N'BY', N'90530', N'Wendelstein', N'09129', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140583, N'BY', N'90531', N'Feucht', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140584, N'BY', N'90532', N'Feucht', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140585, N'BY', N'90533', N'Feucht', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140586, N'BY', N'90537', N'Feucht', N'09128', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140587, N'BY', N'90538', N'Eckental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140588, N'BY', N'90539', N'Eckental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140589, N'BY', N'90542', N'Eckental', N'09126', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140590, N'BY', N'90543', N'Stein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140591, N'BY', N'90544', N'Stein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140592, N'BY', N'90546', N'Stein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140593, N'BY', N'90547', N'Stein', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140594, N'BY', N'90548', N'Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140595, N'BY', N'90549', N'Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140596, N'BY', N'90550', N'Röthenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140597, N'BY', N'90552', N'Röthenbach', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140598, N'BY', N'90553', N'Cadolzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140599, N'BY', N'90554', N'Cadolzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140600, N'BY', N'90556', N'Cadolzburg', N'09103', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140601, N'BY', N'90556', N'Seukendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140602, N'BY', N'90557', N'Burgthann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140603, N'BY', N'90559', N'Burgthann', N'09183', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140604, N'BY', N'90560', N'Heroldsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140605, N'BY', N'90562', N'Heroldsberg', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140606, N'BY', N'90562', N'Kalchreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140607, N'BY', N'90563', N'Schwaig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140608, N'BY', N'90564', N'Schwaig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140609, N'BY', N'90565', N'Schwaig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140610, N'BY', N'90567', N'Schwaig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140611, N'BY', N'90571', N'Schwaig', N'09170', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140612, N'BY', N'90572', N'Roßtal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140613, N'BY', N'90574', N'Roßtal', N'09127', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140614, N'BY', N'90575', N'Langenzenn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140615, N'BY', N'90576', N'Langenzenn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140616, N'BY', N'90580', N'Allersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140617, N'BY', N'90581', N'Allersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140618, N'BY', N'90584', N'Allersberg', N'09176', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140619, N'BY', N'90585', N'Veitsbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140620, N'BY', N'90587', N'Obermichelbach', N'0911', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140621, N'BY', N'90587', N'Tuchenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140622, N'BY', N'90587', N'Veitsbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140623, N'BY', N'90588', N'Schwarzenbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140624, N'BY', N'90589', N'Schwarzenbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140625, N'BY', N'90592', N'Schwarzenbruck', N'09170', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140626, N'BY', N'90593', N'Schwanstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140627, N'BY', N'90594', N'Schwanstetten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140628, N'BY', N'90596', N'Schwanstetten', N'09170', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140629, N'BY', N'90597', N'Dietenhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140630, N'BY', N'90599', N'Dietenhofen', N'09824', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140631, N'BY', N'90600', N'Pyrbaum', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140632, N'BY', N'90602', N'Pyrbaum', N'09180', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140633, N'BY', N'90603', N'Rückersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140634, N'BY', N'90604', N'Rückersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140635, N'BY', N'90607', N'Rückersdorf', N'035325', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140636, N'BY', N'90608', N'Winkelhaid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140637, N'BY', N'90610', N'Winkelhaid', N'09187', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140638, N'BY', N'90611', N'Großhabersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140639, N'BY', N'90613', N'Großhabersdorf', N'09105', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140640, N'BY', N'90614', N'Ammerndorf', N'09127', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140641, N'BY', N'90616', N'Neuhof', N'09107', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140642, N'BY', N'90617', N'Puschendorf', N'09101', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140643, N'BY', N'90619', N'Trautskirchen', N'09107', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140644, N'BY', N'90701', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140645, N'BY', N'90702', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140646, N'BY', N'90703', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140647, N'BY', N'90704', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140648, N'BY', N'90705', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140649, N'BY', N'90706', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140650, N'BY', N'90707', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140651, N'BY', N'90708', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140652, N'BY', N'90709', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140653, N'BY', N'90710', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140654, N'BY', N'90711', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140655, N'BY', N'90712', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140656, N'BY', N'90713', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140657, N'BY', N'90714', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140658, N'BY', N'90715', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140659, N'BY', N'90716', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140660, N'BY', N'90717', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140661, N'BY', N'90727', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140662, N'BY', N'90728', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140663, N'BY', N'90730', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140664, N'BY', N'90744', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140665, N'BY', N'90748', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140666, N'BY', N'90750', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140667, N'BY', N'90751', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140668, N'BY', N'90752', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140669, N'BY', N'90754', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140670, N'BY', N'90755', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140671, N'BY', N'90756', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140672, N'BY', N'90757', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140673, N'BY', N'90758', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140674, N'BY', N'90759', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140675, N'BY', N'90760', N'Fürth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140676, N'BY', N'91001', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140677, N'BY', N'91002', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140678, N'BY', N'91003', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140679, N'BY', N'91004', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140680, N'BY', N'91005', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140681, N'BY', N'91006', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140682, N'BY', N'91007', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140683, N'BY', N'91008', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140684, N'BY', N'91009', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140685, N'BY', N'91010', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140686, N'BY', N'91011', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140687, N'BY', N'91012', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140688, N'BY', N'91013', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140689, N'BY', N'91014', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140690, N'BY', N'91015', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140691, N'BY', N'91016', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140692, N'BY', N'91017', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140693, N'BY', N'91018', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140694, N'BY', N'91019', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140695, N'BY', N'91020', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140696, N'BY', N'91021', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140697, N'BY', N'91022', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140698, N'BY', N'91023', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140699, N'BY', N'91024', N'Erlangen', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140700, N'BY', N'91037', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140701, N'BY', N'91040', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140702, N'BY', N'91050', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140703, N'BY', N'91051', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140704, N'BY', N'91052', N'Erlangen', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140705, N'BY', N'91054', N'Buckenhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140706, N'BY', N'91054', N'Erlangen', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140707, N'BY', N'91056', N'Erlangen', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140708, N'BY', N'91058', N'Erlangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140709, N'BY', N'91062', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140710, N'BY', N'91063', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140711, N'BY', N'91064', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140712, N'BY', N'91065', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140713, N'BY', N'91066', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140714, N'BY', N'91072', N'Herzogenaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140715, N'BY', N'91075', N'Neunkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140716, N'BY', N'91077', N'Dormitz', N'09134', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140717, N'BY', N'91077', N'Gabermühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140718, N'BY', N'91077', N'Hetzles', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140719, N'BY', N'91077', N'Kleinsendelbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140720, N'BY', N'91077', N'Minderleinsmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140721, N'BY', N'91077', N'Neunkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140722, N'BY', N'91078', N'Uttenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140723, N'BY', N'91080', N'Marloffstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140724, N'BY', N'91080', N'Spardorf', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140725, N'BY', N'91080', N'Uttenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140726, N'BY', N'91081', N'Baiersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140727, N'BY', N'91083', N'Baiersdorf', N'09133', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140728, N'BY', N'91084', N'Weisendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140729, N'BY', N'91085', N'Weisendorf', N'09135', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140730, N'BY', N'91086', N'Aurachtal', N'09132', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140731, N'BY', N'91088', N'Bubenreuth', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140732, N'BY', N'91090', N'Effeltrich', N'09133', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140733, N'BY', N'91091', N'Großenseebach', N'09135', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140734, N'BY', N'91093', N'Heßdorf', N'09135', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140735, N'BY', N'91096', N'Möhrendorf', N'09131', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140736, N'BY', N'91097', N'Oberreichenbach', N'09104', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140737, N'BY', N'91101', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140738, N'BY', N'91102', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140739, N'BY', N'91103', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140740, N'BY', N'91104', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140741, N'BY', N'91105', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140742, N'BY', N'91106', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140743, N'BY', N'91107', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140744, N'BY', N'91108', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140745, N'BY', N'91109', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140746, N'BY', N'91110', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140747, N'BY', N'91111', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140748, N'BY', N'91112', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140749, N'BY', N'91116', N'Schwabach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140750, N'BY', N'91118', N'Heideck', N'09177', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140751, N'BY', N'91126', N'Kammerstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140752, N'BY', N'91126', N'Rednitzhembach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140753, N'BY', N'91139', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140754, N'BY', N'91140', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140755, N'BY', N'91141', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140756, N'BY', N'91142', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140757, N'BY', N'91143', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140758, N'BY', N'91146', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140759, N'BY', N'91147', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140760, N'BY', N'91152', N'Roth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140761, N'BY', N'91155', N'Hilpoltstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140762, N'BY', N'91156', N'Hilpoltstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140763, N'BY', N'91157', N'Hilpoltstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140764, N'BY', N'91161', N'Hilpoltstein', N'09174', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140765, N'BY', N'91162', N'Georgensgmünd', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140766, N'BY', N'91163', N'Georgensgmünd', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140767, N'BY', N'91166', N'Georgensgmünd', N'09172', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140768, N'BY', N'91167', N'Greding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140769, N'BY', N'91168', N'Greding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140770, N'BY', N'91171', N'Greding', N'08463', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140771, N'BY', N'91172', N'Spalt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140772, N'BY', N'91174', N'Spalt', N'09175', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140773, N'BY', N'91175', N'Thalmässing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140774, N'BY', N'91177', N'Thalmässing', N'09173', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140775, N'BY', N'91178', N'Heideck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140776, N'BY', N'91180', N'Heideck', N'09177', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140777, N'BY', N'91181', N'Abenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140778, N'BY', N'91183', N'Abenberg', N'09178', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140779, N'BY', N'91184', N'Büchenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140780, N'BY', N'91186', N'Büchenbach', N'09171', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140781, N'BY', N'91187', N'Röttenbach', N'09172', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140782, N'BY', N'91189', N'Rohr', N'036844', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140783, N'BY', N'91191', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140784, N'BY', N'91192', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140785, N'BY', N'91193', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140786, N'BY', N'91194', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140787, N'BY', N'91195', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140788, N'BY', N'91196', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140789, N'BY', N'91200', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140790, N'BY', N'91205', N'Lauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140791, N'BY', N'91207', N'Lauf', N'09123', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140792, N'BY', N'91211', N'Hersbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140793, N'BY', N'91212', N'Hersbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140794, N'BY', N'91213', N'Hersbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140795, N'BY', N'91214', N'Hersbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140796, N'BY', N'91217', N'Hersbruck', N'09151', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140797, N'BY', N'91218', N'Schnaittach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140798, N'BY', N'91220', N'Hienberg', N'09153', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140799, N'BY', N'91220', N'Schnaittach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140800, N'BY', N'91221', N'Pommelsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140801, N'BY', N'91222', N'Pommelsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140802, N'BY', N'91224', N'Pommelsbrunn', N'09154', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140803, N'BY', N'91225', N'Leinburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140804, N'BY', N'91226', N'Leinburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140805, N'BY', N'91227', N'Leinburg', N'09120', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140806, N'BY', N'91228', N'Happurg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140807, N'BY', N'91230', N'Happurg', N'09151', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140808, N'BY', N'91231', N'Neunkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140809, N'BY', N'91233', N'Neunkirchen', N'09123', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140810, N'BY', N'91234', N'Velden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140811, N'BY', N'91235', N'Hartenstein', N'09152', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140812, N'BY', N'91235', N'Velden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140813, N'BY', N'91236', N'Alfeld', N'09157', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140814, N'BY', N'91238', N'Engelthal', N'09158', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140815, N'BY', N'91238', N'Offenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140816, N'BY', N'91242', N'Ottensoos', N'09123', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140817, N'BY', N'91245', N'Simmelsdorf', N'09155', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140818, N'BY', N'91247', N'Vorra', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140819, N'BY', N'91249', N'Haunritz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140820, N'BY', N'91249', N'Weigendorf', N'09154', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140821, N'BY', N'91251', N'Pegnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140822, N'BY', N'91252', N'Pegnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140823, N'BY', N'91253', N'Pegnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140824, N'BY', N'91257', N'Pegnitz', N'09241', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140825, N'BY', N'91270', N'Auerbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140826, N'BY', N'91271', N'Auerbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140827, N'BY', N'91274', N'Auerbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140828, N'BY', N'91275', N'Auerbach', N'09643', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140829, N'BY', N'91276', N'Pottenstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140830, N'BY', N'91278', N'Pottenstein', N'09243', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140831, N'BY', N'91279', N'Kirchenthumbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140832, N'BY', N'91281', N'Kirchenthumbach', N'09647', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140833, N'BY', N'91282', N'Betzenstein', N'09244', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140834, N'BY', N'91284', N'Neuhaus', N'09156', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140835, N'BY', N'91286', N'Obertrubach', N'09245', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140836, N'BY', N'91287', N'Plech', N'09244', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140837, N'BY', N'91289', N'Schnabelwaid', N'09270', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140838, N'BY', N'91291', N'Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140839, N'BY', N'91292', N'Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140840, N'BY', N'91293', N'Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140841, N'BY', N'91294', N'Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140842, N'BY', N'91299', N'Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140843, N'BY', N'91311', N'Höchstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140844, N'BY', N'91312', N'Höchstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140845, N'BY', N'91315', N'Höchstadt', N'09193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140846, N'BY', N'91316', N'Ebermannstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140847, N'BY', N'91317', N'Ebermannstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140848, N'BY', N'91320', N'Ebermannstadt', N'09194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140849, N'BY', N'91321', N'Gräfenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140850, N'BY', N'91322', N'Gräfenberg', N'09192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140851, N'BY', N'91323', N'Adelsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140852, N'BY', N'91325', N'Adelsdorf', N'09195', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140853, N'BY', N'91326', N'Gößweinstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140854, N'BY', N'91327', N'Gößweinstein', N'09242', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140855, N'BY', N'91328', N'Eggolsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140856, N'BY', N'91331', N'Heiligenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140857, N'BY', N'91332', N'Heiligenstadt', N'09198', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140858, N'BY', N'91333', N'Hemhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140859, N'BY', N'91334', N'Hemhofen', N'09195', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140860, N'BY', N'91335', N'Heroldsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140861, N'BY', N'91336', N'Heroldsbach', N'09190', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140862, N'BY', N'91337', N'Igensdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140863, N'BY', N'91338', N'Igensdorf', N'09192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140864, N'BY', N'91339', N'Röttenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140865, N'BY', N'91341', N'Röttenbach', N'09195', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140866, N'BY', N'91342', N'Waischenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140867, N'BY', N'91344', N'Fuchshof', N'09202', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140868, N'BY', N'91344', N'Schottersmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140869, N'BY', N'91344', N'Waischenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140870, N'BY', N'91345', N'Wiesenttal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140871, N'BY', N'91346', N'Wiesenttal', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140872, N'BY', N'91347', N'Aufseß', N'09198', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140873, N'BY', N'91349', N'Egloffstein', N'09197', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140874, N'BY', N'91350', N'Gremsdorf', N'09193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140875, N'BY', N'91352', N'Hallerndorf', N'09545', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140876, N'BY', N'91353', N'Hausen', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140877, N'BY', N'91355', N'Hiltpoltstein', N'09192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140878, N'BY', N'91356', N'Kirchehrenbach', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140879, N'BY', N'91358', N'Kunreuth', N'09199', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140880, N'BY', N'91358', N'Steingraben bei Forchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140881, N'BY', N'91361', N'Pinzberg', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140882, N'BY', N'91362', N'Pretzfeld', N'09194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140883, N'BY', N'91364', N'Unterleinleiter', N'09194', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140884, N'BY', N'91365', N'Weilersbach', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140885, N'BY', N'91367', N'Weißenohe', N'09192', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140886, N'BY', N'91369', N'Wiesenthau', N'09191', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140887, N'BY', N'91401', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140888, N'BY', N'91402', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140889, N'BY', N'91403', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140890, N'BY', N'91404', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140891, N'BY', N'91405', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140892, N'BY', N'91406', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140893, N'BY', N'91407', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140894, N'BY', N'91408', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140895, N'BY', N'91412', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140896, N'BY', N'91413', N'Neustadt', N'09161', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140897, N'BY', N'91424', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140898, N'BY', N'91425', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140899, N'BY', N'91426', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140900, N'BY', N'91427', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140901, N'BY', N'91428', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140902, N'BY', N'91429', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140903, N'BY', N'91430', N'Bad Windsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140904, N'BY', N'91438', N'Bad Windsheim', N'09841', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140905, N'BY', N'91438', N'Dutzenthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140906, N'BY', N'91439', N'Scheinfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140907, N'BY', N'91440', N'Scheinfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140908, N'BY', N'91443', N'Scheinfeld', N'09162', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140909, N'BY', N'91444', N'Emskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140910, N'BY', N'91445', N'Emskirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140911, N'BY', N'91448', N'Emskirchen', N'09104', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140912, N'BY', N'91449', N'Wilhermsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140913, N'BY', N'91450', N'Wilhermsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140914, N'BY', N'91452', N'Wilhermsdorf', N'09102', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140915, N'BY', N'91453', N'Diespeck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140916, N'BY', N'91454', N'Diespeck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140917, N'BY', N'91456', N'Diespeck', N'09161', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140918, N'BY', N'91457', N'Markt Erlbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140919, N'BY', N'91459', N'Markt Erlbach', N'09106', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140920, N'BY', N'91460', N'Baudenbach', N'09164', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140921, N'BY', N'91462', N'Dachsbach', N'09163', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140922, N'BY', N'91465', N'Ergersheim', N'09847', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140923, N'BY', N'91466', N'Gerhardshofen', N'09163', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140924, N'BY', N'91468', N'Gutenstetten', N'09163', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140925, N'BY', N'91469', N'Erlachskirchen', N'09101', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140926, N'BY', N'91469', N'Hagenbüchach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140927, N'BY', N'91471', N'Illesheim', N'09841', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140928, N'BY', N'91472', N'Ipsheim', N'09846', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140929, N'BY', N'91474', N'Langenfeld', N'09164', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140930, N'BY', N'91475', N'Lonnerstadt', N'09193', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140931, N'BY', N'91477', N'Markt Bibart', N'09162', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140932, N'BY', N'91478', N'Markt Nordheim', N'09106', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140933, N'BY', N'91480', N'Markt Taschendorf', N'09106', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140934, N'BY', N'91481', N'Münchsteinach', N'09166', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140935, N'BY', N'91483', N'Oberscheinfeld', N'09167', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140936, N'BY', N'91484', N'Sugenheim', N'09165', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140937, N'BY', N'91486', N'Uehlfeld', N'09163', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140938, N'BY', N'91487', N'Vestenbergsgreuth', N'09552', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140939, N'BY', N'91489', N'Tanzenhaid', N'09104', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140940, N'BY', N'91489', N'Wilhelmsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140941, N'BY', N'91501', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140942, N'BY', N'91502', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140943, N'BY', N'91503', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140944, N'BY', N'91504', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140945, N'BY', N'91505', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140946, N'BY', N'91506', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140947, N'BY', N'91507', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140948, N'BY', N'91508', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140949, N'BY', N'91509', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140950, N'BY', N'91510', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140951, N'BY', N'91511', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140952, N'BY', N'91514', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140953, N'BY', N'91518', N'Ansbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140954, N'BY', N'91522', N'Ansbach', N'0981', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140955, N'BY', N'91533', N'Rothenburg ob der Tauber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140956, N'BY', N'91534', N'Rothenburg ob der Tauber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140957, N'BY', N'91535', N'Rothenburg ob der Tauber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140958, N'BY', N'91536', N'Rothenburg ob der Tauber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140959, N'BY', N'91541', N'Rothenburg ob der Tauber', N'09861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140960, N'BY', N'91541', N'Rothenburg ob der Tauber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140961, N'BY', N'91542', N'Dinkelsbühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140962, N'BY', N'91543', N'Dinkelsbühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140963, N'BY', N'91544', N'Dinkelsbühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140964, N'BY', N'91545', N'Dinkelsbühl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140965, N'BY', N'91550', N'Dinkelsbühl', N'09851', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140966, N'BY', N'91551', N'Feuchtwangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140967, N'BY', N'91552', N'Feuchtwangen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140968, N'BY', N'91555', N'Feuchtwangen', N'09852', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140969, N'BY', N'91556', N'Heilbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140970, N'BY', N'91556', N'Heilsbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140971, N'BY', N'91557', N'Heilsbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140972, N'BY', N'91560', N'Heilsbronn', N'09872', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140973, N'BY', N'91561', N'Neuendettelsau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140974, N'BY', N'91562', N'Neuendettelsau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140975, N'BY', N'91564', N'Neuendettelsau', N'09874', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140976, N'BY', N'91565', N'Herrieden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140977, N'BY', N'91567', N'Herrieden', N'09825', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140978, N'BY', N'91568', N'Bechhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140979, N'BY', N'91569', N'Bechhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140980, N'BY', N'91572', N'Bechhofen', N'09822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140981, N'BY', N'91573', N'Windsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140982, N'BY', N'91575', N'Windsbach', N'09871', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140983, N'BY', N'91576', N'Leutershausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140984, N'BY', N'91578', N'Leutershausen', N'09823', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140985, N'BY', N'91579', N'Petersaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140986, N'BY', N'91580', N'Petersaurach', N'09872', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140987, N'BY', N'91581', N'Schillingsfürst', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140988, N'BY', N'91582', N'Schillingsfürst', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140989, N'BY', N'91583', N'Diebach', N'09868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140990, N'BY', N'91583', N'Schillingsfürst', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140991, N'BY', N'91584', N'Lichtenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140992, N'BY', N'91586', N'Lichtenau', N'09827', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140993, N'BY', N'91587', N'Adelshofen', N'09865', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140994, N'BY', N'91589', N'Aurach', N'09804', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140995, N'BY', N'91590', N'Bruckberg', N'09824', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140996, N'BY', N'91592', N'Buch', N'09867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140997, N'BY', N'91593', N'Burgbernheim', N'09843', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140998, N'BY', N'91595', N'Burgoberbach', N'09805', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (140999, N'BY', N'91596', N'Burk', N'09822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141000, N'BY', N'91598', N'Colmberg', N'09803', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141001, N'BY', N'91599', N'Dentlein', N'09855', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141002, N'BY', N'91601', N'Dombühl', N'09868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141003, N'BY', N'91602', N'Dürrwangen', N'09856', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141004, N'BY', N'91604', N'Flachslanden', N'09829', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141005, N'BY', N'91605', N'Gallmersgarten', N'09843', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141006, N'BY', N'91607', N'Gebsattel', N'09861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141007, N'BY', N'91608', N'Geslau', N'09867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141008, N'BY', N'91610', N'Insingen', N'09869', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141009, N'BY', N'91611', N'Lehrberg', N'09820', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141010, N'BY', N'91613', N'Marktbergel', N'09843', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141011, N'BY', N'91614', N'Mönchsroth', N'09853', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141012, N'BY', N'91617', N'Oberdachstetten', N'09845', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141013, N'BY', N'91619', N'Obernzenn', N'09844', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141014, N'BY', N'91620', N'Ohrenbach', N'09865', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141015, N'BY', N'91622', N'Rügland', N'09828', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141016, N'BY', N'91623', N'Sachsen', N'09827', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141017, N'BY', N'91625', N'Schnelldorf', N'07950', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141018, N'BY', N'91626', N'Schopfloch', N'09857', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141019, N'BY', N'91628', N'Steinsfeld', N'09861', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141020, N'BY', N'91629', N'Weihenzell', N'09802', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141021, N'BY', N'91631', N'Wettringen', N'09869', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141022, N'BY', N'91632', N'Wieseth', N'09822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141023, N'BY', N'91634', N'Wilburgstetten', N'09853', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141024, N'BY', N'91635', N'Windelsbach', N'09867', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141025, N'BY', N'91637', N'Wörnitz', N'09868', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141026, N'BY', N'91639', N'Wolframs-Eschenbach', N'09875', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141027, N'BY', N'91701', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141028, N'BY', N'91702', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141029, N'BY', N'91703', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141030, N'BY', N'91704', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141031, N'BY', N'91705', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141032, N'BY', N'91709', N'Gunzenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141033, N'BY', N'91710', N'Gunzenhausen', N'09831', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141034, N'BY', N'91714', N'Wassertrüdingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141035, N'BY', N'91715', N'Wassertrüdingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141036, N'BY', N'91717', N'Linkersbaindt', N'09832', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141037, N'BY', N'91717', N'Schmalzmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141038, N'BY', N'91717', N'Wassertrüdingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141039, N'BY', N'91718', N'Heidenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141040, N'BY', N'91719', N'Heidenheim', N'09833', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141041, N'BY', N'91720', N'Absberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141042, N'BY', N'91722', N'Arberg', N'09822', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141043, N'BY', N'91723', N'Dittenheim', N'09834', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141044, N'BY', N'91725', N'Ehingen', N'09835', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141045, N'BY', N'91726', N'Gerolfingen', N'09854', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141046, N'BY', N'91728', N'Gnotzheim', N'09833', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141047, N'BY', N'91729', N'Haundorf', N'09837', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141048, N'BY', N'91731', N'Langfurth', N'09856', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141049, N'BY', N'91732', N'Merkendorf', N'09826', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141050, N'BY', N'91734', N'Mitteleschenbach', N'09871', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141051, N'BY', N'91735', N'Muhr am See', N'09831', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141052, N'BY', N'91737', N'Ornbau', N'09826', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141053, N'BY', N'91738', N'Pfofeld', N'09834', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141054, N'BY', N'91740', N'Röckingen', N'09832', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141055, N'BY', N'91741', N'Theilenhofen', N'09834', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141056, N'BY', N'91743', N'Unterschwaningen', N'09836', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141057, N'BY', N'91744', N'Weiltingen', N'09853', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141058, N'BY', N'91746', N'Weidenbach', N'09826', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141059, N'BY', N'91747', N'Westheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141060, N'BY', N'91749', N'Wittelshofen', N'09854', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141061, N'BY', N'91751', N'Treuchtlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141062, N'BY', N'91752', N'Treuchtlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141063, N'BY', N'91753', N'Treuchtlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141064, N'BY', N'91757', N'Treuchtlingen', N'09142', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141065, N'BY', N'91770', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141066, N'BY', N'91771', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141067, N'BY', N'91772', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141068, N'BY', N'91773', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141069, N'BY', N'91774', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141070, N'BY', N'91775', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141071, N'BY', N'91780', N'Weißenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141072, N'BY', N'91781', N'Weißenburg', N'09141', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141073, N'BY', N'91782', N'Pleinfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141074, N'BY', N'91783', N'Pleinfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141075, N'BY', N'91785', N'Pleinfeld', N'09144', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141076, N'BY', N'91786', N'Pappenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141077, N'BY', N'91788', N'Altheimersberg', N'09143', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141078, N'BY', N'91788', N'Pappenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141079, N'BY', N'91789', N'Nennslingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141080, N'BY', N'91790', N'Bergen', N'09148', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141081, N'BY', N'91790', N'Burgsalach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141082, N'BY', N'91790', N'Nennslingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141083, N'BY', N'91790', N'Raitenbuch', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141084, N'BY', N'91791', N'Ellingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141085, N'BY', N'91793', N'Alesheim', N'09146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141086, N'BY', N'91795', N'Dollnstein', N'08422', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141087, N'BY', N'91796', N'Ettenstatt', N'09148', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141088, N'BY', N'91799', N'Langenaltheim', N'09145', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141089, N'BY', N'91801', N'Markt Berolzheim', N'09146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141090, N'BY', N'91802', N'Meinheim', N'09146', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141091, N'BY', N'91804', N'Mörnsheim', N'09145', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141092, N'BY', N'91805', N'Polsingen', N'09093', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141093, N'BY', N'91807', N'Lichtenberg', N'09145', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141094, N'BY', N'91807', N'Maxberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141095, N'BY', N'91807', N'Solnhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141096, N'BY', N'91809', N'Wellheim', N'08427', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141097, N'BY', N'92201', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141098, N'BY', N'92202', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141099, N'BY', N'92203', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141100, N'BY', N'92204', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141101, N'BY', N'92205', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141102, N'BY', N'92206', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141103, N'BY', N'92207', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141104, N'BY', N'92208', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141105, N'BY', N'92209', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141106, N'BY', N'92210', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141107, N'BY', N'92211', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141108, N'BY', N'92212', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141109, N'BY', N'92219', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141110, N'BY', N'92220', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141111, N'BY', N'92221', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141112, N'BY', N'92224', N'Amberg', N'09621', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141113, N'BY', N'92225', N'Amberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141114, N'BY', N'92229', N'Sulzbach-Rosenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141115, N'BY', N'92230', N'Sulzbach-Rosenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141116, N'BY', N'92231', N'Sulzbach-Rosenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141117, N'BY', N'92232', N'Sulzbach-Rosenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141118, N'BY', N'92237', N'Sulzbach-Rosenberg', N'09661', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141119, N'BY', N'92238', N'Hirschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141120, N'BY', N'92239', N'Hirschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141121, N'BY', N'92240', N'Hirschau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141122, N'BY', N'92242', N'Hirschau', N'09622', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141123, N'BY', N'92243', N'Kümmersbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141124, N'BY', N'92245', N'Kümmersbruck', N'09621', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141125, N'BY', N'92246', N'Vilseck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141126, N'BY', N'92247', N'Vilseck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141127, N'BY', N'92249', N'Vilseck', N'09662', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141128, N'BY', N'92250', N'Schnaittenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141129, N'BY', N'92251', N'Schnaittenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141130, N'BY', N'92253', N'Schnaittenbach', N'09622', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141131, N'BY', N'92254', N'Hahnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141132, N'BY', N'92256', N'Hahnbach', N'09664', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141133, N'BY', N'92257', N'Neukirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141134, N'BY', N'92259', N'Neukirchen', N'09663', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141135, N'BY', N'92262', N'Birgland', N'09666', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141136, N'BY', N'92263', N'Ebermannsdorf', N'09624', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141137, N'BY', N'92265', N'Edelsfeld', N'09665', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141138, N'BY', N'92266', N'Ensdorf', N'09624', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141139, N'BY', N'92268', N'Etzelwang', N'09663', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141140, N'BY', N'92269', N'Fensterbach', N'09438', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141141, N'BY', N'92271', N'Freihung', N'09646', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141142, N'BY', N'92272', N'Freudenberg', N'09627', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141143, N'BY', N'92274', N'Gebenbach', N'09622', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141144, N'BY', N'92277', N'Hohenburg', N'09626', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141145, N'BY', N'92278', N'Illschwang', N'09666', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141146, N'BY', N'92280', N'Kastl', N'09625', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141147, N'BY', N'92281', N'Königstein', N'09665', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141148, N'BY', N'92283', N'Lauterhofen', N'09186', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141149, N'BY', N'92286', N'Rieden', N'09624', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141150, N'BY', N'92287', N'Schmidmühlen', N'09474', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141151, N'BY', N'92289', N'Ursensollen', N'09628', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141152, N'BY', N'92301', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141153, N'BY', N'92302', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141154, N'BY', N'92303', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141155, N'BY', N'92304', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141156, N'BY', N'92305', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141157, N'BY', N'92306', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141158, N'BY', N'92307', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141159, N'BY', N'92308', N'Neumarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141160, N'BY', N'92318', N'Neumarkt', N'09181', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141161, N'BY', N'92327', N'Parsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141162, N'BY', N'92328', N'Parsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141163, N'BY', N'92331', N'Lupburg', N'09492', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141164, N'BY', N'92331', N'Parsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141165, N'BY', N'92332', N'Berching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141166, N'BY', N'92334', N'Berching', N'08462', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141167, N'BY', N'92335', N'Beilngries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141168, N'BY', N'92336', N'Beilngries', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141169, N'BY', N'92339', N'Beilngries', N'08461', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141170, N'BY', N'92340', N'Freystadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141171, N'BY', N'92342', N'Freystadt', N'09185', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141172, N'BY', N'92342', N'Realsmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141173, N'BY', N'92343', N'Dietfurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141174, N'BY', N'92345', N'Dietfurt', N'08464', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141175, N'BY', N'92345', N'Erbmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141176, N'BY', N'92345', N'Pfenninghof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141177, N'BY', N'92346', N'Berg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141178, N'BY', N'92348', N'Berg', N'09189', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141179, N'BY', N'92348', N'Großwiesenhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141180, N'BY', N'92349', N'Postbauer-Heng', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141181, N'BY', N'92350', N'Postbauer-Heng', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141182, N'BY', N'92353', N'Postbauer Heng', N'09188', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141183, N'BY', N'92353', N'Postbauer-Heng', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141184, N'BY', N'92354', N'Velburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141185, N'BY', N'92355', N'Velburg', N'09182', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141186, N'BY', N'92356', N'Seubersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141187, N'BY', N'92358', N'Seubersdorf', N'09497', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141188, N'BY', N'92359', N'Mühlhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141189, N'BY', N'92360', N'Mühlhausen', N'09185', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141190, N'BY', N'92361', N'Berngau', N'09181', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141191, N'BY', N'92363', N'Breitenbrunn', N'09495', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141192, N'BY', N'92364', N'Deining', N'09184', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141193, N'BY', N'92366', N'Hohenfels', N'09472', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141194, N'BY', N'92367', N'Pilsach', N'09181', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141195, N'BY', N'92369', N'Sengenthal', N'09181', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141196, N'BY', N'92401', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141197, N'BY', N'92402', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141198, N'BY', N'92403', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141199, N'BY', N'92404', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141200, N'BY', N'92405', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141201, N'BY', N'92406', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141202, N'BY', N'92407', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141203, N'BY', N'92408', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141204, N'BY', N'92409', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141205, N'BY', N'92418', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141206, N'BY', N'92419', N'Schwandorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141207, N'BY', N'92421', N'Schwandorf', N'09431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141208, N'BY', N'92427', N'Neunburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141209, N'BY', N'92428', N'Neunburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141210, N'BY', N'92431', N'Neunburg', N'09672', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141211, N'BY', N'92432', N'Bruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141212, N'BY', N'92433', N'Bruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141213, N'BY', N'92436', N'Bruck', N'09434', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141214, N'BY', N'92437', N'Bodenwöhr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141215, N'BY', N'92439', N'Bodenwöhr', N'09434', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141216, N'BY', N'92440', N'Wackersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141217, N'BY', N'92442', N'Wackersdorf', N'09431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141218, N'BY', N'92443', N'Rötz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141219, N'BY', N'92444', N'Rötz', N'09976', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141220, N'BY', N'92445', N'Neukirchen-Balbini', N'09465', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141221, N'BY', N'92447', N'Schwarzhofen', N'09672', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141222, N'BY', N'92449', N'Steinberg', N'09431', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141223, N'BY', N'92501', N'Nabburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141224, N'BY', N'92502', N'Nabburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141225, N'BY', N'92503', N'Nabburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141226, N'BY', N'92507', N'Nabburg', N'09433', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141227, N'BY', N'92515', N'Schwarzenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141228, N'BY', N'92516', N'Schwarzenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141229, N'BY', N'92519', N'Schwarzenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141230, N'BY', N'92521', N'Schwarzenfeld', N'09435', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141231, N'BY', N'92522', N'Oberviechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141232, N'BY', N'92523', N'Oberviechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141233, N'BY', N'92526', N'Oberviechtach', N'09671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141234, N'BY', N'92527', N'Wernberg-Köblitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141235, N'BY', N'92528', N'Wernberg-Köblitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141236, N'BY', N'92530', N'Wernberg-Köblitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141237, N'BY', N'92533', N'Wernberg-Köblitz', N'09604', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141238, N'BY', N'92534', N'Pfreimd', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141239, N'BY', N'92536', N'Pfreimd', N'09606', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141240, N'BY', N'92537', N'Schönsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141241, N'BY', N'92539', N'Schönsee', N'09674', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141242, N'BY', N'92540', N'Altendorf', N'09675', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141243, N'BY', N'92542', N'Dieterskirchen', N'09671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141244, N'BY', N'92543', N'Guteneck', N'09675', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141245, N'BY', N'92545', N'Niedermurach', N'09671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141246, N'BY', N'92546', N'Schmidgaden', N'09438', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141247, N'BY', N'92548', N'Schwarzach', N'09435', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141248, N'BY', N'92551', N'Stulln', N'09435', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141249, N'BY', N'92552', N'Teunz', N'09671', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141250, N'BY', N'92554', N'Thanstein', N'09676', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141251, N'BY', N'92555', N'Trausnitz', N'09655', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141252, N'BY', N'92557', N'Weiding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141253, N'BY', N'92559', N'Winklarn', N'09676', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141254, N'BY', N'92601', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141255, N'BY', N'92602', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141256, N'BY', N'92603', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141257, N'BY', N'92604', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141258, N'BY', N'92605', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141259, N'BY', N'92606', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141260, N'BY', N'92607', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141261, N'BY', N'92608', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141262, N'BY', N'92609', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141263, N'BY', N'92610', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141264, N'BY', N'92611', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141265, N'BY', N'92612', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141266, N'BY', N'92618', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141267, N'BY', N'92619', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141268, N'BY', N'92620', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141269, N'BY', N'92622', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141270, N'BY', N'92630', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141271, N'BY', N'92632', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141272, N'BY', N'92633', N'Weiden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141273, N'BY', N'92637', N'Theisseil', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141274, N'BY', N'92642', N'Vohenstrauß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141275, N'BY', N'92643', N'Vohenstrauß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141276, N'BY', N'92644', N'Vohenstrauß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141277, N'BY', N'92648', N'Vohenstrauß', N'09651', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141278, N'BY', N'92649', N'Grafenwöhr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141279, N'BY', N'92650', N'Grafenwöhr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141280, N'BY', N'92651', N'Grafenwöhr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141281, N'BY', N'92655', N'Grafenwöhr', N'09641', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141282, N'BY', N'92656', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141283, N'BY', N'92657', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141284, N'BY', N'92660', N'Neustadt', N'09602', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141285, N'BY', N'92661', N'Altenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141286, N'BY', N'92662', N'Altenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141287, N'BY', N'92665', N'Altenstadt', N'09602', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141288, N'BY', N'92665', N'Kirchendemenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141289, N'BY', N'92666', N'Windischeschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141290, N'BY', N'92667', N'Windischeschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141291, N'BY', N'92668', N'Windischeschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141292, N'BY', N'92670', N'Windischeschenbach', N'09681', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141293, N'BY', N'92671', N'Eschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141294, N'BY', N'92672', N'Eschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141295, N'BY', N'92673', N'Eschenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141296, N'BY', N'92676', N'Eschenbach', N'09645', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141297, N'BY', N'92676', N'Speinshart', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141298, N'BY', N'92677', N'Erbendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141299, N'BY', N'92678', N'Erbendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141300, N'BY', N'92681', N'Erbendorf', N'09682', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141301, N'BY', N'92681', N'Kammerermühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141302, N'BY', N'92681', N'Sassenhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141303, N'BY', N'92682', N'Floß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141304, N'BY', N'92683', N'Floß', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141305, N'BY', N'92685', N'Floß', N'09603', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141306, N'BY', N'92686', N'Pressath', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141307, N'BY', N'92687', N'Pressath', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141308, N'BY', N'92690', N'Glashütte', N'09644', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141309, N'BY', N'92690', N'Pressath', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141310, N'BY', N'92691', N'Eslarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141311, N'BY', N'92693', N'Eslarn', N'09653', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141312, N'BY', N'92694', N'Etzenricht', N'0961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141313, N'BY', N'92696', N'Flossenbürg', N'09603', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141314, N'BY', N'92697', N'Georgenberg', N'09658', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141315, N'BY', N'92699', N'Bechtsrieth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141316, N'BY', N'92702', N'Kohlberg', N'09608', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141317, N'BY', N'92703', N'Krummennaab', N'09682', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141318, N'BY', N'92705', N'Leuchtenberg', N'09659', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141319, N'BY', N'92706', N'Luhe-Wildenau', N'09607', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141320, N'BY', N'92708', N'Mantel', N'09605', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141321, N'BY', N'92709', N'Moosbach', N'09656', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141322, N'BY', N'92711', N'Parkstein', N'09602', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141323, N'BY', N'92712', N'Pirk', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141324, N'BY', N'92714', N'Pleystein', N'09654', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141325, N'BY', N'92715', N'Püchersreuth', N'09602', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141326, N'BY', N'92717', N'Reuth', N'09682', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141327, N'BY', N'92718', N'Schirmitz', N'0961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141328, N'BY', N'92720', N'Schwarzenbach', N'09644', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141329, N'BY', N'92721', N'Störnstein', N'09602', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141330, N'BY', N'92723', N'Gleiritsch', N'09655', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141331, N'BY', N'92723', N'Tännesberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141332, N'BY', N'92724', N'Trabitz', N'09644', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141333, N'BY', N'92726', N'Waidhaus', N'09652', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141334, N'BY', N'92727', N'Waldthurn', N'09657', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141335, N'BY', N'92729', N'Weiherhammer', N'09605', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141336, N'BY', N'93001', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141337, N'BY', N'93002', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141338, N'BY', N'93003', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141339, N'BY', N'93004', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141340, N'BY', N'93005', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141341, N'BY', N'93006', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141342, N'BY', N'93007', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141343, N'BY', N'93008', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141344, N'BY', N'93009', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141345, N'BY', N'93010', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141346, N'BY', N'93014', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141347, N'BY', N'93015', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141348, N'BY', N'93016', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141349, N'BY', N'93017', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141350, N'BY', N'93018', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141351, N'BY', N'93019', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141352, N'BY', N'93023', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141353, N'BY', N'93024', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141354, N'BY', N'93025', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141355, N'BY', N'93026', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141356, N'BY', N'93027', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141357, N'BY', N'93034', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141358, N'BY', N'93039', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141359, N'BY', N'93040', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141360, N'BY', N'93041', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141361, N'BY', N'93042', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141362, N'BY', N'93043', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141363, N'BY', N'93044', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141364, N'BY', N'93047', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141365, N'BY', N'93049', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141366, N'BY', N'93051', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141367, N'BY', N'93053', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141368, N'BY', N'93055', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141369, N'BY', N'93057', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141370, N'BY', N'93059', N'Regensburg', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141371, N'BY', N'93060', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141372, N'BY', N'93061', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141373, N'BY', N'93062', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141374, N'BY', N'93063', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141375, N'BY', N'93066', N'Regensburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141376, N'BY', N'93067', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141377, N'BY', N'93068', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141378, N'BY', N'93069', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141379, N'BY', N'93070', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141380, N'BY', N'93071', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141381, N'BY', N'93072', N'Neutraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141382, N'BY', N'93073', N'Neutraubling', N'09401', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141383, N'BY', N'93074', N'Bad Abbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141384, N'BY', N'93075', N'Bad Abbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141385, N'BY', N'93077', N'Bad Abbach', N'09405', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141386, N'BY', N'93078', N'Pentling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141387, N'BY', N'93081', N'Obertraubling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141388, N'BY', N'93083', N'Obertraubling', N'09401', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141389, N'BY', N'93084', N'Wörth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141390, N'BY', N'93086', N'Wörth', N'09482', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141391, N'BY', N'93087', N'Alteglofsheim', N'09453', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141392, N'BY', N'93089', N'Aufhausen', N'09454', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141393, N'BY', N'93090', N'Bach', N'09403', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141394, N'BY', N'93092', N'Barbing', N'09401', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141395, N'BY', N'93093', N'Donaustauf', N'09403', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141396, N'BY', N'93095', N'Hagelstadt', N'09453', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141397, N'BY', N'93096', N'Köfering', N'09406', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141398, N'BY', N'93098', N'Mintraching', N'09406', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141399, N'BY', N'93099', N'Mötzing', N'09480', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141400, N'BY', N'93101', N'Pfakofen', N'09451', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141401, N'BY', N'93102', N'Pfatter', N'09481', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141402, N'BY', N'93104', N'Riekofen', N'09480', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141403, N'BY', N'93104', N'Sünching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141404, N'BY', N'93105', N'Tegernheim', N'09403', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141405, N'BY', N'93107', N'Thalmassing', N'09453', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141406, N'BY', N'93109', N'Wiesent', N'09482', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141407, N'BY', N'93122', N'Regenstauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141408, N'BY', N'93123', N'Regenstauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141409, N'BY', N'93124', N'Regenstauf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141410, N'BY', N'93129', N'Burglengenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141411, N'BY', N'93130', N'Burglengenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141412, N'BY', N'93133', N'Burglengenfeld', N'09471', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141413, N'BY', N'93134', N'Lappersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141414, N'BY', N'93135', N'Lappersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141415, N'BY', N'93138', N'Lappersdorf', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141416, N'BY', N'93139', N'Maxhütte-Haidhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141417, N'BY', N'93141', N'Maxhütte-Haidhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141418, N'BY', N'93142', N'Maxhütte-Haidhof', N'09471', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141419, N'BY', N'93143', N'Nittenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141420, N'BY', N'93144', N'Nittenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141421, N'BY', N'93145', N'Nittenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141422, N'BY', N'93146', N'Nittenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141423, N'BY', N'93149', N'Nittenau', N'09436', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141424, N'BY', N'93149', N'Spitalhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141425, N'BY', N'93150', N'Nittendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141426, N'BY', N'93152', N'Deckelstein', N'09404', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141427, N'BY', N'93152', N'Ebenwies', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141428, N'BY', N'93152', N'Hardt bei Sinzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141429, N'BY', N'93152', N'Nittendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141430, N'BY', N'93152', N'Zeiler bei Sinzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141431, N'BY', N'93153', N'Hemau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141432, N'BY', N'93154', N'Hemau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141433, N'BY', N'93155', N'Hemau', N'09491', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141434, N'BY', N'93156', N'Teublitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141435, N'BY', N'93158', N'Teublitz', N'09471', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141436, N'BY', N'93159', N'Sinzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141437, N'BY', N'93161', N'Grafenried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141438, N'BY', N'93161', N'Sinzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141439, N'BY', N'93162', N'Laaber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141440, N'BY', N'93164', N'Brunn', N'09498', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141441, N'BY', N'93164', N'Laaber', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141442, N'BY', N'93165', N'Falkenstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141443, N'BY', N'93167', N'Falkenstein', N'09462', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141444, N'BY', N'93167', N'Holzmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141445, N'BY', N'93168', N'Bernhardswald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141446, N'BY', N'93170', N'Bernhardswald', N'09407', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141447, N'BY', N'93171', N'Wenzenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141448, N'BY', N'93173', N'Wenzenbach', N'09407', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141449, N'BY', N'93174', N'Beratzhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141450, N'BY', N'93176', N'Beratzhausen', N'09493', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141451, N'BY', N'93177', N'Altenthann', N'09408', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141452, N'BY', N'93179', N'Brennberg', N'09484', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141453, N'BY', N'93180', N'Deuerling', N'09498', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141454, N'BY', N'93182', N'Duggendorf', N'09473', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141455, N'BY', N'93183', N'Holzheim', N'09473', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141456, N'BY', N'93183', N'Kallmünz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141457, N'BY', N'93185', N'Michelsneukirchen', N'09467', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141458, N'BY', N'93189', N'Reichenbach', N'09464', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141459, N'BY', N'93191', N'Rettenbach', N'09462', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141460, N'BY', N'93194', N'Walderbach', N'09464', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141461, N'BY', N'93195', N'Biersackschlag', N'09409', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141462, N'BY', N'93195', N'Wolfsegg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141463, N'BY', N'93197', N'Zeitlarn', N'0941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141464, N'BY', N'93301', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141465, N'BY', N'93302', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141466, N'BY', N'93303', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141467, N'BY', N'93304', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141468, N'BY', N'93305', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141469, N'BY', N'93306', N'Kelheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141470, N'BY', N'93309', N'Kelheim', N'09441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141471, N'BY', N'93320', N'Abensberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141472, N'BY', N'93321', N'Abensberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141473, N'BY', N'93322', N'Abensberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141474, N'BY', N'93326', N'Abensberg', N'09443', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141475, N'BY', N'93327', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141476, N'BY', N'93328', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141477, N'BY', N'93329', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141478, N'BY', N'93330', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141479, N'BY', N'93333', N'Neustadt', N'09445', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141480, N'BY', N'93334', N'Altmannstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141481, N'BY', N'93336', N'Altmannstein', N'09446', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141482, N'BY', N'93337', N'Riedenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141483, N'BY', N'93339', N'Riedenburg', N'09442', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141484, N'BY', N'93340', N'Saal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141485, N'BY', N'93342', N'Saal', N'09441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141486, N'BY', N'93343', N'Essing', N'09447', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141487, N'BY', N'93345', N'Hausen', N'09448', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141488, N'BY', N'93346', N'Ihrlerstein', N'09441', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141489, N'BY', N'93348', N'Kirchdorf', N'09444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141490, N'BY', N'93349', N'Mindelstetten', N'08404', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141491, N'BY', N'93351', N'Painten', N'09499', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141492, N'BY', N'93354', N'Biburg', N'09444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141493, N'BY', N'93354', N'Siegenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141494, N'BY', N'93356', N'Teugn', N'09405', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141495, N'BY', N'93358', N'Train', N'09444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141496, N'BY', N'93359', N'Wildenberg', N'09444', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141497, N'BY', N'93401', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141498, N'BY', N'93402', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141499, N'BY', N'93403', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141500, N'BY', N'93404', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141501, N'BY', N'93405', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141502, N'BY', N'93408', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141503, N'BY', N'93411', N'Cham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141504, N'BY', N'93413', N'Cham', N'09971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141505, N'BY', N'93422', N'Roding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141506, N'BY', N'93423', N'Roding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141507, N'BY', N'93424', N'Roding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141508, N'BY', N'93426', N'Roding', N'09461', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141509, N'BY', N'93427', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141510, N'BY', N'93428', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141511, N'BY', N'93429', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141512, N'BY', N'93430', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141513, N'BY', N'93431', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141514, N'BY', N'93437', N'Dürnberg', N'09973', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141515, N'BY', N'93437', N'Enklarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141516, N'BY', N'93437', N'Furth im Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141517, N'BY', N'93438', N'Kötzting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141518, N'BY', N'93439', N'Kötzting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141519, N'BY', N'93440', N'Kötzting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141520, N'BY', N'93444', N'Kötzting', N'09941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141521, N'BY', N'93445', N'Waldmünchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141522, N'BY', N'93446', N'Waldmünchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141523, N'BY', N'93449', N'Albernhof', N'09948', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141524, N'BY', N'93449', N'Almosmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141525, N'BY', N'93449', N'Ast', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141526, N'BY', N'93449', N'Eschlhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141527, N'BY', N'93449', N'Geigant', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141528, N'BY', N'93449', N'Haschaberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141529, N'BY', N'93449', N'Häuslarn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141530, N'BY', N'93449', N'Hirschhöf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141531, N'BY', N'93449', N'Kritzenast', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141532, N'BY', N'93449', N'Sinzendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141533, N'BY', N'93449', N'Waldmünchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141534, N'BY', N'93450', N'Neukirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141535, N'BY', N'93451', N'Neukirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141536, N'BY', N'93453', N'Neukirchen', N'09947', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141537, N'BY', N'93454', N'Traitsching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141538, N'BY', N'93455', N'Traitsching', N'09974', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141539, N'BY', N'93456', N'Eschlkam', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141540, N'BY', N'93458', N'Eschlkam', N'09948', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141541, N'BY', N'93459', N'Lam', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141542, N'BY', N'93460', N'Lam', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141543, N'BY', N'93463', N'Tiefenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141544, N'BY', N'93464', N'Tiefenbach', N'09673', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141545, N'BY', N'93466', N'Chamerau', N'09944', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141546, N'BY', N'93467', N'Miltach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141547, N'BY', N'93468', N'Miltach', N'09944', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141548, N'BY', N'93469', N'Lohberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141549, N'BY', N'93470', N'Lohberg', N'09943', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141550, N'BY', N'93471', N'Arnbruck', N'09945', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141551, N'BY', N'93473', N'Arnschwang', N'09977', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141552, N'BY', N'93474', N'Arrach', N'09943', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141553, N'BY', N'93476', N'Blaibach', N'09941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141554, N'BY', N'93477', N'Gleißenberg', N'09975', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141555, N'BY', N'93479', N'Grafenwiesen', N'09941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141556, N'BY', N'93479', N'Watzlsteg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141557, N'BY', N'93480', N'Hohenwarth', N'09946', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141558, N'BY', N'93482', N'Pemfling', N'09971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141559, N'BY', N'93483', N'Pösing', N'09461', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141560, N'BY', N'93485', N'Rimbach', N'09941', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141561, N'BY', N'93486', N'Runding', N'09971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141562, N'BY', N'93488', N'Schönthal', N'09978', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141563, N'BY', N'93489', N'Schorndorf', N'09467', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141564, N'BY', N'93491', N'Stamsried', N'09466', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141565, N'BY', N'93494', N'Waffenbrunn', N'09971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141566, N'BY', N'93495', N'Weiding', N'09977', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141567, N'BY', N'93497', N'Willmering', N'09971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141568, N'BY', N'93499', N'Zandt', N'09944', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141569, N'BY', N'94001', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141570, N'BY', N'94002', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141571, N'BY', N'94003', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141572, N'BY', N'94004', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141573, N'BY', N'94005', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141574, N'BY', N'94006', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141575, N'BY', N'94007', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141576, N'BY', N'94008', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141577, N'BY', N'94009', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141578, N'BY', N'94010', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141579, N'BY', N'94011', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141580, N'BY', N'94012', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141581, N'BY', N'94013', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141582, N'BY', N'94014', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141583, N'BY', N'94015', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141584, N'BY', N'94016', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141585, N'BY', N'94032', N'Abraham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141586, N'BY', N'94032', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141587, N'BY', N'94034', N'Abraham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141588, N'BY', N'94034', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141589, N'BY', N'94036', N'Passau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141590, N'BY', N'94049', N'Hauzenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141591, N'BY', N'94051', N'Hauzenberg', N'08586', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141592, N'BY', N'94052', N'Pocking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141593, N'BY', N'94053', N'Pocking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141594, N'BY', N'94054', N'Pocking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141595, N'BY', N'94055', N'Pocking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141596, N'BY', N'94060', N'Breitwies', N'08531', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141597, N'BY', N'94060', N'Pocking', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141598, N'BY', N'94061', N'Waldkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141599, N'BY', N'94062', N'Waldkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141600, N'BY', N'94065', N'Waldkirchen', N'08581', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141601, N'BY', N'94066', N'Bad Füssing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141602, N'BY', N'94067', N'Bad Füssing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141603, N'BY', N'94068', N'Bad Füssing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141604, N'BY', N'94072', N'Bad Füssing', N'08531', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141605, N'BY', N'94073', N'Freyung', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141606, N'BY', N'94074', N'Freyung', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141607, N'BY', N'94075', N'Freyung', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141608, N'BY', N'94078', N'Freyung', N'08551', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141609, N'BY', N'94079', N'Fürstenzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141610, N'BY', N'94081', N'Fürstenzell', N'08502', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141611, N'BY', N'94082', N'Griesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141612, N'BY', N'94083', N'Griesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141613, N'BY', N'94086', N'Griesbach', N'08532', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141614, N'BY', N'94087', N'Neureichenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141615, N'BY', N'94089', N'Neureichenau', N'08583', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141616, N'BY', N'94090', N'Rotthalmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141617, N'BY', N'94091', N'Rotthalmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141618, N'BY', N'94094', N'Malching', N'08573', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141619, N'BY', N'94094', N'Rotthalmünster', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141620, N'BY', N'94095', N'Ruhstorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141621, N'BY', N'94096', N'Ruhstorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141622, N'BY', N'94099', N'Ruhstorf', N'08531', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141623, N'BY', N'94100', N'Tittling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141624, N'BY', N'94101', N'Tittling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141625, N'BY', N'94104', N'Tittling', N'08504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141626, N'BY', N'94104', N'Witzmannsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141627, N'BY', N'94105', N'Untergriesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141628, N'BY', N'94107', N'Rollhäusl', N'08593', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141629, N'BY', N'94107', N'Untergriesbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141630, N'BY', N'94108', N'Wegscheid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141631, N'BY', N'94110', N'Wegscheid', N'08592', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141632, N'BY', N'94111', N'Tiefenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141633, N'BY', N'94113', N'Tiefenbach', N'08509', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141634, N'BY', N'94114', N'Hutthurm', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141635, N'BY', N'94116', N'Hutthurm', N'08505', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141636, N'BY', N'94117', N'Jandelsbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141637, N'BY', N'94118', N'Jandelsbrunn', N'08583', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141638, N'BY', N'94119', N'Salzweg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141639, N'BY', N'94121', N'Salzweg', N'0851', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141640, N'BY', N'94122', N'Büchlberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141641, N'BY', N'94124', N'Büchlberg', N'08505', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141642, N'BY', N'94127', N'Neuburg', N'08507', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141643, N'BY', N'94128', N'Obernzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141644, N'BY', N'94130', N'Obernzell', N'08591', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141645, N'BY', N'94131', N'Röhrnbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141646, N'BY', N'94133', N'Röhrnbach', N'08582', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141647, N'BY', N'94136', N'Thyrnau', N'08501', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141648, N'BY', N'94137', N'Bayerbach', N'08532', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141649, N'BY', N'94139', N'Breitenberg', N'08584', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141650, N'BY', N'94140', N'Ering', N'08573', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141651, N'BY', N'94142', N'Fürsteneck', N'08555', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141652, N'BY', N'94143', N'Grainet', N'08585', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141653, N'BY', N'94145', N'Haidmühle', N'08556', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141654, N'BY', N'94146', N'Hinterschmiding', N'08551', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141655, N'BY', N'94148', N'Kirchham', N'08533', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141656, N'BY', N'94149', N'Kößlarn', N'08536', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141657, N'BY', N'94151', N'Mauth', N'08557', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141658, N'BY', N'94152', N'Neuhaus', N'08503', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141659, N'BY', N'94154', N'Neukirchen', N'08504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141660, N'BY', N'94155', N'Otterskirchen', N'08546', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141661, N'BY', N'94157', N'Perlesreut', N'08555', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141662, N'BY', N'94158', N'Philippsreut', N'08550', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141663, N'BY', N'94160', N'Ringelai', N'08555', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141664, N'BY', N'94161', N'Oberhaselbach', N'08509', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141665, N'BY', N'94161', N'Ruderting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141666, N'BY', N'94163', N'Saldenburg', N'08504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141667, N'BY', N'94164', N'Sonnen', N'08584', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141668, N'BY', N'94166', N'Stubenberg', N'08571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141669, N'BY', N'94167', N'Tettenweis', N'08534', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141670, N'BY', N'94169', N'Thurmansbang', N'08504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141671, N'BY', N'94201', N'Regen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141672, N'BY', N'94202', N'Regen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141673, N'BY', N'94203', N'Regen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141674, N'BY', N'94204', N'Regen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141675, N'BY', N'94209', N'Regen', N'09921', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141676, N'BY', N'94220', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141677, N'BY', N'94221', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141678, N'BY', N'94222', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141679, N'BY', N'94223', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141680, N'BY', N'94224', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141681, N'BY', N'94227', N'Lindberg', N'09922', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141682, N'BY', N'94227', N'Schwellhäusl', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141683, N'BY', N'94227', N'Zwiesel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141684, N'BY', N'94228', N'Viechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141685, N'BY', N'94229', N'Viechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141686, N'BY', N'94230', N'Viechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141687, N'BY', N'94231', N'Viechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141688, N'BY', N'94233', N'Viechtach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141689, N'BY', N'94234', N'Viechtach', N'09942', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141690, N'BY', N'94235', N'Ruhmannsfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141691, N'BY', N'94239', N'Gotteszell', N'09929', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141692, N'BY', N'94239', N'Ruhmannsfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141693, N'BY', N'94239', N'Zachenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141694, N'BY', N'94240', N'Teisnach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141695, N'BY', N'94241', N'Teisnach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141696, N'BY', N'94244', N'Geiersthal', N'09923', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141697, N'BY', N'94244', N'Teisnach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141698, N'BY', N'94245', N'Bodenmais', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141699, N'BY', N'94246', N'Bodenmais', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141700, N'BY', N'94249', N'Bodenmais', N'09924', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141701, N'BY', N'94250', N'Achslach', N'09929', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141702, N'BY', N'94252', N'Bayerisch Eisenstein', N'09925', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141703, N'BY', N'94253', N'Bischofsmais', N'09920', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141704, N'BY', N'94255', N'Böbrach', N'09923', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141705, N'BY', N'94256', N'Drachselsried', N'09945', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141706, N'BY', N'94258', N'Frauenau', N'09926', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141707, N'BY', N'94259', N'Kirchberg', N'09927', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141708, N'BY', N'94261', N'Kirchdorf', N'09928', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141709, N'BY', N'94262', N'Kollnburg', N'09942', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141710, N'BY', N'94264', N'Langdorf', N'09921', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141711, N'BY', N'94265', N'Patersdorf', N'09929', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141712, N'BY', N'94267', N'Prackenbach', N'09942', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141713, N'BY', N'94269', N'Rinchnach', N'09921', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141714, N'BY', N'94301', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141715, N'BY', N'94302', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141716, N'BY', N'94303', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141717, N'BY', N'94304', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141718, N'BY', N'94305', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141719, N'BY', N'94306', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141720, N'BY', N'94307', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141721, N'BY', N'94310', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141722, N'BY', N'94312', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141723, N'BY', N'94313', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141724, N'BY', N'94314', N'Straubing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141725, N'BY', N'94315', N'Straubing', N'09421', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141726, N'BY', N'94322', N'Bogen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141727, N'BY', N'94323', N'Bogen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141728, N'BY', N'94325', N'Bogen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141729, N'BY', N'94326', N'Bogen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141730, N'BY', N'94327', N'Bogen', N'09422', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141731, N'BY', N'94328', N'Aiterhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141732, N'BY', N'94330', N'Aiterhofen', N'09421', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141733, N'BY', N'94330', N'Salching', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141734, N'BY', N'94331', N'Geiselhöring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141735, N'BY', N'94333', N'Geiselhöring', N'09423', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141736, N'BY', N'94334', N'Hunderdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141737, N'BY', N'94336', N'Hunderdorf', N'09422', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141738, N'BY', N'94336', N'Windberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141739, N'BY', N'94337', N'Leiblfing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141740, N'BY', N'94339', N'Leiblfing', N'09427', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141741, N'BY', N'94340', N'Straßkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141742, N'BY', N'94342', N'Irlbach', N'09424', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141743, N'BY', N'94342', N'Straßkirchen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141744, N'BY', N'94343', N'Wiesenfelden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141745, N'BY', N'94344', N'Wiesenfelden', N'09966', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141746, N'BY', N'94345', N'Aholfing', N'09429', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141747, N'BY', N'94347', N'Ascha', N'09961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141748, N'BY', N'94348', N'Atting', N'09429', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141749, N'BY', N'94350', N'Falkenfels', N'09961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141750, N'BY', N'94351', N'Feldkirchen', N'09420', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141751, N'BY', N'94353', N'Haibach', N'09963', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141752, N'BY', N'94354', N'Haselbach', N'09961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141753, N'BY', N'94356', N'Kirchroth', N'09428', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141754, N'BY', N'94357', N'Höhenstein', N'09963', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141755, N'BY', N'94357', N'Konzell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141756, N'BY', N'94359', N'Loitzendorf', N'09964', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141757, N'BY', N'94360', N'Mitterfels', N'09961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141758, N'BY', N'94362', N'Neukirchen', N'09961', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141759, N'BY', N'94363', N'Oberschneiding', N'09426', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141760, N'BY', N'94365', N'Parkstetten', N'09421', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141761, N'BY', N'94366', N'Perasdorf', N'09962', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141762, N'BY', N'94368', N'Perkam', N'09429', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141763, N'BY', N'94371', N'Rattenberg', N'09963', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141764, N'BY', N'94372', N'Rattiszell', N'09964', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141765, N'BY', N'94374', N'Eckhütt', N'09962', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141766, N'BY', N'94374', N'Oberlindberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141767, N'BY', N'94374', N'Schwarzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141768, N'BY', N'94375', N'Stallwang', N'09964', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141769, N'BY', N'94377', N'Steinach', N'09428', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141770, N'BY', N'94379', N'St. Englmar', N'09965', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141771, N'BY', N'94401', N'Landau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141772, N'BY', N'94402', N'Landau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141773, N'BY', N'94403', N'Landau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141774, N'BY', N'94405', N'Landau', N'09951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141775, N'BY', N'94417', N'Reisbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141776, N'BY', N'94419', N'Reisbach', N'08734', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141777, N'BY', N'94420', N'Arnstorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141778, N'BY', N'94421', N'Arnstorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141779, N'BY', N'94424', N'Arnstorf', N'08723', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141780, N'BY', N'94425', N'Eichendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141781, N'BY', N'94426', N'Eichendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141782, N'BY', N'94428', N'Eichendorf', N'09952', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141783, N'BY', N'94429', N'Pilsting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141784, N'BY', N'94431', N'Pilsting', N'09953', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141785, N'BY', N'94432', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141786, N'BY', N'94433', N'Simbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141787, N'BY', N'94436', N'Simbach', N'09954', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141788, N'BY', N'94437', N'Mamming', N'09955', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141789, N'BY', N'94439', N'Roßbach', N'08547', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141790, N'BY', N'94441', N'Plattling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141791, N'BY', N'94442', N'Plattling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141792, N'BY', N'94443', N'Plattling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141793, N'BY', N'94447', N'Plattling', N'09931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141794, N'BY', N'94451', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141795, N'BY', N'94452', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141796, N'BY', N'94453', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141797, N'BY', N'94454', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141798, N'BY', N'94455', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141799, N'BY', N'94456', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141800, N'BY', N'94457', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141801, N'BY', N'94458', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141802, N'BY', N'94459', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141803, N'BY', N'94460', N'Deggendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141804, N'BY', N'94469', N'Freiberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141805, N'BY', N'94470', N'Vilshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141806, N'BY', N'94471', N'Vilshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141807, N'BY', N'94472', N'Vilshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141808, N'BY', N'94474', N'Vilshofen', N'08541', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141809, N'BY', N'94475', N'Grafenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141810, N'BY', N'94476', N'Grafenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141811, N'BY', N'94477', N'Grafenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141812, N'BY', N'94481', N'Grafenau', N'08552', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141813, N'BY', N'94481', N'Rehbruck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141814, N'BY', N'94482', N'Osterhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141815, N'BY', N'94483', N'Osterhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141816, N'BY', N'94486', N'Osterhofen', N'09932', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141817, N'BY', N'94487', N'Hengersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141818, N'BY', N'94488', N'Hengersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141819, N'BY', N'94491', N'Hengersberg', N'09901', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141820, N'BY', N'94492', N'ortenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141821, N'BY', N'94493', N'ortenburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141822, N'BY', N'94496', N'ortenburg', N'08542', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141823, N'BY', N'94497', N'Aidenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141824, N'BY', N'94498', N'Aidenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141825, N'BY', N'94501', N'Aidenbach', N'08543', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141826, N'BY', N'94501', N'Aldersbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141827, N'BY', N'94501', N'Beutelsbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141828, N'BY', N'94501', N'Freudenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141829, N'BY', N'94501', N'Mairing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141830, N'BY', N'94503', N'Bernried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141831, N'BY', N'94505', N'Bernried', N'09905', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141832, N'BY', N'94506', N'Schöllnach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141833, N'BY', N'94508', N'Schöllnach', N'09903', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141834, N'BY', N'94509', N'Schönberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141835, N'BY', N'94510', N'Schönberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141836, N'BY', N'94513', N'Schönberg', N'08554', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141837, N'BY', N'94514', N'Spiegelau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141838, N'BY', N'94515', N'Spiegelau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141839, N'BY', N'94518', N'Linden', N'08553', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141840, N'BY', N'94518', N'Spiegelau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141841, N'BY', N'94519', N'Wallersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141842, N'BY', N'94520', N'Wallersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141843, N'BY', N'94522', N'Wallersdorf', N'09933', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141844, N'BY', N'94523', N'Metten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141845, N'BY', N'94526', N'Dammersbach', N'0991', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141846, N'BY', N'94526', N'Laufmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141847, N'BY', N'94526', N'Lehmberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141848, N'BY', N'94526', N'Metten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141849, N'BY', N'94527', N'Aholming', N'09938', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141850, N'BY', N'94529', N'Aicha', N'08544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141851, N'BY', N'94529', N'Gottholling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141852, N'BY', N'94529', N'Kerschbaum bei Windorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141853, N'BY', N'94529', N'Weiding', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141854, N'BY', N'94530', N'Auerbach', N'09901', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141855, N'BY', N'94532', N'Außernzell', N'09903', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141856, N'BY', N'94533', N'Buchhofen', N'09936', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141857, N'BY', N'94533', N'Buchhofen bei Osterhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141858, N'BY', N'94535', N'Eging', N'08544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141859, N'BY', N'94536', N'Eppenschlag', N'09928', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141860, N'BY', N'94538', N'Fürstenstein', N'08504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141861, N'BY', N'94539', N'Grafling', N'0991', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141862, N'BY', N'94541', N'Grattersdorf', N'09904', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141863, N'BY', N'94542', N'Haarbach', N'08535', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141864, N'BY', N'94544', N'Hofkirchen', N'08545', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141865, N'BY', N'94545', N'Hohenau', N'08558', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141866, N'BY', N'94547', N'Iggensbach', N'09903', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141867, N'BY', N'94548', N'Innernzell', N'08554', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141868, N'BY', N'94550', N'Künzing', N'08549', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141869, N'BY', N'94551', N'Hunding', N'09904', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141870, N'BY', N'94551', N'Lalling', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141871, N'BY', N'94551', N'Reigersberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141872, N'BY', N'94553', N'Mariaposching', N'09906', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141873, N'BY', N'94556', N'Neuschönau', N'08558', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141874, N'BY', N'94557', N'Niederalteich', N'09901', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141875, N'BY', N'94559', N'Niederwinkling', N'09901', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141876, N'BY', N'94560', N'Offenberg', N'0991', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141877, N'BY', N'94562', N'Oberpöring', N'09937', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141878, N'BY', N'94563', N'Otzing', N'09931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141879, N'BY', N'94565', N'Erlhof bei Rathsmannsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141880, N'BY', N'94565', N'Haseneck bei Rathsmannsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141881, N'BY', N'94565', N'Naßkamping', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141882, N'BY', N'94565', N'Punzing', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141883, N'BY', N'94565', N'Rathsmannsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141884, N'BY', N'94565', N'Schwarzhöring', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141885, N'BY', N'94565', N'Söldenham', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141886, N'BY', N'94566', N'Reichenberg bei Riedlhütte', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141887, N'BY', N'94566', N'Riedlhütte', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141888, N'BY', N'94568', N'Auwies', N'08553', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141889, N'BY', N'94568', N'St. Oswald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141890, N'BY', N'94569', N'Stephansposching', N'09935', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141891, N'BY', N'94571', N'Schaufling', N'09904', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141892, N'BY', N'94572', N'Schöfweg', N'09908', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141893, N'BY', N'94574', N'Wallerfing', N'09936', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141894, N'BY', N'94579', N'Daxstein', N'09907', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141895, N'BY', N'94579', N'Zenting', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141896, N'BY', N'95001', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141897, N'BY', N'95002', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141898, N'BY', N'95003', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141899, N'BY', N'95004', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141900, N'BY', N'95005', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141901, N'BY', N'95006', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141902, N'BY', N'95010', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141903, N'BY', N'95011', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141904, N'BY', N'95012', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141905, N'BY', N'95013', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141906, N'BY', N'95014', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141907, N'BY', N'95015', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141908, N'BY', N'95016', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141909, N'BY', N'95021', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141910, N'BY', N'95026', N'Hof an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141911, N'BY', N'95085', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141912, N'BY', N'95086', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141913, N'BY', N'95087', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141914, N'BY', N'95088', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141915, N'BY', N'95089', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141916, N'BY', N'95090', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141917, N'BY', N'95094', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141918, N'BY', N'95095', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141919, N'BY', N'95098', N'Selb', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141920, N'BY', N'95100', N'Selb', N'09287', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141921, N'BY', N'95100', N'Vorsuchhütte', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141922, N'BY', N'95101', N'Rehau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141923, N'BY', N'95102', N'Rehau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141924, N'BY', N'95103', N'Rehau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141925, N'BY', N'95104', N'Rehau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141926, N'BY', N'95105', N'Rehau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141927, N'BY', N'95111', N'Rehau', N'09283', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141928, N'BY', N'95112', N'Naila', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141929, N'BY', N'95113', N'Naila', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141930, N'BY', N'95114', N'Naila', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141931, N'BY', N'95119', N'Naila', N'09282', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141932, N'BY', N'95120', N'Schwarzenbach an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141933, N'BY', N'95121', N'Schwarzenbach an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141934, N'BY', N'95122', N'Schwarzenbach an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141935, N'BY', N'95126', N'Schwarzenbach an der Saale', N'09284', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141936, N'BY', N'95127', N'Schwarzenbach am Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141937, N'BY', N'95128', N'Schwarzenbach am Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141938, N'BY', N'95131', N'Fels', N'09289', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141939, N'BY', N'95131', N'Schwarzenbach am Wald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141940, N'BY', N'95132', N'Bad Steben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141941, N'BY', N'95133', N'Bad Steben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141942, N'BY', N'95134', N'Bad Steben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141943, N'BY', N'95138', N'Bad Steben', N'09288', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141944, N'BY', N'95139', N'Oberkotzau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141945, N'BY', N'95140', N'Oberkotzau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141946, N'BY', N'95141', N'Oberkotzau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141947, N'BY', N'95145', N'Oberkotzau', N'09286', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141948, N'BY', N'95146', N'Selbitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141949, N'BY', N'95147', N'Selbitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141950, N'BY', N'95148', N'Selbitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141951, N'BY', N'95152', N'Selbitz', N'09280', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141952, N'BY', N'95153', N'Kirchenlamitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141953, N'BY', N'95154', N'Kirchenlamitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141954, N'BY', N'95155', N'Kirchenlamitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141955, N'BY', N'95158', N'Kirchenlamitz', N'09285', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141956, N'BY', N'95158', N'Schieda', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141957, N'BY', N'95159', N'Weißenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141958, N'BY', N'95160', N'Weißenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141959, N'BY', N'95163', N'Weißenstadt', N'09253', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141960, N'BY', N'95164', N'Marktleuthen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141961, N'BY', N'95165', N'Marktleuthen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141962, N'BY', N'95168', N'Marktleuthen', N'09285', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141963, N'BY', N'95169', N'Schönwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141964, N'BY', N'95170', N'Schönwald', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141965, N'BY', N'95173', N'Schönwald', N'09287', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141966, N'BY', N'95174', N'Konradsreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141967, N'BY', N'95176', N'Konradsreuth', N'09292', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141968, N'BY', N'95177', N'Geroldsgrün', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141969, N'BY', N'95179', N'Geroldsgrün', N'09288', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141970, N'BY', N'95180', N'Berg', N'09293', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141971, N'BY', N'95182', N'Döhlau', N'09281', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141972, N'BY', N'95183', N'Feilitzsch', N'09281', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141973, N'BY', N'95183', N'Töpen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141974, N'BY', N'95183', N'Trogen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141975, N'BY', N'95185', N'Gattendorf', N'09281', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141976, N'BY', N'95186', N'Höchstädt', N'09235', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141977, N'BY', N'95188', N'Issigau', N'09293', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141978, N'BY', N'95189', N'Fattigsmühle', N'09281', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141979, N'BY', N'95189', N'Köditz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141980, N'BY', N'95191', N'Leupoldsgrün', N'09292', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141981, N'BY', N'95192', N'Lichtenberg', N'09288', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141982, N'BY', N'95194', N'Regnitzlosau', N'09294', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141983, N'BY', N'95195', N'Röslau', N'09238', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141984, N'BY', N'95197', N'Schauenstein', N'09252', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141985, N'BY', N'95199', N'Thierstein', N'09235', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141986, N'BY', N'95201', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141987, N'BY', N'95202', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141988, N'BY', N'95203', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141989, N'BY', N'95204', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141990, N'BY', N'95205', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141991, N'BY', N'95212', N'Münchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141992, N'BY', N'95213', N'Münchberg', N'09251', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141993, N'BY', N'95222', N'Helmbrechts', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141994, N'BY', N'95223', N'Helmbrechts', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141995, N'BY', N'95224', N'Helmbrechts', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141996, N'BY', N'95225', N'Helmbrechts', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141997, N'BY', N'95226', N'Helmbrechts', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141998, N'BY', N'95233', N'Helmbrechts', N'09252', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (141999, N'BY', N'95234', N'Sparneck', N'09251', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142000, N'BY', N'95236', N'Hinterbug', N'09256', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142001, N'BY', N'95236', N'Stammbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142002, N'BY', N'95237', N'Weißdorf', N'09251', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142003, N'BY', N'95301', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142004, N'BY', N'95302', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142005, N'BY', N'95303', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142006, N'BY', N'95304', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142007, N'BY', N'95305', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142008, N'BY', N'95306', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142009, N'BY', N'95307', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142010, N'BY', N'95308', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142011, N'BY', N'95309', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142012, N'BY', N'95310', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142013, N'BY', N'95311', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142014, N'BY', N'95312', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142015, N'BY', N'95319', N'Kulmbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142016, N'BY', N'95326', N'Kulmbach', N'09221', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142017, N'BY', N'95334', N'Mainleus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142018, N'BY', N'95336', N'Mainleus', N'09229', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142019, N'BY', N'95337', N'Neuenmarkt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142020, N'BY', N'95339', N'Neuenmarkt', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142021, N'BY', N'95339', N'Wirsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142022, N'BY', N'95340', N'Wirsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142023, N'BY', N'95342', N'Stadtsteinach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142024, N'BY', N'95343', N'Stadtsteinach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142025, N'BY', N'95346', N'Stadtsteinach', N'09225', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142026, N'BY', N'95347', N'Thurnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142027, N'BY', N'95349', N'Thurnau', N'09228', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142028, N'BY', N'95350', N'Marktleugast', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142029, N'BY', N'95352', N'Marktleugast', N'09255', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142030, N'BY', N'95353', N'Presseck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142031, N'BY', N'95355', N'Presseck', N'09222', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142032, N'BY', N'95355', N'Schmölz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142033, N'BY', N'95356', N'Grafengehaig', N'09255', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142034, N'BY', N'95356', N'Großrehmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142035, N'BY', N'95356', N'Kleinrehmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142036, N'BY', N'95356', N'Zegastmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142037, N'BY', N'95358', N'Guttenberg', N'09225', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142038, N'BY', N'95359', N'Kasendorf', N'09228', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142039, N'BY', N'95361', N'Ködnitz', N'09221', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142040, N'BY', N'95362', N'Kupferberg', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142041, N'BY', N'95364', N'Ludwigschorgast', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142042, N'BY', N'95365', N'Rugendorf', N'09223', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142043, N'BY', N'95367', N'Trebgast', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142044, N'BY', N'95369', N'Untersteinach', N'09225', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142045, N'BY', N'95400', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142046, N'BY', N'95401', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142047, N'BY', N'95402', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142048, N'BY', N'95403', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142049, N'BY', N'95404', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142050, N'BY', N'95405', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142051, N'BY', N'95406', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142052, N'BY', N'95407', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142053, N'BY', N'95408', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142054, N'BY', N'95409', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142055, N'BY', N'95410', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142056, N'BY', N'95411', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142057, N'BY', N'95412', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142058, N'BY', N'95413', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142059, N'BY', N'95420', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142060, N'BY', N'95421', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142061, N'BY', N'95422', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142062, N'BY', N'95424', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142063, N'BY', N'95425', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142064, N'BY', N'95427', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142065, N'BY', N'95428', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142066, N'BY', N'95434', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142067, N'BY', N'95435', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142068, N'BY', N'95440', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142069, N'BY', N'95441', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142070, N'BY', N'95444', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142071, N'BY', N'95445', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142072, N'BY', N'95447', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142073, N'BY', N'95448', N'Bayreuth', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142074, N'BY', N'95450', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142075, N'BY', N'95451', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142076, N'BY', N'95455', N'Bayreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142077, N'BY', N'95456', N'Bad Berneck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142078, N'BY', N'95457', N'Bad Berneck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142079, N'BY', N'95458', N'Bad Berneck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142080, N'BY', N'95460', N'Bad Berneck', N'09273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142081, N'BY', N'95460', N'Friedrichshof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142082, N'BY', N'95460', N'Lindenhof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142083, N'BY', N'95461', N'Bindlach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142084, N'BY', N'95463', N'Bindlach', N'09208', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142085, N'BY', N'95464', N'Weidenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142086, N'BY', N'95466', N'Bühl', N'09278', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142087, N'BY', N'95466', N'Kirchenpingarten', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142088, N'BY', N'95466', N'Weidenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142089, N'BY', N'95467', N'Speichersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142090, N'BY', N'95469', N'Speichersdorf', N'09275', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142091, N'BY', N'95470', N'Creußen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142092, N'BY', N'95471', N'Creußen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142093, N'BY', N'95473', N'Creußen', N'09270', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142094, N'BY', N'95473', N'Haag', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142095, N'BY', N'95473', N'Prebitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142096, N'BY', N'95474', N'Kemnath', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142097, N'BY', N'95475', N'Kemnath', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142098, N'BY', N'95478', N'Kemnath', N'09642', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142099, N'BY', N'95479', N'Gefrees', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142100, N'BY', N'95480', N'Gefrees', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142101, N'BY', N'95482', N'Gefrees', N'09254', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142102, N'BY', N'95483', N'Warmensteinach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142103, N'BY', N'95485', N'Warmensteinach', N'09277', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142104, N'BY', N'95486', N'Eckersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142105, N'BY', N'95488', N'Eckersdorf', N'0921', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142106, N'BY', N'95489', N'Mistelgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142107, N'BY', N'95490', N'Mistelgau', N'09201', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142108, N'BY', N'95490', N'Schöchleinsmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142109, N'BY', N'95491', N'Ahorntal', N'09202', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142110, N'BY', N'95493', N'Bischofsgrün', N'09276', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142111, N'BY', N'95494', N'Gesees', N'09201', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142112, N'BY', N'95496', N'Glashütten', N'09279', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142113, N'BY', N'95497', N'Goldkronach', N'09273', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142114, N'BY', N'95499', N'Harsdorf', N'09203', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142115, N'BY', N'95500', N'Heinersreuth', N'0921', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142116, N'BY', N'95502', N'Himmelkron', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142117, N'BY', N'95503', N'Hummeltal', N'09201', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142118, N'BY', N'95505', N'Immenreuth', N'09642', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142119, N'BY', N'95506', N'Kastl', N'09642', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142120, N'BY', N'95508', N'Kulmain', N'09642', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142121, N'BY', N'95509', N'Marktschorgast', N'09227', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142122, N'BY', N'95511', N'Mistelbach', N'09201', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142123, N'BY', N'95512', N'Neudrossenfeld', N'09203', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142124, N'BY', N'95514', N'Neustadt am Kulm', N'09648', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142125, N'BY', N'95515', N'Plankenfels', N'09204', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142126, N'BY', N'95515', N'Schnackenwöhr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142127, N'BY', N'95517', N'Emtmannsberg', N'09209', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142128, N'BY', N'95517', N'Seybothenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142129, N'BY', N'95519', N'Schlammersdorf', N'09205', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142130, N'BY', N'95519', N'Vorbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142131, N'BY', N'95601', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142132, N'BY', N'95602', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142133, N'BY', N'95603', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142134, N'BY', N'95604', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142135, N'BY', N'95605', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142136, N'BY', N'95606', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142137, N'BY', N'95614', N'Marktredwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142138, N'BY', N'95615', N'Marktredwitz', N'09231', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142139, N'BY', N'95615', N'Silberhaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142140, N'BY', N'95620', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142141, N'BY', N'95621', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142142, N'BY', N'95622', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142143, N'BY', N'95623', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142144, N'BY', N'95624', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142145, N'BY', N'95631', N'Wunsiedel', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142146, N'BY', N'95632', N'Wunsiedel', N'09232', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142147, N'BY', N'95633', N'Tirschenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142148, N'BY', N'95634', N'Tirschenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142149, N'BY', N'95635', N'Tirschenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142150, N'BY', N'95636', N'Tirschenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142151, N'BY', N'95637', N'Tirschenreuth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142152, N'BY', N'95643', N'Tirschenreuth', N'09631', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142153, N'BY', N'95644', N'Waldsassen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142154, N'BY', N'95645', N'Waldsassen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142155, N'BY', N'95646', N'Waldsassen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142156, N'BY', N'95647', N'Waldsassen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142157, N'BY', N'95652', N'Waldsassen', N'09632', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142158, N'BY', N'95653', N'Arzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142159, N'BY', N'95654', N'Arzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142160, N'BY', N'95655', N'Arzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142161, N'BY', N'95659', N'Arzberg', N'09233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142162, N'BY', N'95660', N'Mitterteich', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142163, N'BY', N'95661', N'Mitterteich', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142164, N'BY', N'95662', N'Mitterteich', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142165, N'BY', N'95666', N'Leonberg', N'09633', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142166, N'BY', N'95666', N'Mitterteich', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142167, N'BY', N'95667', N'Bärnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142168, N'BY', N'95668', N'Bärnau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142169, N'BY', N'95671', N'Bärnau', N'09635', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142170, N'BY', N'95672', N'Wiesau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142171, N'BY', N'95673', N'Wiesau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142172, N'BY', N'95674', N'Wiesau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142173, N'BY', N'95676', N'Wiesau', N'09634', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142174, N'BY', N'95677', N'Waldershof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142175, N'BY', N'95679', N'Waldershof', N'09231', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142176, N'BY', N'95680', N'Bad Alexandersbad', N'09232', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142177, N'BY', N'95682', N'Brand', N'09236', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142178, N'BY', N'95683', N'Ebnath', N'09234', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142179, N'BY', N'95685', N'Falkenberg', N'09637', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142180, N'BY', N'95686', N'Fichtelberg', N'09272', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142181, N'BY', N'95686', N'Seehaus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142182, N'BY', N'95688', N'Friedenfels', N'09683', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142183, N'BY', N'95689', N'Fuchsmühl', N'09634', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142184, N'BY', N'95689', N'Hurtingöd', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142185, N'BY', N'95691', N'Hohenberg', N'09233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142186, N'BY', N'95692', N'Konnersreuth', N'09632', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142187, N'BY', N'95694', N'Mehlmeisel', N'09272', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142188, N'BY', N'95695', N'Mähring', N'09639', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142189, N'BY', N'95697', N'Nagel', N'09236', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142190, N'BY', N'95698', N'Neualbenreuth', N'09638', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142191, N'BY', N'95700', N'Neusorg', N'09234', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142192, N'BY', N'95701', N'Pechbrunn', N'09231', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142193, N'BY', N'95703', N'Auerberg', N'09636', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142194, N'BY', N'95703', N'Plößberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142195, N'BY', N'95704', N'Pullenreuth', N'09234', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142196, N'BY', N'95706', N'Schirnding', N'09233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142197, N'BY', N'95707', N'Thiersheim', N'09233', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142198, N'BY', N'95709', N'Tröstau', N'09232', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142199, N'BY', N'96000', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142200, N'BY', N'96001', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142201, N'BY', N'96002', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142202, N'BY', N'96003', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142203, N'BY', N'96004', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142204, N'BY', N'96005', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142205, N'BY', N'96006', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142206, N'BY', N'96007', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142207, N'BY', N'96008', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142208, N'BY', N'96009', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142209, N'BY', N'96010', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142210, N'BY', N'96011', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142211, N'BY', N'96012', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142212, N'BY', N'96013', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142213, N'BY', N'96014', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142214, N'BY', N'96015', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142215, N'BY', N'96016', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142216, N'BY', N'96017', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142217, N'BY', N'96018', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142218, N'BY', N'96019', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142219, N'BY', N'96020', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142220, N'BY', N'96029', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142221, N'BY', N'96030', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142222, N'BY', N'96031', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142223, N'BY', N'96033', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142224, N'BY', N'96038', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142225, N'BY', N'96043', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142226, N'BY', N'96044', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142227, N'BY', N'96045', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142228, N'BY', N'96047', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142229, N'BY', N'96049', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142230, N'BY', N'96050', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142231, N'BY', N'96052', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142232, N'BY', N'96053', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142233, N'BY', N'96054', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142234, N'BY', N'96055', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142235, N'BY', N'96060', N'Bamberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142236, N'BY', N'96062', N'Bamberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142237, N'BY', N'96100', N'Hallstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142238, N'BY', N'96101', N'Hallstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142239, N'BY', N'96103', N'Hallstadt', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142240, N'BY', N'96104', N'Ebern', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142241, N'BY', N'96106', N'Ebern', N'09531', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142242, N'BY', N'96107', N'Scheßlitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142243, N'BY', N'96108', N'Scheßlitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142244, N'BY', N'96110', N'Scheßlitz', N'09542', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142245, N'BY', N'96111', N'Hirschaid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142246, N'BY', N'96112', N'Hirschaid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142247, N'BY', N'96114', N'Hirschaid', N'09543', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142248, N'BY', N'96115', N'Memmelsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142249, N'BY', N'96117', N'Memmelsdorf', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142250, N'BY', N'96118', N'Bischberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142251, N'BY', N'96120', N'Bischberg', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142252, N'BY', N'96121', N'Litzendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142253, N'BY', N'96123', N'Litzendorf', N'09505', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142254, N'BY', N'96124', N'Maroldsweisach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142255, N'BY', N'96126', N'Ermershausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142256, N'BY', N'96126', N'Maroldsweisach', N'09532', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142257, N'BY', N'96127', N'Strullendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142258, N'BY', N'96129', N'Strullendorf', N'09543', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142259, N'BY', N'96130', N'Schlüsselfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142260, N'BY', N'96132', N'Aschbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142261, N'BY', N'96132', N'Schlüsselfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142262, N'BY', N'96133', N'Stegaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142263, N'BY', N'96135', N'Stegaurach', N'0951', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142264, N'BY', N'96136', N'Burgebrach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142265, N'BY', N'96138', N'Burgebrach', N'09546', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142266, N'BY', N'96139', N'Hollfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142267, N'BY', N'96140', N'Hollfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142268, N'BY', N'96142', N'Hollfeld', N'09274', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142269, N'BY', N'96143', N'Seßlach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142270, N'BY', N'96145', N'Seßlach', N'09569', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142271, N'BY', N'96146', N'Altendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142272, N'BY', N'96146', N'Altendorf', N'09545', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142273, N'BY', N'96147', N'Baunach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142274, N'BY', N'96148', N'Baunach', N'09544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142275, N'BY', N'96149', N'Breitengüßbach', N'09544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142276, N'BY', N'96151', N'Breitbrunn', N'09536', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142277, N'BY', N'96152', N'Burghaslach', N'09552', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142278, N'BY', N'96154', N'Burgwindheim', N'09551', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142279, N'BY', N'96155', N'Buttenheim', N'09545', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142280, N'BY', N'96156', N'Ebrach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142281, N'BY', N'96157', N'Ebrach', N'09553', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142282, N'BY', N'96158', N'Frensdorf', N'09502', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142283, N'BY', N'96160', N'Geiselwind', N'09556', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142284, N'BY', N'96164', N'Kemmern', N'09544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142285, N'BY', N'96166', N'Kirchlauter', N'09536', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142286, N'BY', N'96167', N'Königsfeld', N'09207', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142287, N'BY', N'96169', N'Lauter', N'09544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142288, N'BY', N'96170', N'Lisberg', N'09549', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142289, N'BY', N'96170', N'Priesendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142290, N'BY', N'96172', N'Mühlhausen', N'09548', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142291, N'BY', N'96173', N'Oberhaid', N'09503', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142292, N'BY', N'96175', N'Pettstadt', N'09502', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142293, N'BY', N'96176', N'Pfarrweisach', N'09535', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142294, N'BY', N'96178', N'Pommersfelden', N'09548', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142295, N'BY', N'96179', N'Rattelsdorf', N'09547', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142296, N'BY', N'96181', N'Rauhenebrach', N'09554', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142297, N'BY', N'96182', N'Reckendorf', N'09544', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142298, N'BY', N'96184', N'Rentweinsdorf', N'09531', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142299, N'BY', N'96185', N'Schönbrunn', N'09546', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142300, N'BY', N'96187', N'Stadelhofen', N'09504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142301, N'BY', N'96188', N'Stettfeld', N'09522', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142302, N'BY', N'96190', N'Untermerzbach', N'09533', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142303, N'BY', N'96191', N'Viereth-Trunstadt', N'09503', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142304, N'BY', N'96193', N'Wachenroth', N'09548', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142305, N'BY', N'96196', N'Wattendorf', N'09504', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142306, N'BY', N'96197', N'Wonsees', N'09274', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142307, N'BY', N'96198', N'Zapfendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142308, N'BY', N'96199', N'Zapfendorf', N'09547', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142309, N'BY', N'96201', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142310, N'BY', N'96202', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142311, N'BY', N'96203', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142312, N'BY', N'96204', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142313, N'BY', N'96205', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142314, N'BY', N'96206', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142315, N'BY', N'96207', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142316, N'BY', N'96212', N'Lichtenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142317, N'BY', N'96215', N'Lichtenfels', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142318, N'BY', N'96219', N'Burgkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142319, N'BY', N'96220', N'Burgkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142320, N'BY', N'96222', N'Burgkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142321, N'BY', N'96223', N'Burgkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142322, N'BY', N'96224', N'Burgkunstadt', N'09572', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142323, N'BY', N'96225', N'Staffelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142324, N'BY', N'96226', N'Staffelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142325, N'BY', N'96227', N'Staffelstein', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142326, N'BY', N'96231', N'Staffelstein', N'09573', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142327, N'BY', N'96232', N'Ebersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142328, N'BY', N'96233', N'Ebersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142329, N'BY', N'96234', N'Ebersdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142330, N'BY', N'96238', N'Sonnefeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142331, N'BY', N'96239', N'Sonnefeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142332, N'BY', N'96242', N'Sonnefeld', N'09562', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142333, N'BY', N'96243', N'Michelau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142334, N'BY', N'96244', N'Michelau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142335, N'BY', N'96247', N'Michelau', N'09571', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142336, N'BY', N'96248', N'Ebensfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142337, N'BY', N'96250', N'Ebensfeld', N'09573', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142338, N'BY', N'96251', N'Untersiemau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142339, N'BY', N'96253', N'Untersiemau', N'09565', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142340, N'BY', N'96254', N'Redwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142341, N'BY', N'96255', N'Redwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142342, N'BY', N'96257', N'Marktgraitz', N'09574', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142343, N'BY', N'96257', N'Redwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142344, N'BY', N'96258', N'Weismain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142345, N'BY', N'96259', N'Weismain', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142346, N'BY', N'96260', N'Weismain', N'09575', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142347, N'BY', N'96261', N'Altenkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142348, N'BY', N'96262', N'Altenkunstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142349, N'BY', N'96264', N'Altenkunstadt', N'09572', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142350, N'BY', N'96265', N'Mitwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142351, N'BY', N'96266', N'Mitwitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142352, N'BY', N'96268', N'Mitwitz', N'09266', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142353, N'BY', N'96269', N'Großheirath', N'09565', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142354, N'BY', N'96271', N'Grub', N'09560', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142355, N'BY', N'96272', N'Hochstadt', N'09574', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142356, N'BY', N'96274', N'Itzgrund', N'09533', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142357, N'BY', N'96275', N'Marktzeuln', N'09574', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142358, N'BY', N'96277', N'Schneckenlohe', N'09266', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142359, N'BY', N'96301', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142360, N'BY', N'96302', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142361, N'BY', N'96303', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142362, N'BY', N'96304', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142363, N'BY', N'96305', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142364, N'BY', N'96306', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142365, N'BY', N'96307', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142366, N'BY', N'96308', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142367, N'BY', N'96313', N'Kronach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142368, N'BY', N'96317', N'Kaltbuch', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142369, N'BY', N'96317', N'Kreuzberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142370, N'BY', N'96324', N'Küps', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142371, N'BY', N'96325', N'Küps', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142372, N'BY', N'96328', N'Küps', N'09264', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142373, N'BY', N'96329', N'Pressig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142374, N'BY', N'96330', N'Pressig', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142375, N'BY', N'96332', N'Pressig', N'09265', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142376, N'BY', N'96332', N'Rittersmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142377, N'BY', N'96333', N'Ludwigsstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142378, N'BY', N'96334', N'Ludwigsstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142379, N'BY', N'96337', N'Ludwigsstadt', N'09263', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142380, N'BY', N'96338', N'Stockheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142381, N'BY', N'96339', N'Stockheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142382, N'BY', N'96342', N'Stockheim', N'09265', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142383, N'BY', N'96343', N'Wallenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142384, N'BY', N'96344', N'Wallenfels', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142385, N'BY', N'96346', N'Wallenfels', N'09262', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142386, N'BY', N'96347', N'Steinwiesen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142387, N'BY', N'96349', N'Mauthaus', N'09262', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142388, N'BY', N'96349', N'Steinwiesen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142389, N'BY', N'96350', N'Wilhelmsthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142390, N'BY', N'96352', N'Wilhelmsthal', N'09260', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142391, N'BY', N'96353', N'Tettau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142392, N'BY', N'96355', N'Tettau', N'09269', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142393, N'BY', N'96356', N'Teuschnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142394, N'BY', N'96358', N'Kohlmühle', N'09268', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142395, N'BY', N'96358', N'Reichenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142396, N'BY', N'96358', N'Teuschnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142397, N'BY', N'96359', N'Steinbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142398, N'BY', N'96361', N'Steinbach', N'09263', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142399, N'BY', N'96362', N'Marktrodach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142400, N'BY', N'96364', N'Marktrodach', N'09261', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142401, N'BY', N'96365', N'Nordhalben', N'09267', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142402, N'BY', N'96367', N'Tschirn', N'09268', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142403, N'BY', N'96369', N'Weißenbrunn', N'09261', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142404, N'BY', N'96369', N'Welzmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142405, N'BY', N'96401', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142406, N'BY', N'96402', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142407, N'BY', N'96403', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142408, N'BY', N'96404', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142409, N'BY', N'96405', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142410, N'BY', N'96406', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142411, N'BY', N'96407', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142412, N'BY', N'96408', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142413, N'BY', N'96409', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142414, N'BY', N'96410', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142415, N'BY', N'96411', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142416, N'BY', N'96412', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142417, N'BY', N'96413', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142418, N'BY', N'96414', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142419, N'BY', N'96415', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142420, N'BY', N'96416', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142421, N'BY', N'96417', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142422, N'BY', N'96418', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142423, N'BY', N'96420', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142424, N'BY', N'96421', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142425, N'BY', N'96422', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142426, N'BY', N'96433', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142427, N'BY', N'96442', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142428, N'BY', N'96443', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142429, N'BY', N'96444', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142430, N'BY', N'96445', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142431, N'BY', N'96446', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142432, N'BY', N'96447', N'Coburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142433, N'BY', N'96456', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142434, N'BY', N'96457', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142435, N'BY', N'96458', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142436, N'BY', N'96459', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142437, N'BY', N'96460', N'Neustadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142438, N'BY', N'96465', N'Neustadt', N'09568', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142439, N'BY', N'96466', N'Rödental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142440, N'BY', N'96467', N'Rödental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142441, N'BY', N'96468', N'Rödental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142442, N'BY', N'96469', N'Rödental', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142443, N'BY', N'96472', N'Rödental', N'09563', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142444, N'BY', N'96473', N'Rodach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142445, N'BY', N'96474', N'Rodach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142446, N'BY', N'96476', N'Rodach', N'09564', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142447, N'BY', N'96477', N'Weitramsdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142448, N'BY', N'96479', N'Weitramsdorf', N'09561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142449, N'BY', N'96480', N'Ahorn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142450, N'BY', N'96482', N'Ahorn', N'09561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142451, N'BY', N'96484', N'Meeder', N'09566', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142452, N'BY', N'96485', N'Lautertal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142453, N'BY', N'96486', N'Lautertal', N'09561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142454, N'BY', N'96487', N'Dörfles-Esbach', N'09561', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142455, N'BY', N'96489', N'Niederfüllbach', N'09565', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142456, N'TH', N'96501', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142457, N'TH', N'96502', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142458, N'TH', N'96503', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142459, N'TH', N'96504', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142460, N'TH', N'96505', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142461, N'TH', N'96508', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142462, N'TH', N'96509', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142463, N'TH', N'96515', N'Heinersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142464, N'TH', N'96515', N'Hönbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142465, N'TH', N'96515', N'Hüttengrund', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142466, N'TH', N'96515', N'Jagdshof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142467, N'TH', N'96515', N'Judenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142468, N'TH', N'96515', N'Neuenbau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142469, N'TH', N'96515', N'Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142470, N'TH', N'96515', N'Unterlind', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142471, N'TH', N'96519', N'Steinach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142472, N'TH', N'96520', N'Steinach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142473, N'TH', N'96523', N'Eschenthal', N'036762', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142474, N'TH', N'96523', N'Haselbach bei Sonneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142475, N'TH', N'96523', N'Hasenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142476, N'TH', N'96523', N'Oberland am Rennsteig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142477, N'TH', N'96523', N'Steinach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142478, N'TH', N'96524', N'Eichitz', N'036761', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142479, N'TH', N'96524', N'Föritz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142480, N'TH', N'96524', N'Gefell', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142481, N'TH', N'96524', N'Heubisch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142482, N'TH', N'96524', N'Mupperg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142483, N'TH', N'96524', N'Neuhaus-Schierschnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142484, N'TH', N'96524', N'Rotheul', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142485, N'TH', N'96526', N'Schalkau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142486, N'TH', N'96528', N'Almerswind', N'036766', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142487, N'TH', N'96528', N'Bachfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142488, N'TH', N'96528', N'Blatterndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142489, N'TH', N'96528', N'Effelder', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142490, N'TH', N'96528', N'Grümpen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142491, N'TH', N'96528', N'Korberoth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142492, N'TH', N'96528', N'Rabenäußig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142493, N'TH', N'96528', N'Rauenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142494, N'TH', N'96528', N'Rückerswind', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142495, N'TH', N'96528', N'Schalkau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142496, N'TH', N'96528', N'Seltendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142497, N'TH', N'96528', N'Welchendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142498, N'TH', N'96529', N'Forschengereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142499, N'TH', N'96529', N'Mengersgereuth-Hämmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142500, N'BY', N'97000', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142501, N'BY', N'97001', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142502, N'BY', N'97002', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142503, N'BY', N'97003', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142504, N'BY', N'97004', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142505, N'BY', N'97005', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142506, N'BY', N'97006', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142507, N'BY', N'97007', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142508, N'BY', N'97008', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142509, N'BY', N'97009', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142510, N'BY', N'97010', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142511, N'BY', N'97011', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142512, N'BY', N'97012', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142513, N'BY', N'97013', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142514, N'BY', N'97014', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142515, N'BY', N'97015', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142516, N'BY', N'97016', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142517, N'BY', N'97017', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142518, N'BY', N'97018', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142519, N'BY', N'97028', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142520, N'BY', N'97029', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142521, N'BY', N'97030', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142522, N'BY', N'97031', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142523, N'BY', N'97032', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142524, N'BY', N'97033', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142525, N'BY', N'97034', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142526, N'BY', N'97035', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142527, N'BY', N'97040', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142528, N'BY', N'97041', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142529, N'BY', N'97042', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142530, N'BY', N'97044', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142531, N'BY', N'97045', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142532, N'BY', N'97062', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142533, N'BY', N'97063', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142534, N'BY', N'97064', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142535, N'BY', N'97065', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142536, N'BY', N'97067', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142537, N'BY', N'97070', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142538, N'BY', N'97072', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142539, N'BY', N'97074', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142540, N'BY', N'97076', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142541, N'BY', N'97078', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142542, N'BY', N'97080', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142543, N'BY', N'97082', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142544, N'BY', N'97084', N'Würzburg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142545, N'BY', N'97090', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142546, N'BY', N'97091', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142547, N'BY', N'97092', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142548, N'BY', N'97093', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142549, N'BY', N'97094', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142550, N'BY', N'97095', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142551, N'BY', N'97103', N'Würzburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142552, N'BY', N'97195', N'Ochsenfurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142553, N'BY', N'97196', N'Ochsenfurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142554, N'BY', N'97199', N'Ochsenfurt', N'09331', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142555, N'BY', N'97200', N'Höchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142556, N'BY', N'97201', N'Höchberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142557, N'BY', N'97205', N'Veitshöchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142558, N'BY', N'97206', N'Veitshöchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142559, N'BY', N'97210', N'Uffenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142560, N'BY', N'97211', N'Uffenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142561, N'BY', N'97212', N'Uffenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142562, N'BY', N'97215', N'Simmershofen', N'09848', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142563, N'BY', N'97215', N'Uffenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142564, N'BY', N'97215', N'Weigenheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142565, N'BY', N'97216', N'Gerbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142566, N'BY', N'97219', N'Rimpar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142567, N'BY', N'97220', N'Rimpar', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142568, N'BY', N'97222', N'Rimpar', N'09365', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142569, N'BY', N'97223', N'Zellingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142570, N'BY', N'97225', N'Zellingen', N'09364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142571, N'BY', N'97226', N'Rottendorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142572, N'BY', N'97228', N'Rottendorf', N'09302', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142573, N'BY', N'97229', N'Estenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142574, N'BY', N'97230', N'Estenfeld', N'09305', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142575, N'BY', N'97231', N'Giebelstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142576, N'BY', N'97232', N'Giebelstadt', N'09334', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142577, N'BY', N'97233', N'Reichenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142578, N'BY', N'97234', N'Reichenberg', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142579, N'BY', N'97235', N'Randersacker', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142580, N'BY', N'97236', N'Randersacker', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142581, N'BY', N'97237', N'Altertheim', N'09307', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142582, N'BY', N'97239', N'Aub', N'09335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142583, N'BY', N'97241', N'Bergtheim', N'09367', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142584, N'BY', N'97241', N'Oberpleichfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142585, N'BY', N'97243', N'Bieberehren', N'09338', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142586, N'BY', N'97244', N'Bütthard', N'09336', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142587, N'BY', N'97246', N'Eibelstadt', N'09303', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142588, N'BY', N'97247', N'Eisenheim', N'09386', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142589, N'BY', N'97249', N'Eisingen', N'09306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142590, N'BY', N'97252', N'Frickenhausen', N'09331', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142591, N'BY', N'97253', N'Gaukönigshofen', N'09337', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142592, N'BY', N'97255', N'Gelchsheim', N'09335', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142593, N'BY', N'97255', N'Sonderhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142594, N'BY', N'97256', N'Geroldshausen', N'09366', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142595, N'BY', N'97258', N'Gollhofen', N'09339', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142596, N'BY', N'97258', N'Hemmersheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142597, N'BY', N'97258', N'Ippesheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142598, N'BY', N'97258', N'Oberickelsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142599, N'BY', N'97259', N'Greußenheim', N'09369', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142600, N'BY', N'97261', N'Güntersleben', N'09365', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142601, N'BY', N'97262', N'Hausen', N'09367', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142602, N'BY', N'97264', N'Helmstadt', N'09369', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142603, N'BY', N'97265', N'Hettstadt', N'0931', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142604, N'BY', N'97267', N'Himmelstadt', N'09364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142605, N'BY', N'97268', N'Kirchheim', N'09366', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142606, N'BY', N'97270', N'Kist', N'09306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142607, N'BY', N'97271', N'Kleinrinderfeld', N'09366', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142608, N'BY', N'97273', N'Kürnach', N'09367', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142609, N'BY', N'97274', N'Leinach', N'09364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142610, N'BY', N'97277', N'Neubrunn', N'09307', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142611, N'BY', N'97279', N'Prosselsheim', N'09386', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142612, N'BY', N'97280', N'Remlingen', N'09369', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142613, N'BY', N'97282', N'Retzstadt', N'09364', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142614, N'BY', N'97283', N'Riedenheim', N'09338', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142615, N'BY', N'97285', N'Röttingen', N'09338', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142616, N'BY', N'97285', N'Tauberrettersheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142617, N'BY', N'97286', N'Sommerhausen', N'09333', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142618, N'BY', N'97286', N'Winterhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142619, N'BY', N'97288', N'Theilheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142620, N'BY', N'97289', N'Thüngen', N'09360', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142621, N'BY', N'97291', N'Thüngersheim', N'09360', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142622, N'BY', N'97292', N'Holzkirchen', N'09369', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142623, N'BY', N'97292', N'Uettingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142624, N'BY', N'97294', N'Unterpleichfeld', N'09367', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142625, N'BY', N'97295', N'Waldbrunn', N'09306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142626, N'BY', N'97297', N'Waldbüttelbrunn', N'09306', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142627, N'BY', N'97299', N'Zell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142628, N'BY', N'97301', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142629, N'BY', N'97302', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142630, N'BY', N'97303', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142631, N'BY', N'97304', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142632, N'BY', N'97305', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142633, N'BY', N'97306', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142634, N'BY', N'97307', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142635, N'BY', N'97308', N'Kitzingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142636, N'BY', N'97318', N'Biebelried', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142637, N'BY', N'97320', N'Albertshofen', N'09321', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142638, N'BY', N'97320', N'Buchbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142639, N'BY', N'97320', N'Großlangheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142640, N'BY', N'97320', N'Mainstockheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142641, N'BY', N'97320', N'Sulzfeld am Main', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142642, N'BY', N'97326', N'Volkach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142643, N'BY', N'97327', N'Volkach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142644, N'BY', N'97328', N'Volkach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142645, N'BY', N'97332', N'Volkach', N'09381', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142646, N'BY', N'97334', N'Nordheim', N'09381', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142647, N'BY', N'97334', N'Sommerach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142648, N'BY', N'97335', N'Dettelbach', N'09324', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142649, N'BY', N'97337', N'Dettelbach', N'09324', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142650, N'BY', N'97338', N'Marktbreit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142651, N'BY', N'97340', N'Marktbreit', N'09332', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142652, N'BY', N'97340', N'Martinsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142653, N'BY', N'97340', N'Segnitz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142654, N'BY', N'97342', N'Marktsteft', N'09326', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142655, N'BY', N'97342', N'Obernbreit', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142656, N'BY', N'97342', N'Seinsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142657, N'BY', N'97343', N'Iphofen', N'09323', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142658, N'BY', N'97344', N'Iphofen', N'09323', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142659, N'BY', N'97346', N'Iphofen', N'09323', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142660, N'BY', N'97348', N'Markt Einersheim', N'09326', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142661, N'BY', N'97348', N'Rödelsee', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142662, N'BY', N'97348', N'Willanzheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142663, N'BY', N'97350', N'Mainbernheim', N'09323', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142664, N'BY', N'97351', N'Wiesentheid', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142665, N'BY', N'97353', N'Wiesentheid', N'09383', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142666, N'BY', N'97355', N'Abtswind', N'09383', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142667, N'BY', N'97355', N'Castell', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142668, N'BY', N'97355', N'Kleinlangheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142669, N'BY', N'97355', N'Rüdenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142670, N'BY', N'97355', N'Wiesenbronn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142671, N'BY', N'97356', N'Prichsenstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142672, N'BY', N'97357', N'Prichsenstadt', N'09383', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142673, N'BY', N'97358', N'Schwarzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142674, N'BY', N'97359', N'Münsterschwarzach Abtei', N'09324', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142675, N'BY', N'97359', N'Schwarzach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142676, N'BY', N'97401', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142677, N'BY', N'97402', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142678, N'BY', N'97403', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142679, N'BY', N'97404', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142680, N'BY', N'97405', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142681, N'BY', N'97408', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142682, N'BY', N'97409', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142683, N'BY', N'97410', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142684, N'BY', N'97411', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142685, N'BY', N'97412', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142686, N'BY', N'97419', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142687, N'BY', N'97420', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142688, N'BY', N'97421', N'Schweinfurt', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142689, N'BY', N'97428', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142690, N'BY', N'97429', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142691, N'BY', N'97430', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142692, N'BY', N'97431', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142693, N'BY', N'97432', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142694, N'BY', N'97433', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142695, N'BY', N'97437', N'Haßfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142696, N'BY', N'97438', N'Werneck', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142697, N'BY', N'97440', N'Werneck', N'09722', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142698, N'BY', N'97441', N'Gerolzhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142699, N'BY', N'97442', N'Gerolzhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142700, N'BY', N'97443', N'Gerolzhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142701, N'BY', N'97447', N'Frankenwinheim', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142702, N'BY', N'97447', N'Gerolzhofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142703, N'BY', N'97448', N'Arnstein', N'09363', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142704, N'BY', N'97450', N'Arnstein', N'09363', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142705, N'BY', N'97451', N'Schonungen', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142706, N'BY', N'97453', N'Schonungen', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142707, N'BY', N'97454', N'Dittelbrunn', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142708, N'BY', N'97456', N'Dittelbrunn', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142709, N'BY', N'97457', N'Hofheim', N'09523', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142710, N'BY', N'97458', N'Hofheim', N'09523', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142711, N'BY', N'97461', N'Hofheim', N'09523', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142712, N'BY', N'97462', N'Niederwerrn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142713, N'BY', N'97464', N'Niederwerrn', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142714, N'BY', N'97465', N'Gochsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142715, N'BY', N'97466', N'Gochsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142716, N'BY', N'97469', N'Gochsheim', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142717, N'BY', N'97470', N'Zeil', N'09524', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142718, N'BY', N'97471', N'Zeil', N'09524', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142719, N'BY', N'97472', N'Zeil', N'09524', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142720, N'BY', N'97475', N'Zeil', N'09524', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142721, N'BY', N'97476', N'Knetzgau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142722, N'BY', N'97478', N'Knetzgau', N'09527', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142723, N'BY', N'97478', N'Reinhardswinden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142724, N'BY', N'97479', N'Eltmann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142725, N'BY', N'97480', N'Eltmann', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142726, N'BY', N'97483', N'Eltmann', N'09522', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142727, N'BY', N'97484', N'Königsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142728, N'BY', N'97486', N'Klaubmühle', N'09525', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142729, N'BY', N'97486', N'Königsberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142730, N'BY', N'97487', N'Stadtlauringen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142731, N'BY', N'97488', N'Stadtlauringen', N'09724', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142732, N'BY', N'97489', N'Poppenhausen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142733, N'BY', N'97490', N'Poppenhausen', N'09725', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142734, N'BY', N'97491', N'Aidhausen', N'09526', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142735, N'BY', N'97493', N'Bergrheinfeld', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142736, N'BY', N'97494', N'Bundorf', N'09763', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142737, N'BY', N'97496', N'Burgpreppach', N'09534', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142738, N'BY', N'97497', N'Dingolshausen', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142739, N'BY', N'97499', N'Donnersdorf', N'09528', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142740, N'BY', N'97500', N'Ebelsbach', N'09522', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142741, N'BY', N'97502', N'Euerbach', N'09726', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142742, N'BY', N'97503', N'Gädheim', N'09727', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142743, N'BY', N'97505', N'Geldersheim', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142744, N'BY', N'97506', N'Grafenrheinfeld', N'09723', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142745, N'BY', N'97508', N'Grettstadt', N'09729', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142746, N'BY', N'97509', N'Kloster St. Ludwig', N'09385', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142747, N'BY', N'97509', N'Kolitzheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142748, N'BY', N'97511', N'Lülsfeld', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142749, N'BY', N'97513', N'Michelau', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142750, N'BY', N'97514', N'Markertsgrün', N'09529', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142751, N'BY', N'97514', N'Oberaurach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142752, N'BY', N'97516', N'Oberschwarzach', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142753, N'BY', N'97517', N'Rannungen', N'09738', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142754, N'BY', N'97519', N'Riedbach', N'09526', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142755, N'BY', N'97520', N'Röthlein', N'09723', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142756, N'BY', N'97522', N'Sand am Main', N'09524', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142757, N'BY', N'97523', N'Schwanfeld', N'09384', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142758, N'BY', N'97525', N'Schwebheim', N'09723', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142759, N'BY', N'97526', N'Reichelshof', N'09721', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142760, N'BY', N'97526', N'Sennfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142761, N'BY', N'97528', N'Sulzdorf a. d. Lederhecke', N'09763', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142762, N'BY', N'97529', N'Sulzheim', N'09382', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142763, N'BY', N'97531', N'Theres', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142764, N'BY', N'97532', N'Üchtelhausen', N'09720', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142765, N'BY', N'97534', N'Waigolshausen', N'09722', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142766, N'BY', N'97535', N'Wasserlosen', N'09726', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142767, N'BY', N'97539', N'Wonfurt', N'09521', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142768, N'BY', N'97601', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142769, N'BY', N'97602', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142770, N'BY', N'97603', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142771, N'BY', N'97604', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142772, N'BY', N'97605', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142773, N'BY', N'97606', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142774, N'BY', N'97607', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142775, N'BY', N'97615', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142776, N'BY', N'97616', N'Bad Neustadt', N'09771', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142777, N'BY', N'97616', N'Linsenmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142778, N'BY', N'97616', N'Neumühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142779, N'BY', N'97616', N'Salz', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142780, N'BY', N'97616', N'Schützenmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142781, N'BY', N'97618', N'Heustreu', N'09773', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142782, N'BY', N'97618', N'Hohenroth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142783, N'BY', N'97618', N'Hollstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142784, N'BY', N'97618', N'Niederlauer', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142785, N'BY', N'97618', N'Rödelmaier', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142786, N'BY', N'97618', N'Strahlungen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142787, N'BY', N'97618', N'Unsleben', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142788, N'BY', N'97618', N'Wollbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142789, N'BY', N'97618', N'Wülfershausen an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142790, N'BY', N'97627', N'Bad Königshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142791, N'BY', N'97628', N'Bad Königshofen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142792, N'BY', N'97631', N'Bad Königshofen', N'09761', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142793, N'BY', N'97633', N'Aubstadt', N'09761', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142794, N'BY', N'97633', N'Großbardorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142795, N'BY', N'97633', N'Großeibstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142796, N'BY', N'97633', N'Herbstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142797, N'BY', N'97633', N'Höchheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142798, N'BY', N'97633', N'Saal an der Saale', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142799, N'BY', N'97633', N'Sulzfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142800, N'BY', N'97633', N'Trappstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142801, N'BY', N'97634', N'Mellrichstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142802, N'BY', N'97635', N'Mellrichstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142803, N'BY', N'97638', N'Mellrichstadt', N'09776', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142804, N'BY', N'97640', N'Hendungen', N'09776', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142805, N'BY', N'97640', N'Oberstreu', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142806, N'BY', N'97640', N'Stockheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142807, N'BY', N'97641', N'Ostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142808, N'BY', N'97642', N'Ostheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142809, N'BY', N'97645', N'Ostheim', N'09777', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142810, N'BY', N'97647', N'Hausen', N'09778', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142811, N'BY', N'97647', N'Nordheim v d Rhön', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142812, N'BY', N'97647', N'Schweinfurter Haus', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142813, N'BY', N'97647', N'Sondheim v d Rhön', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142814, N'BY', N'97647', N'Thüringer Hütte, Berggasthof', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142815, N'BY', N'97647', N'Willmars', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142816, N'BY', N'97648', N'Fladungen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142817, N'BY', N'97650', N'Fladungen', N'09778', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142818, N'BY', N'97651', N'Bischofsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142819, N'BY', N'97653', N'Bischofsheim', N'09772', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142820, N'BY', N'97654', N'Bastheim', N'09773', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142821, N'BY', N'97656', N'Oberelsbach', N'09774', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142822, N'BY', N'97657', N'Sandberg', N'09701', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142823, N'BY', N'97659', N'Schönau', N'09775', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142824, N'BY', N'97661', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142825, N'BY', N'97662', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142826, N'BY', N'97663', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142827, N'BY', N'97664', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142828, N'BY', N'97665', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142829, N'BY', N'97666', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142830, N'BY', N'97667', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142831, N'BY', N'97668', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142832, N'BY', N'97669', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142833, N'BY', N'97670', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142834, N'BY', N'97671', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142835, N'BY', N'97672', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142836, N'BY', N'97673', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142837, N'BY', N'97674', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142838, N'BY', N'97685', N'Bad Kissingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142839, N'BY', N'97688', N'Bad Kissingen', N'0971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142840, N'BY', N'97697', N'Münnerstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142841, N'BY', N'97698', N'Münnerstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142842, N'BY', N'97699', N'Münnerstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142843, N'BY', N'97702', N'Münnerstadt', N'09733', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142844, N'BY', N'97703', N'Burkardroth', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142845, N'BY', N'97705', N'Burkardroth', N'09734', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142846, N'BY', N'97706', N'Bad Bocklet', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142847, N'BY', N'97708', N'Bad Bocklet', N'09708', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142848, N'BY', N'97709', N'Maßbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142849, N'BY', N'97711', N'Maßbach', N'09735', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142850, N'BY', N'97711', N'Thundorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142851, N'BY', N'97712', N'Oerlenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142852, N'BY', N'97714', N'Oerlenbach', N'09725', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142853, N'BY', N'97715', N'Euerdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142854, N'BY', N'97717', N'Aura an der Saale', N'09704', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142855, N'BY', N'97717', N'Euerdorf', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142856, N'BY', N'97717', N'Sulzthal', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142857, N'BY', N'97718', N'Nüdlingen', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142858, N'BY', N'97720', N'Nüdlingen', N'0971', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142859, N'BY', N'97721', N'Oberthulba', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142860, N'BY', N'97723', N'Oberthulba', N'09736', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142861, N'BY', N'97724', N'Burglauer', N'09733', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142862, N'BY', N'97725', N'Elfershausen', N'09704', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142863, N'BY', N'97727', N'Fuchsstadt', N'09732', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142864, N'BY', N'97729', N'Ramsthal', N'09704', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142865, N'BY', N'97731', N'Gemünden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142866, N'BY', N'97732', N'Gemünden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142867, N'BY', N'97733', N'Gemünden', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142868, N'BY', N'97737', N'Gemünden', N'09351', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142869, N'BY', N'97747', N'Karlstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142870, N'BY', N'97748', N'Karlstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142871, N'BY', N'97749', N'Karlstadt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142872, N'BY', N'97753', N'Karlstadt', N'09353', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142873, N'BY', N'97754', N'Hammelburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142874, N'BY', N'97755', N'Hammelburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142875, N'BY', N'97756', N'Hammelburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142876, N'BY', N'97757', N'Hammelburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142877, N'BY', N'97758', N'Hammelburg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142878, N'BY', N'97762', N'Hammelburg', N'09732', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142879, N'BY', N'97763', N'Bad Brückenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142880, N'BY', N'97764', N'Bad Brückenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142881, N'BY', N'97765', N'Bad Brückenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142882, N'BY', N'97769', N'Bad Brückenau', N'09741', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142883, N'BY', N'97770', N'Wildflecken', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142884, N'BY', N'97772', N'Wildflecken', N'09745', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142885, N'BY', N'97773', N'Aura', N'09704', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142886, N'BY', N'97775', N'Burgsinn', N'09356', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142887, N'BY', N'97776', N'Eußenheim', N'09353', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142888, N'BY', N'97778', N'Fellen', N'09356', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142889, N'BY', N'97779', N'Geroda', N'09747', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142890, N'BY', N'97780', N'Gössenheim', N'09358', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142891, N'BY', N'97783', N'Karsbach', N'09358', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142892, N'BY', N'97785', N'Mittelsinn', N'09356', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142893, N'BY', N'97786', N'Motten', N'09748', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142894, N'BY', N'97788', N'Neuendorf', N'09351', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142895, N'BY', N'97789', N'Oberleichtersbach', N'09741', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142896, N'BY', N'97791', N'Obersinn', N'09356', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142897, N'BY', N'97792', N'Riedenberg', N'09749', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142898, N'BY', N'97794', N'Rieneck', N'09354', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142899, N'BY', N'97795', N'Schondra', N'09747', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142900, N'BY', N'97797', N'Wartmannsroth', N'09737', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142901, N'BY', N'97799', N'Zeitlofs', N'09746', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142902, N'BY', N'97801', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142903, N'BY', N'97802', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142904, N'BY', N'97803', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142905, N'BY', N'97804', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142906, N'BY', N'97805', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142907, N'BY', N'97806', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142908, N'BY', N'97813', N'Lohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142909, N'BY', N'97816', N'Lohr', N'09352', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142910, N'BY', N'97820', N'Marktheidenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142911, N'BY', N'97821', N'Marktheidenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142912, N'BY', N'97822', N'Marktheidenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142913, N'BY', N'97823', N'Marktheidenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142914, N'BY', N'97828', N'Brunnenmühle', N'09391', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142915, N'BY', N'97828', N'Fuchsenmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142916, N'BY', N'97828', N'Hessenmühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142917, N'BY', N'97828', N'Marktheidenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142918, N'BY', N'97829', N'Frammersbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142919, N'BY', N'97830', N'Frammersbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142920, N'BY', N'97833', N'Frammersbach', N'09355', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142921, N'BY', N'97834', N'Birkenfeld', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142922, N'BY', N'97836', N'Bischbrunn', N'09394', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142923, N'BY', N'97836', N'Karlshöhe', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142924, N'BY', N'97836', N'Schleifthor', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142925, N'BY', N'97837', N'Erlenbach', N'09391', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142926, N'BY', N'97837', N'Haunermühle', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142927, N'BY', N'97839', N'Esselbach', N'09394', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142928, N'BY', N'97840', N'Erlenfurt', N'09391', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142929, N'BY', N'97840', N'Hafenlohr', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142930, N'BY', N'97840', N'Lichtenau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142931, N'BY', N'97842', N'Karbach', N'09391', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142932, N'BY', N'97843', N'Neuhütten', N'06020', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142933, N'BY', N'97845', N'Neustadt am Main', N'09393', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142934, N'BY', N'97846', N'Partenstein', N'09355', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142935, N'BY', N'97848', N'Rechtenbach', N'09352', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142936, N'BY', N'97848', N'Rechtenbach', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142937, N'BY', N'97849', N'Roden', N'09396', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142938, N'BY', N'97851', N'Rothenfels', N'09393', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142939, N'BY', N'97852', N'Schleifmühle', N'09394', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142940, N'BY', N'97852', N'Schollbrunn', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142941, N'BY', N'97854', N'Steinfeld', N'09359', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142942, N'BY', N'97855', N'Triefenstein', N'09395', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142943, N'BY', N'97857', N'Urspringen', N'09396', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142944, N'BY', N'97859', N'Wiesthal', N'06020', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142945, N'BW', N'97861', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142946, N'BW', N'97862', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142947, N'BW', N'97863', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142948, N'BW', N'97864', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142949, N'BW', N'97865', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142950, N'BW', N'97866', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142951, N'BW', N'97867', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142952, N'BW', N'97870', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142953, N'BW', N'97874', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142954, N'BW', N'97875', N'Wertheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142955, N'BW', N'97877', N'Wertheim', N'09342', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142956, N'BY', N'97888', N'Kreuzwertheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142957, N'BY', N'97889', N'Kreuzwertheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142958, N'BY', N'97893', N'Freudenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142959, N'BY', N'97894', N'Freudenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142960, N'BY', N'97896', N'Ebenheiderhof', N'09375', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142961, N'BY', N'97896', N'Freudenberg', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142962, N'BY', N'97896', N'Kirschfurt', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142963, N'BY', N'97897', N'Külsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142964, N'BY', N'97898', N'Külsheim', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142965, N'BY', N'97900', N'Külsheim', N'09345', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142966, N'BY', N'97901', N'Altenbuch', N'09392', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142967, N'BY', N'97903', N'Collenberg', N'09376', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142968, N'BY', N'97904', N'Dorfprozelten', N'09392', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142969, N'BY', N'97906', N'Faulbach', N'09392', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142970, N'BY', N'97907', N'Karthause Grünau', N'-', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142971, N'BY', N'97909', N'Stadtprozelten', N'09392', N'DE', N'Bayern')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142972, N'BW', N'97911', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142973, N'BW', N'97912', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142974, N'BW', N'97913', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142975, N'BW', N'97916', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142976, N'BW', N'97919', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142977, N'BW', N'97920', N'Lauda-Königshofen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142978, N'BW', N'97922', N'Lauda-Königshofen', N'09343', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142979, N'BW', N'97931', N'Tauberbischofsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142980, N'BW', N'97932', N'Tauberbischofsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142981, N'BW', N'97933', N'Tauberbischofsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142982, N'BW', N'97934', N'Tauberbischofsheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142983, N'BW', N'97941', N'Tauberbischofsheim', N'09341', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142984, N'BW', N'97942', N'Boxberg', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142985, N'BW', N'97944', N'Boxberg', N'07930', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142986, N'BW', N'97945', N'Grünsfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142987, N'BW', N'97947', N'Grünsfeld', N'09346', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142988, N'BW', N'97948', N'Großrinderfeld', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142989, N'BW', N'97950', N'Großrinderfeld', N'09344', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142990, N'BW', N'97951', N'Königheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142991, N'BW', N'97953', N'Königheim', N'09340', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142992, N'BW', N'97954', N'Werbach', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142993, N'BW', N'97956', N'Werbach', N'09348', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142994, N'BW', N'97957', N'Bowiesen', N'09347', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142995, N'BW', N'97957', N'Wittighausen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142996, N'BW', N'97959', N'Assamstadt', N'06294', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142997, N'BW', N'97961', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142998, N'BW', N'97962', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (142999, N'BW', N'97963', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143000, N'BW', N'97964', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143001, N'BW', N'97965', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143002, N'BW', N'97966', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143003, N'BW', N'97967', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143004, N'BW', N'97968', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143005, N'BW', N'97977', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143006, N'BW', N'97978', N'Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143007, N'BW', N'97980', N'Bad Mergentheim', N'07931', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143008, N'BW', N'97980', N'Mönchshof bei Bad Mergentheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143009, N'BW', N'97984', N'Weikersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143010, N'BW', N'97985', N'Weikersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143011, N'BW', N'97987', N'Weikersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143012, N'BW', N'97990', N'Standorf bei Weikersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143013, N'BW', N'97990', N'Weikersheim', N'07934', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143014, N'BW', N'97991', N'Creglingen', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143015, N'BW', N'97993', N'Creglingen', N'07933', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143016, N'BW', N'97994', N'Niederstetten', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143017, N'BW', N'97996', N'Niederstetten', N'07932', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143018, N'BW', N'97997', N'Igersheim', N'-', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143019, N'BW', N'97999', N'Igersheim', N'07931', N'DE', N'Baden-Württemberg')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143020, N'TH', N'98490', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143021, N'TH', N'98491', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143022, N'TH', N'98499', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143023, N'TH', N'98501', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143024, N'TH', N'98502', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143025, N'TH', N'98503', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143026, N'TH', N'98504', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143027, N'TH', N'98508', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143028, N'TH', N'98509', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143029, N'TH', N'98511', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143030, N'TH', N'98513', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143031, N'TH', N'98516', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143032, N'TH', N'98523', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143033, N'TH', N'98527', N'Suhl', N'03681', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143034, N'TH', N'98528', N'Suhl', N'03681', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143035, N'TH', N'98529', N'Albrechts bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143036, N'TH', N'98529', N'Suhl', N'03681', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143037, N'TH', N'98530', N'Dietzhausen', N'036846', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143038, N'TH', N'98530', N'Dillstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143039, N'TH', N'98530', N'Grub bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143040, N'TH', N'98530', N'Marisfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143041, N'TH', N'98530', N'Oberstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143042, N'TH', N'98530', N'Rohr bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143043, N'TH', N'98530', N'Schmeheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143044, N'TH', N'98530', N'Wichtshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143045, N'TH', N'98531', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143046, N'TH', N'98532', N'Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143047, N'TH', N'98536', N'Zella-Mehlis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143048, N'TH', N'98537', N'Zella-Mehlis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143049, N'TH', N'98538', N'Zella-Mehlis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143050, N'TH', N'98539', N'Zella-Mehlis', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143051, N'TH', N'98544', N'Zella-Mehlis', N'03682', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143052, N'TH', N'98547', N'Kühndorf bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143053, N'TH', N'98547', N'Schwarza bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143054, N'TH', N'98547', N'Viernau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143055, N'TH', N'98548', N'Schleusingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143056, N'TH', N'98549', N'Schleusingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143057, N'TH', N'98553', N'Ahlstädt', N'036841', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143058, N'TH', N'98553', N'Altendambach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143059, N'TH', N'98553', N'Bischofrod', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143060, N'TH', N'98553', N'Breitenbach bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143061, N'TH', N'98553', N'Eichenberg bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143062, N'TH', N'98553', N'Erlau bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143063, N'TH', N'98553', N'Geisenhöhn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143064, N'TH', N'98553', N'Gethles', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143065, N'TH', N'98553', N'Gottfriedsberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143066, N'TH', N'98553', N'Hinternah', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143067, N'TH', N'98553', N'Hirschbach bei Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143068, N'TH', N'98553', N'Nahetal-Waldau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143069, N'TH', N'98553', N'Rappelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143070, N'TH', N'98553', N'Ratscher', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143071, N'TH', N'98553', N'Schleusingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143072, N'TH', N'98553', N'Schleusingerneundorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143073, N'TH', N'98553', N'St. Kilian', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143074, N'TH', N'98554', N'Benshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143075, N'TH', N'98554', N'Ebertshausen', N'06486', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143076, N'TH', N'98555', N'Erlau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143077, N'TH', N'98556', N'Oberhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143078, N'TH', N'98557', N'Oberhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143079, N'TH', N'98558', N'Oberhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143080, N'TH', N'98559', N'Gehlberg', N'036845', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143081, N'TH', N'98559', N'Oberhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143082, N'TH', N'98561', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143083, N'TH', N'98562', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143084, N'TH', N'98563', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143085, N'TH', N'98564', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143086, N'TH', N'98565', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143087, N'TH', N'98566', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143088, N'TH', N'98570', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143089, N'TH', N'98571', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143090, N'TH', N'98574', N'Asbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143091, N'TH', N'98574', N'Blechhammer', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143092, N'TH', N'98574', N'Grumbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143093, N'TH', N'98574', N'Mittelstille', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143094, N'TH', N'98574', N'Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143095, N'TH', N'98584', N'Steinbach-Hallenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143096, N'TH', N'98585', N'Steinbach-Hallenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143097, N'TH', N'98587', N'Altersbach', N'036847', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143098, N'TH', N'98587', N'Bermbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143099, N'TH', N'98587', N'Oberschönau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143100, N'TH', N'98587', N'Rotterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143101, N'TH', N'98587', N'Springstille', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143102, N'TH', N'98587', N'Steinbach-Hallenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143103, N'TH', N'98587', N'Unterschönau bei Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143104, N'TH', N'98588', N'Wernshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143105, N'TH', N'98590', N'Eckardts', N'036968', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143106, N'TH', N'98590', N'Georgenzell bei Schmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143107, N'TH', N'98590', N'Helmers', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143108, N'TH', N'98590', N'Mittelschmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143109, N'TH', N'98590', N'Möckers', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143110, N'TH', N'98590', N'Niederschmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143111, N'TH', N'98590', N'Rosa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143112, N'TH', N'98590', N'Roßdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143113, N'TH', N'98590', N'Schwallungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143114, N'TH', N'98590', N'Wernshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143115, N'TH', N'98591', N'Floh-Seligenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143116, N'TH', N'98591', N'Seligenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143117, N'TH', N'98593', N'Floh-Seligenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143118, N'TH', N'98593', N'Hohleborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143119, N'TH', N'98593', N'Hohleborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143120, N'TH', N'98593', N'Kleinschmalkalden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143121, N'TH', N'98593', N'Seligenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143122, N'TH', N'98593', N'Struth-Helmershof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143123, N'TH', N'98594', N'Trusetal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143124, N'TH', N'98596', N'Elmenthal', N'036840', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143125, N'TH', N'98596', N'Trusetal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143126, N'TH', N'98596', N'Wahles', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143127, N'TH', N'98597', N'Breitungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143128, N'TH', N'98597', N'Heßles', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143129, N'TH', N'98601', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143130, N'TH', N'98602', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143131, N'TH', N'98603', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143132, N'TH', N'98604', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143133, N'TH', N'98605', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143134, N'TH', N'98606', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143135, N'TH', N'98607', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143136, N'TH', N'98611', N'Meiningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143137, N'TH', N'98617', N'Bauerbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143138, N'TH', N'98617', N'Belrieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143139, N'TH', N'98617', N'Bettenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143140, N'TH', N'98617', N'Einhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143141, N'TH', N'98617', N'Einödhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143142, N'TH', N'98617', N'Ellingshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143143, N'TH', N'98617', N'Gerthausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143144, N'TH', N'98617', N'Grimmenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143145, N'TH', N'98617', N'Helmershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143146, N'TH', N'98617', N'Henneberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143147, N'TH', N'98617', N'Hermannsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143148, N'TH', N'98617', N'Herpf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143149, N'TH', N'98617', N'Leutersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143150, N'TH', N'98617', N'Meiningen', N'03693', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143151, N'TH', N'98617', N'Neubrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143152, N'TH', N'98617', N'Obermaßfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143153, N'TH', N'98617', N'Rhönblick', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143154, N'TH', N'98617', N'Ritschenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143155, N'TH', N'98617', N'Stedtlingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143156, N'TH', N'98617', N'Stepfershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143157, N'TH', N'98617', N'Sülzfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143158, N'TH', N'98617', N'Untermaßfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143159, N'TH', N'98617', N'Utendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143160, N'TH', N'98617', N'Vachdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143161, N'TH', N'98617', N'Wohlmuthausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143162, N'TH', N'98617', N'Wölfershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143163, N'TH', N'98628', N'Römhild', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143164, N'TH', N'98631', N'Behrungen', N'036947', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143165, N'TH', N'98631', N'Berkach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143166, N'TH', N'98631', N'Bibra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143167, N'TH', N'98631', N'Exdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143168, N'TH', N'98631', N'Haina', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143169, N'TH', N'98631', N'Jüchsen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143170, N'TH', N'98631', N'Mendhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143171, N'TH', N'98631', N'Milz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143172, N'TH', N'98631', N'Nordheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143173, N'TH', N'98631', N'Queienfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143174, N'TH', N'98631', N'Rentwertshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143175, N'TH', N'98631', N'Römhild', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143176, N'TH', N'98631', N'Schwickershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143177, N'TH', N'98631', N'Westenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143178, N'TH', N'98631', N'Wolfmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143179, N'TH', N'98632', N'Wasungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143180, N'TH', N'98634', N'Aschenhausen', N'036940', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143181, N'TH', N'98634', N'Birx', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143182, N'TH', N'98634', N'Erbenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143183, N'TH', N'98634', N'Frankenheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143184, N'TH', N'98634', N'Friedelshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143185, N'TH', N'98634', N'Hümpfershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143186, N'TH', N'98634', N'Kaltensundheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143187, N'TH', N'98634', N'Kaltenwestheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143188, N'TH', N'98634', N'Mehmels', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143189, N'TH', N'98634', N'Melpers', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143190, N'TH', N'98634', N'Oberkatz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143191, N'TH', N'98634', N'Oberweid', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143192, N'TH', N'98634', N'Oepfershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143193, N'TH', N'98634', N'Schwarzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143194, N'TH', N'98634', N'Unterkatz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143195, N'TH', N'98634', N'Unterweid', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143196, N'TH', N'98634', N'Wahns', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143197, N'TH', N'98634', N'Wasungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143198, N'TH', N'98637', N'Walldorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143199, N'TH', N'98639', N'Melkers', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143200, N'TH', N'98639', N'Metzels', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143201, N'TH', N'98639', N'Rippershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143202, N'TH', N'98639', N'Wallbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143203, N'TH', N'98639', N'Walldorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143204, N'TH', N'98641', N'Hildburghausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143205, N'TH', N'98642', N'Hildburghausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143206, N'TH', N'98643', N'Hildburghausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143207, N'TH', N'98646', N'Adelhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143208, N'TH', N'98646', N'Dingsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143209, N'TH', N'98646', N'Ebenhards', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143210, N'TH', N'98646', N'Eishausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143211, N'TH', N'98646', N'Gerhardtsgereuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143212, N'TH', N'98646', N'Gleichamberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143213, N'TH', N'98646', N'Heßberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143214, N'TH', N'98646', N'Hildburghausen', N'03685', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143215, N'TH', N'98646', N'Leimrieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143216, N'TH', N'98646', N'Linden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143217, N'TH', N'98646', N'Massenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143218, N'TH', N'98646', N'Pfersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143219, N'TH', N'98646', N'Reurieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143220, N'TH', N'98646', N'Seidingsstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143221, N'TH', N'98646', N'Sophienthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143222, N'TH', N'98646', N'Steinfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143223, N'TH', N'98646', N'Stressenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143224, N'TH', N'98646', N'Streufdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143225, N'TH', N'98646', N'Weitersroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143226, N'TH', N'98656', N'Themar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143227, N'TH', N'98657', N'Themar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143228, N'TH', N'98660', N'Beinerstadt', N'036873', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143229, N'TH', N'98660', N'Ehrenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143230, N'TH', N'98660', N'Grimmelshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143231, N'TH', N'98660', N'Henfstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143232, N'TH', N'98660', N'Kloster Veßra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143233, N'TH', N'98660', N'Lengfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143234, N'TH', N'98660', N'St. Bernhard', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143235, N'TH', N'98660', N'Themar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143236, N'TH', N'98660', N'Wachenbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143237, N'TH', N'98661', N'Bad Colberg-Heldburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143238, N'TH', N'98663', N'Albingshausen', N'036871', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143239, N'TH', N'98663', N'Bad Colberg-Heldburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143240, N'TH', N'98663', N'Gompertshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143241, N'TH', N'98663', N'Hellingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143242, N'TH', N'98663', N'Leitenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143243, N'TH', N'98663', N'Rieth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143244, N'TH', N'98663', N'Schlechtsart', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143245, N'TH', N'98663', N'Schweickershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143246, N'TH', N'98663', N'Ummerstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143247, N'TH', N'98663', N'Westhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143248, N'TH', N'98664', N'Masserberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143249, N'TH', N'98666', N'Biberau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143250, N'TH', N'98666', N'Fehrenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143251, N'TH', N'98666', N'Heubach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143252, N'TH', N'98666', N'Masserberg', N'036870', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143253, N'TH', N'98666', N'Schnett', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143254, N'TH', N'98666', N'Waffenrod', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143255, N'TH', N'98667', N'Gießübel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143256, N'TH', N'98667', N'Langenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143257, N'TH', N'98667', N'Schönbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143258, N'TH', N'98667', N'Steinbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143259, N'TH', N'98667', N'Waldau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143260, N'TH', N'98667', N'Wiedersbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143261, N'TH', N'98669', N'Veilsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143262, N'TH', N'98671', N'Eisfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143263, N'TH', N'98673', N'Bockstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143264, N'TH', N'98673', N'Brattendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143265, N'TH', N'98673', N'Brünn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143266, N'TH', N'98673', N'Crock', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143267, N'TH', N'98673', N'Eisfeld', N'03686', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143268, N'TH', N'98673', N'Harras', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143269, N'TH', N'98673', N'Merbelsrod', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143270, N'TH', N'98673', N'Oberwind', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143271, N'TH', N'98673', N'Poppenwind', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143272, N'TH', N'98673', N'Schwarzbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143273, N'TH', N'98678', N'Hirschendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143274, N'TH', N'98678', N'Saargrund', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143275, N'TH', N'98678', N'Sachsenbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143276, N'TH', N'98678', N'Schirnrod', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143277, N'TH', N'98678', N'Stelzen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143278, N'TH', N'98681', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143279, N'TH', N'98682', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143280, N'TH', N'98683', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143281, N'TH', N'98684', N'Ilmenau', N'03677', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143282, N'TH', N'98685', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143283, N'TH', N'98686', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143284, N'TH', N'98687', N'Ilmenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143285, N'TH', N'98693', N'Bücheloh', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143286, N'TH', N'98693', N'Heyda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143287, N'TH', N'98693', N'Ilmenau', N'03677', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143288, N'TH', N'98693', N'Manebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143289, N'TH', N'98693', N'Martinroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143290, N'TH', N'98693', N'Oberpörlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143291, N'TH', N'98693', N'Roda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143292, N'TH', N'98693', N'Unterpörlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143293, N'TH', N'98694', N'Manebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143294, N'TH', N'98699', N'Großbreitenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143295, N'TH', N'98701', N'Allersdorf', N'036781', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143296, N'TH', N'98701', N'Altenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143297, N'TH', N'98701', N'Böhlen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143298, N'TH', N'98701', N'Friedersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143299, N'TH', N'98701', N'Gillersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143300, N'TH', N'98701', N'Großbreitenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143301, N'TH', N'98701', N'Herschdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143302, N'TH', N'98701', N'Neustadt am Rennsteig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143303, N'TH', N'98701', N'Wildenspring', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143304, N'TH', N'98701', N'Willmersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143305, N'TH', N'98702', N'Langewiesen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143306, N'TH', N'98704', N'Gräfinau-Angstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143307, N'TH', N'98704', N'Langewiesen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143308, N'TH', N'98704', N'Oehrenstock', N'036785', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143309, N'TH', N'98704', N'Wümbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143310, N'TH', N'98705', N'Gehren', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143311, N'TH', N'98708', N'Gehren', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143312, N'TH', N'98708', N'Jesuborn', N'036783', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143313, N'TH', N'98708', N'Möhrenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143314, N'TH', N'98708', N'Pennewitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143315, N'TH', N'98709', N'Schmiedefeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143316, N'TH', N'98711', N'Frauenwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143317, N'TH', N'98711', N'Schmiedefeld am Rennsteig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143318, N'TH', N'98711', N'Vesser', N'036782', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143319, N'TH', N'98712', N'Frauenwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143320, N'TH', N'98714', N'Stützerbach', N'036784', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143321, N'TH', N'98716', N'Geraberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143322, N'TH', N'98716', N'Geschwenda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143323, N'TH', N'98718', N'Geschwenda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143324, N'TH', N'98721', N'Neuhaus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143325, N'TH', N'98724', N'Ernstthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143326, N'TH', N'98724', N'Lauscha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143327, N'TH', N'98724', N'Neuhaus', N'03679', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143328, N'TH', N'98724', N'Neuhaus am Rennweg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143329, N'TH', N'98734', N'Lauscha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143330, N'TH', N'98736', N'Lichte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143331, N'TH', N'98739', N'Lichte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143332, N'TH', N'98739', N'Piesau', N'036701', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143333, N'TH', N'98739', N'Reichmannsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143334, N'TH', N'98739', N'Schmiedefeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143335, N'TH', N'98740', N'Gräfenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143336, N'TH', N'98743', N'Buchbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143337, N'TH', N'98743', N'Gebersdorf', N'036703', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143338, N'TH', N'98743', N'Gösselsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143339, N'TH', N'98743', N'Gräfenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143340, N'TH', N'98743', N'Großneundorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143341, N'TH', N'98743', N'Lichtenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143342, N'TH', N'98743', N'Lippelsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143343, N'TH', N'98743', N'Spechtsbrunn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143344, N'TH', N'98744', N'Cursdorf', N'036705', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143345, N'TH', N'98744', N'Deesbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143346, N'TH', N'98744', N'Lichtenhain Bergbahn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143347, N'TH', N'98744', N'Meura', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143348, N'TH', N'98744', N'Oberweißbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143349, N'TH', N'98744', N'Unterweißbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143350, N'TH', N'98745', N'Katzhütte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143351, N'TH', N'98746', N'Katzhütte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143352, N'TH', N'98746', N'Mellenbach-Glasbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143353, N'TH', N'98746', N'Meuselbach-Schwarzmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143354, N'TH', N'98749', N'Friedrichshöhe', N'036704', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143355, N'TH', N'98749', N'Friedrichshöhe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143356, N'TH', N'98749', N'Scheibe-Alsbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143357, N'TH', N'98749', N'Siegmundsburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143358, N'TH', N'98749', N'Steinheid', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143359, N'TH', N'99001', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143360, N'TH', N'99002', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143361, N'TH', N'99003', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143362, N'TH', N'99004', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143363, N'TH', N'99005', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143364, N'TH', N'99006', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143365, N'TH', N'99007', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143366, N'TH', N'99008', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143367, N'TH', N'99009', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143368, N'TH', N'99010', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143369, N'TH', N'99011', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143370, N'TH', N'99012', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143371, N'TH', N'99013', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143372, N'TH', N'99014', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143373, N'TH', N'99015', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143374, N'TH', N'99016', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143375, N'TH', N'99017', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143376, N'TH', N'99018', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143377, N'TH', N'99019', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143378, N'TH', N'99020', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143379, N'TH', N'99021', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143380, N'TH', N'99022', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143381, N'TH', N'99040', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143382, N'TH', N'99041', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143383, N'TH', N'99043', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143384, N'TH', N'99045', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143385, N'TH', N'99046', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143386, N'TH', N'99048', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143387, N'TH', N'99049', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143388, N'TH', N'99050', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143389, N'TH', N'99065', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143390, N'TH', N'99079', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143391, N'TH', N'99080', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143392, N'TH', N'99081', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143393, N'TH', N'99084', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143394, N'TH', N'99085', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143395, N'TH', N'99086', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143396, N'TH', N'99087', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143397, N'TH', N'99089', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143398, N'TH', N'99091', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143399, N'TH', N'99092', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143400, N'TH', N'99094', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143401, N'TH', N'99094', N'Stedten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143402, N'TH', N'99096', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143403, N'TH', N'99097', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143404, N'TH', N'99099', N'Erfurt', N'0361', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143405, N'TH', N'99100', N'Alach', N'036206', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143406, N'TH', N'99100', N'Bahnhof Zimmernsupra-Töttelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143407, N'TH', N'99100', N'Bienstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143408, N'TH', N'99100', N'Dachwig', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143409, N'TH', N'99100', N'Döllstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143410, N'TH', N'99100', N'Gierstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143411, N'TH', N'99100', N'Großfahner', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143412, N'TH', N'99100', N'Kleinfahner', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143413, N'TH', N'99100', N'Salomonsborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143414, N'TH', N'99100', N'Töttelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143415, N'TH', N'99100', N'Zimmernsupra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143416, N'TH', N'99102', N'Bechstedt-Wagd', N'036209', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143417, N'TH', N'99102', N'Egstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143418, N'TH', N'99102', N'Haarberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143419, N'TH', N'99102', N'Klettbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143420, N'TH', N'99102', N'Niedernissa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143421, N'TH', N'99102', N'Rockhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143422, N'TH', N'99102', N'Rohda am Haarberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143423, N'TH', N'99102', N'Schellroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143424, N'TH', N'99102', N'Suhlequelle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143425, N'TH', N'99102', N'Waltersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143426, N'TH', N'99102', N'Windischholzhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143427, N'TH', N'99104', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143428, N'TH', N'99105', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143429, N'TH', N'99106', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143430, N'TH', N'99107', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143431, N'TH', N'99115', N'Erfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143432, N'TH', N'99188', N'Gebesee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143433, N'TH', N'99189', N'Andisleben', N'036201', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143434, N'TH', N'99189', N'Elxleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143435, N'TH', N'99189', N'Friedrichsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143436, N'TH', N'99189', N'Gebesee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143437, N'TH', N'99189', N'Haßleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143438, N'TH', N'99189', N'Kühnhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143439, N'TH', N'99189', N'Ringleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143440, N'TH', N'99189', N'Tiefthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143441, N'TH', N'99189', N'Walschleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143442, N'TH', N'99189', N'Witterda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143443, N'TH', N'99191', N'Neudietendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143444, N'TH', N'99192', N'Apfelstädt', N'036208', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143445, N'TH', N'99192', N'Ermstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143446, N'TH', N'99192', N'Frienstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143447, N'TH', N'99192', N'Gamstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143448, N'TH', N'99192', N'Gottstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143449, N'TH', N'99192', N'Ingersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143450, N'TH', N'99192', N'Kleinrettbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143451, N'TH', N'99192', N'Kornhochheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143452, N'TH', N'99192', N'Luisenhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143453, N'TH', N'99192', N'Marienthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143454, N'TH', N'99192', N'Molsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143455, N'TH', N'99192', N'Neudietendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143456, N'TH', N'99192', N'Nottleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143457, N'TH', N'99192', N'Osterberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143458, N'TH', N'99194', N'Stotternheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143459, N'TH', N'99195', N'Alperstedt', N'036371', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143460, N'TH', N'99195', N'Bachstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143461, N'TH', N'99195', N'Dielsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143462, N'TH', N'99195', N'Eckstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143463, N'TH', N'99195', N'Großrudestedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143464, N'TH', N'99195', N'Kleinrudestedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143465, N'TH', N'99195', N'Kranichborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143466, N'TH', N'99195', N'Markvippach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143467, N'TH', N'99195', N'Mittelhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143468, N'TH', N'99195', N'Nöda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143469, N'TH', N'99195', N'Riethnordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143470, N'TH', N'99195', N'Schloßvippach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143471, N'TH', N'99195', N'Schwansee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143472, N'TH', N'99195', N'Schwerborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143473, N'TH', N'99195', N'Stotternheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143474, N'TH', N'99197', N'Vieselbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143475, N'TH', N'99198', N'Azmannsdorf', N'036203', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143476, N'TH', N'99198', N'Büßleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143477, N'TH', N'99198', N'Eichelborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143478, N'TH', N'99198', N'Großmölsen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143479, N'TH', N'99198', N'Hayn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143480, N'TH', N'99198', N'Hochstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143481, N'TH', N'99198', N'Kerspleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143482, N'TH', N'99198', N'Kleinmölsen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143483, N'TH', N'99198', N'Linderbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143484, N'TH', N'99198', N'Mönchenholzhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143485, N'TH', N'99198', N'Obernissa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143486, N'TH', N'99198', N'Ollendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143487, N'TH', N'99198', N'Sohnstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143488, N'TH', N'99198', N'Töttleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143489, N'TH', N'99198', N'Udestedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143490, N'TH', N'99198', N'Urbich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143491, N'TH', N'99198', N'Vieselbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143492, N'TH', N'99198', N'Wallichen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143493, N'TH', N'99301', N'Arnstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143494, N'TH', N'99302', N'Arnstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143495, N'TH', N'99303', N'Arnstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143496, N'TH', N'99304', N'Arnstadt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143497, N'TH', N'99310', N'Achelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143498, N'TH', N'99310', N'Alkersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143499, N'TH', N'99310', N'Bittstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143500, N'TH', N'99310', N'Bösleben-Wüllersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143501, N'TH', N'99310', N'Branchewinda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143502, N'TH', N'99310', N'Dannheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143503, N'TH', N'99310', N'Dornheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143504, N'TH', N'99310', N'Ellichleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143505, N'TH', N'99310', N'Ettischleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143506, N'TH', N'99310', N'Görbitzhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143507, N'TH', N'99310', N'Haarhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143508, N'TH', N'99310', N'Hausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143509, N'TH', N'99310', N'Hohes Kreuz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143510, N'TH', N'99310', N'Holzhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143511, N'TH', N'99310', N'Kettmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143512, N'TH', N'99310', N'Marlishausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143513, N'TH', N'99310', N'Neuroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143514, N'TH', N'99310', N'Osthausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143515, N'TH', N'99310', N'Reinsfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143516, N'TH', N'99310', N'Roda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143517, N'TH', N'99310', N'Röhrensee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143518, N'TH', N'99310', N'Schmerfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143519, N'TH', N'99310', N'Sülzenbrücken', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143520, N'TH', N'99310', N'Wipfra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143521, N'TH', N'99310', N'Witzleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143522, N'TH', N'99310', N'Wülfershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143523, N'TH', N'99324', N'Stadtilm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143524, N'TH', N'99326', N'Behringen', N'03629', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143525, N'TH', N'99326', N'Behringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143526, N'TH', N'99326', N'Behringer Schenke', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143527, N'TH', N'99326', N'Cottendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143528, N'TH', N'99326', N'Dienstedt-Hettstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143529, N'TH', N'99326', N'Dörnfeld an der Ilm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143530, N'TH', N'99326', N'Ehrenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143531, N'TH', N'99326', N'Geilsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143532, N'TH', N'99326', N'Gösselborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143533, N'TH', N'99326', N'Griesheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143534, N'TH', N'99326', N'Großliebringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143535, N'TH', N'99326', N'Hammersfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143536, N'TH', N'99326', N'Ilmtal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143537, N'TH', N'99326', N'Nahwinden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143538, N'TH', N'99326', N'Niederwillingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143539, N'TH', N'99326', N'Oberwillingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143540, N'TH', N'99326', N'Singen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143541, N'TH', N'99326', N'Stadtilm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143542, N'TH', N'99326', N'Traßdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143543, N'TH', N'99328', N'Gräfenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143544, N'TH', N'99330', N'Crawinkel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143545, N'TH', N'99330', N'Frankenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143546, N'TH', N'99330', N'Gräfenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143547, N'TH', N'99330', N'Liebenstein', N'036205', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143548, N'TH', N'99332', N'Ichtershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143549, N'TH', N'99334', N'Arnshall', N'036200', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143550, N'TH', N'99334', N'Eischleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143551, N'TH', N'99334', N'Elleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143552, N'TH', N'99334', N'Elxleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143553, N'TH', N'99334', N'Gügleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143554, N'TH', N'99334', N'Ichtershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143555, N'TH', N'99334', N'Kirchheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143556, N'TH', N'99334', N'Rehestädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143557, N'TH', N'99334', N'Riechheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143558, N'TH', N'99334', N'Rudisleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143559, N'TH', N'99336', N'Plaue', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143560, N'TH', N'99338', N'Angelroda', N'036207', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143561, N'TH', N'99338', N'Dosdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143562, N'TH', N'99338', N'Espenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143563, N'TH', N'99338', N'Gossel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143564, N'TH', N'99338', N'Neusiß', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143565, N'TH', N'99338', N'Plaue', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143566, N'TH', N'99338', N'Siegelbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143567, N'TH', N'99401', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143568, N'TH', N'99402', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143569, N'TH', N'99403', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143570, N'TH', N'99404', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143571, N'TH', N'99405', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143572, N'TH', N'99406', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143573, N'TH', N'99407', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143574, N'TH', N'99408', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143575, N'TH', N'99409', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143576, N'TH', N'99425', N'Belvedere', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143577, N'TH', N'99425', N'Taubach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143578, N'TH', N'99425', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143579, N'TH', N'99427', N'Ernst-Thälmann-Siedlung bei Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143580, N'TH', N'99427', N'Rosa-Luxemburg-Siedlung', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143581, N'TH', N'99427', N'Schöndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143582, N'TH', N'99427', N'Tiefurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143583, N'TH', N'99427', N'Weimar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143584, N'TH', N'99428', N'Daasdorf am Berge', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143585, N'TH', N'99428', N'Gaberndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143586, N'TH', N'99428', N'Gelmeroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143587, N'TH', N'99428', N'Hopfgarten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143588, N'TH', N'99428', N'Isseroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143589, N'TH', N'99428', N'Max-Greil-Siedlung', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143590, N'TH', N'99428', N'Niedergrunstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143591, N'TH', N'99428', N'Niederzimmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143592, N'TH', N'99428', N'Nohra Bahnhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143593, N'TH', N'99428', N'Nohra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143594, N'TH', N'99428', N'Obergrunstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143595, N'TH', N'99428', N'Ottstedt am Berge', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143596, N'TH', N'99428', N'Tröbsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143597, N'TH', N'99428', N'Ulla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143598, N'TH', N'99428', N'Utzberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143599, N'TH', N'99434', N'Bad Berka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143600, N'TH', N'99437', N'Bad Berka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143601, N'TH', N'99438', N'Bad Berka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143602, N'TH', N'99438', N'Bergern', N'036458', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143603, N'TH', N'99438', N'Buchfart', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143604, N'TH', N'99438', N'Gutendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143605, N'TH', N'99438', N'Hetschburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143606, N'TH', N'99438', N'Holzdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143607, N'TH', N'99438', N'Legefeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143608, N'TH', N'99438', N'Meckfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143609, N'TH', N'99438', N'München', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143610, N'TH', N'99438', N'Oettern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143611, N'TH', N'99438', N'Possendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143612, N'TH', N'99438', N'Schoppendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143613, N'TH', N'99438', N'Sonnenhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143614, N'TH', N'99438', N'Stiefelburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143615, N'TH', N'99438', N'Tiefengruben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143616, N'TH', N'99438', N'Tonndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143617, N'TH', N'99438', N'Troistedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143618, N'TH', N'99438', N'Vollersroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143619, N'TH', N'99439', N'Ballstedt', N'036452', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143620, N'TH', N'99439', N'Berlstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143621, N'TH', N'99439', N'Buttelstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143622, N'TH', N'99439', N'Daasdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143623, N'TH', N'99439', N'Ettersburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143624, N'TH', N'99439', N'Großobringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143625, N'TH', N'99439', N'Haindorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143626, N'TH', N'99439', N'Heichelheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143627, N'TH', N'99439', N'Hottelstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143628, N'TH', N'99439', N'Kleinobringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143629, N'TH', N'99439', N'Krautheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143630, N'TH', N'99439', N'Leutenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143631, N'TH', N'99439', N'Nermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143632, N'TH', N'99439', N'Neumark', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143633, N'TH', N'99439', N'Ottmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143634, N'TH', N'99439', N'Ramsla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143635, N'TH', N'99439', N'Rohrbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143636, N'TH', N'99439', N'Sachsenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143637, N'TH', N'99439', N'Schwerstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143638, N'TH', N'99439', N'Stedten am Ettersberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143639, N'TH', N'99439', N'Thalborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143640, N'TH', N'99439', N'Vippachedelhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143641, N'TH', N'99439', N'Weiden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143642, N'TH', N'99439', N'Wohlsborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143643, N'TH', N'99441', N'Denstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143644, N'TH', N'99441', N'Döbritschen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143645, N'TH', N'99441', N'Frankendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143646, N'TH', N'99441', N'Göttern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143647, N'TH', N'99441', N'Großschwabhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143648, N'TH', N'99441', N'Hammerstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143649, N'TH', N'99441', N'Hohlstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143650, N'TH', N'99441', N'Kiliansroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143651, N'TH', N'99441', N'Kleinschwabhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143652, N'TH', N'99441', N'Kötschau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143653, N'TH', N'99441', N'Köttendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143654, N'TH', N'99441', N'Kromsdorf', N'036454', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143655, N'TH', N'99441', N'Lehnstedt bei Mellingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143656, N'TH', N'99441', N'Linda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143657, N'TH', N'99441', N'Magdala', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143658, N'TH', N'99441', N'Maina', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143659, N'TH', N'99441', N'Mechelroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143660, N'TH', N'99441', N'Mellingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143661, N'TH', N'99441', N'Ottstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143662, N'TH', N'99441', N'Süßenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143663, N'TH', N'99441', N'Umpferstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143664, N'TH', N'99441', N'Vollradisroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143665, N'TH', N'99443', N'Blankenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143666, N'TH', N'99444', N'Altdörnfeld', N'036459', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143667, N'TH', N'99444', N'Blankenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143668, N'TH', N'99444', N'Egendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143669, N'TH', N'99444', N'Hochdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143670, N'TH', N'99444', N'Kesslar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143671, N'TH', N'99444', N'Kottenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143672, N'TH', N'99444', N'Krakendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143673, N'TH', N'99444', N'Lengefeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143674, N'TH', N'99444', N'Lohma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143675, N'TH', N'99444', N'Loßnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143676, N'TH', N'99444', N'Lotschen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143677, N'TH', N'99444', N'Meckfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143678, N'TH', N'99444', N'Müllershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143679, N'TH', N'99444', N'Neudörnfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143680, N'TH', N'99444', N'Neusaalborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143681, N'TH', N'99444', N'Niedersynderstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143682, N'TH', N'99444', N'Obersynderstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143683, N'TH', N'99444', N'Reisberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143684, N'TH', N'99444', N'Rettwitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143685, N'TH', N'99444', N'Rottdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143686, N'TH', N'99444', N'Saalborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143687, N'TH', N'99444', N'Schwarza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143688, N'TH', N'99444', N'Söllnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143689, N'TH', N'99444', N'Thangelstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143690, N'TH', N'99444', N'Tromlitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143691, N'TH', N'99446', N'Kranichfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143692, N'TH', N'99448', N'Barchfeld a. d. Ilm', N'036450', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143693, N'TH', N'99448', N'Böttelborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143694, N'TH', N'99448', N'Hohenfelden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143695, N'TH', N'99448', N'Kottendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143696, N'TH', N'99448', N'Kranichfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143697, N'TH', N'99448', N'Mohrenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143698, N'TH', N'99448', N'Nauendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143699, N'TH', N'99448', N'Rittersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143700, N'TH', N'99448', N'Sonnenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143701, N'TH', N'99448', N'Stedten a. d. Ilm', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143702, N'TH', N'99448', N'Tannroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143703, N'TH', N'99501', N'Apolda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143704, N'TH', N'99502', N'Apolda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143705, N'TH', N'99503', N'Apolda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143706, N'TH', N'99510', N'Apolda', N'03644', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143707, N'TH', N'99510', N'Blockstelle Flurstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143708, N'TH', N'99510', N'Eckolstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143709, N'TH', N'99510', N'Flurstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143710, N'TH', N'99510', N'Gebstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143711, N'TH', N'99510', N'Goldbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143712, N'TH', N'99510', N'Großromstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143713, N'TH', N'99510', N'Hermstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143714, N'TH', N'99510', N'Herressen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143715, N'TH', N'99510', N'Kapellendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143716, N'TH', N'99510', N'Kleinromstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143717, N'TH', N'99510', N'Kösnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143718, N'TH', N'99510', N'Liebstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143719, N'TH', N'99510', N'Mattstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143720, N'TH', N'99510', N'Münchengosserstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143721, N'TH', N'99510', N'Nauendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143722, N'TH', N'99510', N'Niederreißen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143723, N'TH', N'99510', N'Niederroßla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143724, N'TH', N'99510', N'Nirmsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143725, N'TH', N'99510', N'Oberndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143726, N'TH', N'99510', N'Oberreißen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143727, N'TH', N'99510', N'Oberroßla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143728, N'TH', N'99510', N'Obertrebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143729, N'TH', N'99510', N'Oßmannstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143730, N'TH', N'99510', N'Pfiffelbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143731, N'TH', N'99510', N'Pfuhlsborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143732, N'TH', N'99510', N'Rödigsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143733, N'TH', N'99510', N'Schöten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143734, N'TH', N'99510', N'Schwabsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143735, N'TH', N'99510', N'Schwabsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143736, N'TH', N'99510', N'Stobra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143737, N'TH', N'99510', N'Ulrichshalben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143738, N'TH', N'99510', N'Utenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143739, N'TH', N'99510', N'Wartburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143740, N'TH', N'99510', N'Wersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143741, N'TH', N'99510', N'Wickerstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143742, N'TH', N'99510', N'Wiegendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143743, N'TH', N'99510', N'Willerstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143744, N'TH', N'99510', N'Wormstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143745, N'TH', N'99510', N'Zottelstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143746, N'TH', N'99516', N'Bad Sulza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143747, N'TH', N'99518', N'Auerstedt', N'036461', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143748, N'TH', N'99518', N'Bad Sulza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143749, N'TH', N'99518', N'Bergsulza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143750, N'TH', N'99518', N'Darnstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143751, N'TH', N'99518', N'Eberstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143752, N'TH', N'99518', N'Escherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143753, N'TH', N'99518', N'Großheringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143754, N'TH', N'99518', N'Kaatschen-Weichau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143755, N'TH', N'99518', N'Ködderitzsch', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143756, N'TH', N'99518', N'Lachstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143757, N'TH', N'99518', N'Neustedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143758, N'TH', N'99518', N'Niedermühle Neustedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143759, N'TH', N'99518', N'Niedertrebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143760, N'TH', N'99518', N'Poche', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143761, N'TH', N'99518', N'Rannstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143762, N'TH', N'99518', N'Reisdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143763, N'TH', N'99518', N'Schmiedehausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143764, N'TH', N'99518', N'Sonnendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143765, N'TH', N'99601', N'Sömmerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143766, N'TH', N'99602', N'Sömmerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143767, N'TH', N'99605', N'Sömmerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143768, N'TH', N'99609', N'Sömmerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143769, N'TH', N'99610', N'Frohndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143770, N'TH', N'99610', N'Großbrembach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143771, N'TH', N'99610', N'Kleinbrembach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143772, N'TH', N'99610', N'Leubingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143773, N'TH', N'99610', N'Orlishausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143774, N'TH', N'99610', N'Rohrborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143775, N'TH', N'99610', N'Schallenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143776, N'TH', N'99610', N'Scherndorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143777, N'TH', N'99610', N'Sömmerda', N'03634', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143778, N'TH', N'99610', N'Sprötau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143779, N'TH', N'99610', N'Stödten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143780, N'TH', N'99610', N'Tunzenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143781, N'TH', N'99610', N'Vogelsberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143782, N'TH', N'99610', N'Weißenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143783, N'TH', N'99610', N'Wenigensömmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143784, N'TH', N'99610', N'Wundersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143785, N'TH', N'99625', N'Altenbeichlingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143786, N'TH', N'99625', N'Backleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143787, N'TH', N'99625', N'Battgendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143788, N'TH', N'99625', N'Beichlingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143789, N'TH', N'99625', N'Burgwenden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143790, N'TH', N'99625', N'Dermsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143791, N'TH', N'99625', N'Großmonra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143792, N'TH', N'99625', N'Großneuhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143793, N'TH', N'99625', N'Kleinneuhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143794, N'TH', N'99625', N'Schillingstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143795, N'TH', N'99627', N'Buttstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143796, N'TH', N'99628', N'Buttstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143797, N'TH', N'99628', N'Ellersleben', N'036373', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143798, N'TH', N'99628', N'Eßleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143799, N'TH', N'99628', N'Guthmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143800, N'TH', N'99628', N'Hardisleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143801, N'TH', N'99628', N'Mannstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143802, N'TH', N'99628', N'Olbersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143803, N'TH', N'99628', N'Rudersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143804, N'TH', N'99628', N'Teutleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143805, N'TH', N'99630', N'Weißensee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143806, N'TH', N'99631', N'Günstedt', N'036374', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143807, N'TH', N'99631', N'Herrnschwende', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143808, N'TH', N'99631', N'Lutherborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143809, N'TH', N'99631', N'Nausiß', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143810, N'TH', N'99631', N'Ottenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143811, N'TH', N'99631', N'Waltersdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143812, N'TH', N'99631', N'Weißensee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143813, N'TH', N'99633', N'Straußfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143814, N'TH', N'99634', N'Gangloffsömmern', N'036376', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143815, N'TH', N'99634', N'Henschleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143816, N'TH', N'99634', N'Schilfa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143817, N'TH', N'99634', N'Schwerstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143818, N'TH', N'99634', N'Straußfurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143819, N'TH', N'99634', N'Vehra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143820, N'TH', N'99634', N'Werningshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143821, N'TH', N'99636', N'Bachra', N'036378', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143822, N'TH', N'99636', N'Ostramondra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143823, N'TH', N'99636', N'Rastenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143824, N'TH', N'99636', N'Roldisleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143825, N'TH', N'99636', N'Rothenberga', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143826, N'TH', N'99636', N'Schafau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143827, N'TH', N'99638', N'Büchel', N'036375', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143828, N'TH', N'99638', N'Frömmstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143829, N'TH', N'99638', N'Griefstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143830, N'TH', N'99638', N'Kindelbrück', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143831, N'TH', N'99638', N'Riethgen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143832, N'TH', N'99638', N'Thomas-Müntzer-Siedlung bei Sömmerda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143833, N'TH', N'99701', N'Sondershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143834, N'TH', N'99702', N'Sondershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143835, N'TH', N'99706', N'Badra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143836, N'TH', N'99706', N'Bendeleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143837, N'TH', N'99706', N'Berka,  Wipper', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143838, N'TH', N'99706', N'Großfurra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143839, N'TH', N'99706', N'Hachelbich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143840, N'TH', N'99706', N'Jechaburg', N'03632', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143841, N'TH', N'99706', N'Sondershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143842, N'TH', N'99712', N'Ebeleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143843, N'TH', N'99713', N'Abtsbessingen', N'036330', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143844, N'TH', N'99713', N'Allmenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143845, N'TH', N'99713', N'Bellstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143846, N'TH', N'99713', N'Billeben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143847, N'TH', N'99713', N'Dietenborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143848, N'TH', N'99713', N'Ebeleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143849, N'TH', N'99713', N'Freienbessingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143850, N'TH', N'99713', N'Friedrichsrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143851, N'TH', N'99713', N'Großberndten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143852, N'TH', N'99713', N'Großbrüchter', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143853, N'TH', N'99713', N'Gundersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143854, N'TH', N'99713', N'Himmelsberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143855, N'TH', N'99713', N'Hohenebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143856, N'TH', N'99713', N'Holzsußra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143857, N'TH', N'99713', N'Holzthaleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143858, N'TH', N'99713', N'Immenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143859, N'TH', N'99713', N'Keula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143860, N'TH', N'99713', N'Kleinberndten', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143861, N'TH', N'99713', N'Kleinbrüchter', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143862, N'TH', N'99713', N'Niederspier', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143863, N'TH', N'99713', N'Oberspier', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143864, N'TH', N'99713', N'Peukendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143865, N'TH', N'99713', N'Rockensußra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143866, N'TH', N'99713', N'Rockstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143867, N'TH', N'99713', N'Schernberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143868, N'TH', N'99713', N'Straußberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143869, N'TH', N'99713', N'Thalebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143870, N'TH', N'99713', N'Thüringenhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143871, N'TH', N'99713', N'Toba', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143872, N'TH', N'99713', N'Wenigenehrich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143873, N'TH', N'99713', N'Wiedermuth', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143874, N'TH', N'99713', N'Wolferschwenda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143875, N'TH', N'99713', N'Zaunröden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143876, N'TH', N'99716', N'Greußen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143877, N'TH', N'99718', N'Bliederstedt', N'036370', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143878, N'TH', N'99718', N'Clingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143879, N'TH', N'99718', N'Feldengel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143880, N'TH', N'99718', N'Greußen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143881, N'TH', N'99718', N'Großenehrich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143882, N'TH', N'99718', N'Grüningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143883, N'TH', N'99718', N'Holzengel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143884, N'TH', N'99718', N'Kirchengel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143885, N'TH', N'99718', N'Niederbösa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143886, N'TH', N'99718', N'Niedertopfstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143887, N'TH', N'99718', N'Oberbösa', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143888, N'TH', N'99718', N'Obertopfstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143889, N'TH', N'99718', N'Otterstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143890, N'TH', N'99718', N'Rohnstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143891, N'TH', N'99718', N'Trebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143892, N'TH', N'99718', N'Wasserthaleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143893, N'TH', N'99718', N'Westerengel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143894, N'TH', N'99718', N'Westgreußen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143895, N'TH', N'99721', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143896, N'TH', N'99722', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143897, N'TH', N'99723', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143898, N'TH', N'99724', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143899, N'TH', N'99725', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143900, N'TH', N'99726', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143901, N'TH', N'99727', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143902, N'TH', N'99728', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143903, N'TH', N'99729', N'Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143904, N'TH', N'99734', N'Rüdigsdorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143905, N'TH', N'99735', N'Bielen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143906, N'TH', N'99735', N'Etzelsrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143907, N'TH', N'99735', N'Friedrichsthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143908, N'TH', N'99735', N'Fronderode', N'036335', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143909, N'TH', N'99735', N'Großwechsungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143910, N'TH', N'99735', N'Günzerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143911, N'TH', N'99735', N'Haferungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143912, N'TH', N'99735', N'Hain bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143913, N'TH', N'99735', N'Hainrode bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143914, N'TH', N'99735', N'Herreden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143915, N'TH', N'99735', N'Hesserode bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143916, N'TH', N'99735', N'Himmelgarten bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143917, N'TH', N'99735', N'Hochstedt bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143918, N'TH', N'99735', N'Holbach bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143919, N'TH', N'99735', N'Hörningen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143920, N'TH', N'99735', N'Immenrode bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143921, N'TH', N'99735', N'Kleinfurra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143922, N'TH', N'99735', N'Kleinwechsungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143923, N'TH', N'99735', N'Leimbach bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143924, N'TH', N'99735', N'Mauderode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143925, N'TH', N'99735', N'Mörbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143926, N'TH', N'99735', N'Nohra bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143927, N'TH', N'99735', N'Petersdorf bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143928, N'TH', N'99735', N'Pützlingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143929, N'TH', N'99735', N'Schiedungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143930, N'TH', N'99735', N'Steinbrücken bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143931, N'TH', N'99735', N'Sundhausen bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143932, N'TH', N'99735', N'Trebra bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143933, N'TH', N'99735', N'Wernrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143934, N'TH', N'99735', N'Werther bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143935, N'TH', N'99735', N'Wolkramshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143936, N'TH', N'99735', N'Wollersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143937, N'TH', N'99748', N'Bleicherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143938, N'TH', N'99749', N'Bleicherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143939, N'TH', N'99750', N'Bleicherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143940, N'TH', N'99751', N'Bleicherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143941, N'TH', N'99752', N'Bleicherode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143942, N'TH', N'99752', N'Kehmstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143943, N'TH', N'99752', N'Kleinbodungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143944, N'TH', N'99752', N'Kraja', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143945, N'TH', N'99752', N'Lipprechterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143946, N'TH', N'99752', N'Wipperdorf', N'036338', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143947, N'TH', N'99754', N'Ellrich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143948, N'TH', N'99755', N'Branderode', N'036336', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143949, N'TH', N'99755', N'Ellrich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143950, N'TH', N'99755', N'Ellrich Ost', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143951, N'TH', N'99755', N'Gudersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143952, N'TH', N'99755', N'Hohenstein', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143953, N'TH', N'99755', N'Klettenberg bei Ellrich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143954, N'TH', N'99755', N'Liebenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143955, N'TH', N'99755', N'Limlingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143956, N'TH', N'99755', N'Mackenrode bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143957, N'TH', N'99755', N'Obersachswerfen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143958, N'TH', N'99755', N'Steinsee', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143959, N'TH', N'99755', N'Sülzhayn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143960, N'TH', N'99758', N'Sollstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143961, N'TH', N'99759', N'Elende', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143962, N'TH', N'99759', N'Münchenlohra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143963, N'TH', N'99759', N'Niedergebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143964, N'TH', N'99759', N'Obergebra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143965, N'TH', N'99759', N'Rehungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143966, N'TH', N'99759', N'Sollstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143967, N'TH', N'99759', N'Wülfingerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143968, N'TH', N'99761', N'Niedersachswerfen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143969, N'TH', N'99762', N'Buchholz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143970, N'TH', N'99762', N'Buchholz bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143971, N'TH', N'99762', N'Harzungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143972, N'TH', N'99762', N'Herrmannsacker', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143973, N'TH', N'99762', N'Neustadt bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143974, N'TH', N'99762', N'Niedersachswerfen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143975, N'TH', N'99762', N'Osterode bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143976, N'TH', N'99762', N'Rodishain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143977, N'TH', N'99762', N'Steigerthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143978, N'TH', N'99762', N'Stempeda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143979, N'TH', N'99762', N'Untere Grasmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143980, N'TH', N'99762', N'Woffleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143981, N'TH', N'99764', N'Heringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143982, N'TH', N'99765', N'Auleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143983, N'TH', N'99765', N'Aumühle', N'036333', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143984, N'TH', N'99765', N'Aumühle bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143985, N'TH', N'99765', N'Berbisleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143986, N'TH', N'99765', N'Görsbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143987, N'TH', N'99765', N'Hamma', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143988, N'TH', N'99765', N'Heringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143989, N'TH', N'99765', N'Urbach bei Nordhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143990, N'TH', N'99765', N'Uthleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143991, N'TH', N'99765', N'Windehausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143992, N'TH', N'99767', N'Ilfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143993, N'TH', N'99768', N'Appenrode', N'036331', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143994, N'TH', N'99768', N'Ilfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143995, N'TH', N'99768', N'Rothesütte', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143996, N'TH', N'99801', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143997, N'TH', N'99802', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143998, N'TH', N'99803', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (143999, N'TH', N'99804', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144000, N'TH', N'99805', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144001, N'TH', N'99806', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144002, N'TH', N'99807', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144003, N'TH', N'99815', N'Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144004, N'TH', N'99817', N'Clausberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144005, N'TH', N'99817', N'Hütschhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144006, N'TH', N'99819', N'Beuernfeld', N'036920', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144007, N'TH', N'99819', N'Bolleroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144008, N'TH', N'99819', N'Burkhardtroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144009, N'TH', N'99819', N'Eckardtshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144010, N'TH', N'99819', N'Ettenhausen a d Nesse', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144011, N'TH', N'99819', N'Ettenhausen a d Suhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144012, N'TH', N'99819', N'Etterwinden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144013, N'TH', N'99819', N'Förtha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144014, N'TH', N'99819', N'Großenlupnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144015, N'TH', N'99819', N'Hötzelsroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144016, N'TH', N'99819', N'Krauthausen bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144017, N'TH', N'99819', N'Kupfersuhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144018, N'TH', N'99819', N'Lauchröden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144019, N'TH', N'99819', N'Lerchenberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144020, N'TH', N'99819', N'Marksuhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144021, N'TH', N'99819', N'Neuenhof bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144022, N'TH', N'99819', N'Oberellen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144023, N'TH', N'99819', N'Pferdsdorf-Spichra', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144024, N'TH', N'99819', N'Rimbachsmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144025, N'TH', N'99819', N'Stedtfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144026, N'TH', N'99819', N'Stockhausen bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144027, N'TH', N'99819', N'Uetteroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144028, N'TH', N'99819', N'Unterellen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144029, N'TH', N'99819', N'Wackenhof', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144030, N'TH', N'99819', N'Wartha bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144031, N'TH', N'99819', N'Wenigenlupnitz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144032, N'TH', N'99819', N'Wolfsburg-Unkeroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144033, N'TH', N'99826', N'Berka v d Hainich', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144034, N'TH', N'99826', N'Berka v. d. Hainich', N'036924', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144035, N'TH', N'99826', N'Bischofroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144036, N'TH', N'99826', N'Buchenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144037, N'TH', N'99826', N'Ebenau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144038, N'TH', N'99826', N'Ebenshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144039, N'TH', N'99826', N'Frankenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144040, N'TH', N'99826', N'Hallungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144041, N'TH', N'99826', N'Lauterbach bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144042, N'TH', N'99826', N'Mihla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144043, N'TH', N'99826', N'Nazza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144044, N'TH', N'99826', N'Wernershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144045, N'TH', N'99830', N'Falken', N'036923', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144046, N'TH', N'99830', N'Falken bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144047, N'TH', N'99830', N'Großburschla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144048, N'TH', N'99830', N'Treffurt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144049, N'TH', N'99831', N'Creuzburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144050, N'TH', N'99831', N'Hattengehau', N'036926', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144051, N'TH', N'99831', N'Ifta', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144052, N'TH', N'99831', N'Scherbda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144053, N'TH', N'99831', N'Schnellmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144054, N'TH', N'99831', N'Schrapfendorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144055, N'TH', N'99831', N'Wolfmannsgehau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144056, N'TH', N'99833', N'Gerstungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144057, N'TH', N'99834', N'Gerstungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144058, N'TH', N'99834', N'Hausbreitenbach', N'036922', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144059, N'TH', N'99834', N'Herda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144060, N'TH', N'99834', N'Neustädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144061, N'TH', N'99834', N'Sallmannshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144062, N'TH', N'99837', N'Abteroda', N'036920', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144063, N'TH', N'99837', N'Berka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144064, N'TH', N'99837', N'Dankmarshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144065, N'TH', N'99837', N'Dippach bei Berka', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144066, N'TH', N'99837', N'Fernbreitenbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144067, N'TH', N'99837', N'Gospenroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144068, N'TH', N'99837', N'Großensee bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144069, N'TH', N'99837', N'Horschlitt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144070, N'TH', N'99837', N'Vitzeroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144071, N'TH', N'99837', N'Wünschensuhl', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144072, N'TH', N'99839', N'Ruhla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144073, N'TH', N'99840', N'Ruhla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144074, N'TH', N'99842', N'Ruhla', N'036929', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144075, N'TH', N'99843', N'Thal bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144076, N'TH', N'99846', N'Seebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144077, N'TH', N'99846', N'Seebach bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144078, N'TH', N'99847', N'Wutha-Farnroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144079, N'TH', N'99848', N'Hastrungsfeld-Burla', N'036921', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144080, N'TH', N'99848', N'Kahlenberg bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144081, N'TH', N'99848', N'Kälberfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144082, N'TH', N'99848', N'Mosbach bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144083, N'TH', N'99848', N'Sättelstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144084, N'TH', N'99848', N'Schönau bei Eisenach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144085, N'TH', N'99848', N'Wutha-Farnroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144086, N'TH', N'99851', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144087, N'TH', N'99852', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144088, N'TH', N'99853', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144089, N'TH', N'99854', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144090, N'TH', N'99855', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144091, N'TH', N'99856', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144092, N'TH', N'99857', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144093, N'TH', N'99858', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144094, N'TH', N'99860', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144095, N'TH', N'99867', N'Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144096, N'TH', N'99869', N'Ballstädt', N'036254', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144097, N'TH', N'99869', N'Boilstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144098, N'TH', N'99869', N'Brüheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144099, N'TH', N'99869', N'Bufleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144100, N'TH', N'99869', N'Ebenheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144101, N'TH', N'99869', N'Emleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144102, N'TH', N'99869', N'Eschenbergen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144103, N'TH', N'99869', N'Friedrichswerth bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144104, N'TH', N'99869', N'Friemar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144105, N'TH', N'99869', N'Goldbach bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144106, N'TH', N'99869', N'Grabsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144107, N'TH', N'99869', N'Günthersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144108, N'TH', N'99869', N'Günthersleben-Wechmar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144109, N'TH', N'99869', N'Haina bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144110, N'TH', N'99869', N'Hochheim bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144111, N'TH', N'99869', N'Molschleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144112, N'TH', N'99869', N'Mühlberg bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144113, N'TH', N'99869', N'Pferdingsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144114, N'TH', N'99869', N'Remstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144115, N'TH', N'99869', N'Schwabhausen bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144116, N'TH', N'99869', N'Seebergen bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144117, N'TH', N'99869', N'Sonneborn bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144118, N'TH', N'99869', N'Tröchtelborn', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144119, N'TH', N'99869', N'Tüttleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144120, N'TH', N'99869', N'Uelleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144121, N'TH', N'99869', N'Wandersleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144122, N'TH', N'99869', N'Wangenheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144123, N'TH', N'99869', N'Warza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144124, N'TH', N'99869', N'Wechmar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144125, N'TH', N'99869', N'Weingarten bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144126, N'TH', N'99869', N'Westhausen bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144127, N'TH', N'99874', N'Waltershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144128, N'TH', N'99875', N'Waltershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144129, N'TH', N'99878', N'Waltershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144130, N'TH', N'99880', N'Aspach', N'03622', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144131, N'TH', N'99880', N'Aspach bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144132, N'TH', N'99880', N'Fröttstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144133, N'TH', N'99880', N'Gospiteroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144134, N'TH', N'99880', N'Hörselgau', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144135, N'TH', N'99880', N'Langenhain bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144136, N'TH', N'99880', N'Laucha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144137, N'TH', N'99880', N'Leina bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144138, N'TH', N'99880', N'Mechterstädt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144139, N'TH', N'99880', N'Metebach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144140, N'TH', N'99880', N'Teutleben bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144141, N'TH', N'99880', N'Trügleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144142, N'TH', N'99880', N'Waltershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144143, N'TH', N'99880', N'Waltershausen-Schnepfen.', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144144, N'TH', N'99880', N'Waltershausen-Wahlwinkel', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144145, N'TH', N'99882', N'Ohrdruf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144146, N'TH', N'99885', N'Luisenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144147, N'TH', N'99885', N'Ohrdruf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144148, N'TH', N'99885', N'Steigerhaus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144149, N'TH', N'99885', N'Wölfis', N'036257', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144150, N'TH', N'99886', N'Georgenthal', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144151, N'TH', N'99887', N'Altenbergen', N'036256', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144152, N'TH', N'99887', N'Catterfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144153, N'TH', N'99887', N'Georgenthalrwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144154, N'TH', N'99887', N'Gräfenhain', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144155, N'TH', N'99887', N'Herrenhof bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144156, N'TH', N'99887', N'Hohenkirchen bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144157, N'TH', N'99887', N'Nauendorf bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144158, N'TH', N'99887', N'Petriroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144159, N'TH', N'99887', N'Rodebachsmühle', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144160, N'TH', N'99889', N'Tabarz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144161, N'TH', N'99891', N'Fischbach', N'036259', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144162, N'TH', N'99891', N'Fischbach bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144163, N'TH', N'99891', N'Schmerbach bei Gotha', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144164, N'TH', N'99891', N'Schwarzhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144165, N'TH', N'99891', N'Tabarzrwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144166, N'TH', N'99891', N'Wintersteinrwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144167, N'TH', N'99892', N'Friedrichroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144168, N'TH', N'99893', N'Friedrichroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144169, N'TH', N'99894', N'Cumbach', N'03623', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144170, N'TH', N'99894', N'Ernstroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144171, N'TH', N'99894', N'Friedrichroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144172, N'TH', N'99894', N'Schönau v. d. Walde', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144173, N'TH', N'99895', N'Tambach-Dietharz', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144174, N'TH', N'99897', N'Neues Haus', N'036252', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144175, N'TH', N'99897', N'Tambach-Dietharzrwald', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144176, N'TH', N'99898', N'Finsterbergen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144177, N'TH', N'99941', N'Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144178, N'TH', N'99942', N'Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144179, N'TH', N'99943', N'Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144180, N'TH', N'99947', N'Alterstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144181, N'TH', N'99947', N'Bad Langensalza', N'03603', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144182, N'TH', N'99947', N'Behringen bei Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144183, N'TH', N'99947', N'Bothenheilingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144184, N'TH', N'99947', N'Craula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144185, N'TH', N'99947', N'Großwelsbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144186, N'TH', N'99947', N'Harthhaus', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144187, N'TH', N'99947', N'Issersheilingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144188, N'TH', N'99947', N'Kirchheilingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144189, N'TH', N'99947', N'Kleinwelsbach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144190, N'TH', N'99947', N'Merxleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144191, N'TH', N'99947', N'Mülverstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144192, N'TH', N'99947', N'Neunheilingen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144193, N'TH', N'99947', N'Reichenbach bei Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144194, N'TH', N'99947', N'Schönstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144195, N'TH', N'99947', N'Sundhausen bei Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144196, N'TH', N'99947', N'Thamsbrück', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144197, N'TH', N'99947', N'Tottleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144198, N'TH', N'99947', N'Tüngeda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144199, N'TH', N'99947', N'Weberstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144200, N'TH', N'99947', N'Wolfsbehringen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144201, N'TH', N'99947', N'Zimmern bei Bad Langensalza', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144202, N'TH', N'99954', N'Bad Tennstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144203, N'TH', N'99955', N'Bad Tennstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144204, N'TH', N'99955', N'Ballhausen', N'036041', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144205, N'TH', N'99955', N'Ballhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144206, N'TH', N'99955', N'Blankenburg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144207, N'TH', N'99955', N'Bruchstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144208, N'TH', N'99955', N'Haussömmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144209, N'TH', N'99955', N'Herbsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144210, N'TH', N'99955', N'Hornsömmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144211, N'TH', N'99955', N'Klettstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144212, N'TH', N'99955', N'Kutzleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144213, N'TH', N'99955', N'Mittelsömmern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144214, N'TH', N'99955', N'Urleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144215, N'TH', N'99958', N'Aschara', N'036042', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144216, N'TH', N'99958', N'Eckardtsleben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144217, N'TH', N'99958', N'Gräfentonna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144218, N'TH', N'99958', N'Großvargula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144219, N'TH', N'99958', N'Illeben', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144220, N'TH', N'99958', N'Kleinvargula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144221, N'TH', N'99958', N'Nägelstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144222, N'TH', N'99958', N'Tonna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144223, N'TH', N'99961', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144224, N'TH', N'99962', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144225, N'TH', N'99963', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144226, N'TH', N'99964', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144227, N'TH', N'99965', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144228, N'TH', N'99966', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144229, N'TH', N'99967', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144230, N'TH', N'99968', N'Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144231, N'TH', N'99974', N'Ammern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144232, N'TH', N'99974', N'Dachrieden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144233, N'TH', N'99974', N'Felchta', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144234, N'TH', N'99974', N'Görmar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144235, N'TH', N'99974', N'Kaisershagen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144236, N'TH', N'99974', N'Mühlhausen', N'03601', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144237, N'TH', N'99974', N'Reiser bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144238, N'TH', N'99976', N'Annaberg', N'036023', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144239, N'TH', N'99976', N'Beberstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144240, N'TH', N'99976', N'Bickenriede', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144241, N'TH', N'99976', N'Dörna', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144242, N'TH', N'99976', N'Eigenrieden', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144243, N'TH', N'99976', N'Eigenrode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144244, N'TH', N'99976', N'Faulungen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144245, N'TH', N'99976', N'Hildebrandshausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144246, N'TH', N'99976', N'Hollenbach bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144247, N'TH', N'99976', N'Horsmar', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144248, N'TH', N'99976', N'Hüpstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144249, N'TH', N'99976', N'Kleinkeula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144250, N'TH', N'99976', N'Lengenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144251, N'TH', N'99976', N'Lengenfeld', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144252, N'TH', N'99976', N'Rodeberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144253, N'TH', N'99976', N'Sollstedt bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144254, N'TH', N'99976', N'Struth bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144255, N'TH', N'99976', N'Zella bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144256, N'TH', N'99986', N'Flarchheim', N'036028', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144257, N'TH', N'99986', N'Kammerforst bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144258, N'TH', N'99986', N'Langula', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144259, N'TH', N'99986', N'Niederdorla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144260, N'TH', N'99986', N'Oberdorla', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144261, N'TH', N'99986', N'Oppershausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144262, N'TH', N'99988', N'Diedorf', N'036024', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144263, N'TH', N'99988', N'Diedorf', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144264, N'TH', N'99988', N'Heyerode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144265, N'TH', N'99988', N'Schierschwende', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144266, N'TH', N'99988', N'Wendehausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144267, N'TH', N'99990', N'Großengottern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144268, N'TH', N'99991', N'Altengottern', N'036022', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144269, N'TH', N'99991', N'Großengottern', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144270, N'TH', N'99991', N'Heroldishausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144271, N'TH', N'99991', N'Höngeda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144272, N'TH', N'99991', N'Seebach bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144273, N'TH', N'99993', N'Schlotheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144274, N'TH', N'99994', N'Hohenbergen', N'036021', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144275, N'TH', N'99994', N'Marolterode', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144276, N'TH', N'99994', N'Mehrstedt', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144277, N'TH', N'99994', N'Schlotheim', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144278, N'TH', N'99995', N'Stegaurach', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144279, N'TH', N'99996', N'Großmehlra', N'036029', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144280, N'TH', N'99996', N'Menteroda', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144281, N'TH', N'99996', N'Obermehler', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144282, N'TH', N'99996', N'Saalfeld bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144283, N'TH', N'99996', N'Urbach bei Mühlhausen', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144284, N'TH', N'99996', N'Windeberg', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144285, N'TH', N'99997', N'Ginsheim 2', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144286, N'TH', N'99998', N'Bollstedt', N'036025', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144287, N'TH', N'99998', N'Grabe', N'-', N'DE', N'Thüringen')
GO
INSERT [dbo].[T_ORTE] ([ID], [BLAND_ID], [PLZ], [Ort], [Vorwahl], [Land], [BLandName]) VALUES (144288, N'TH', N'99998', N'Körner', N'-', N'DE', N'Thüringen')
GO
SET IDENTITY_INSERT [dbo].[T_ORTE] OFF
GO
SET IDENTITY_INSERT [dbo].[T_RELIGIONEN] ON 
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (1, N'010600', N'Evangelische Landeskirche Anhalts', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (2, N'010100', N'Evangelische Landeskirche in Baden', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (3, N'010200', N'Evangelisch-Lutherische Kirche in Bayern', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (4, N'010300', N'Evangelische Kirche Berlin-Brandenburg-schlesische Oberlausitz', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (5, N'010400', N'Evangelisch-Lutherische Landeskirche in Braunschweig', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (6, N'010500', N'Bremische Evangelische Kirche', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (7, N'010800', N'Evangelisch-Lutherische Landeskirche Hannover', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (8, N'010900', N'Evangelische Kirche in Hessen und Nassau', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (9, N'011000', N'Evangelische Kirche in Kurhessen-Waldeck', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (10, N'011100', N'Lippische Landeskirche', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (11, N'012400', N'Evangelische Kirche in Mitteldeutschland', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (12, N'011200', N'Evangelisch-Lutherische Kirche in Norddeutschland', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (13, N'011300', N'Evangelisch-Lutherische Kirche in Oldenburg', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (14, N'011600', N'Evangelische Kirche der Pfalz', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (15, N'011400', N'Evangelisch-reformierte Kirche', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (16, N'011500', N'Evangelische Kirche im Rheinland', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (17, N'012300', N'Evangelisch-Lutherische Landeskirche Sachsens', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (18, N'011700', N'Evangelisch-Lutherische Landeskirche Schaumburg-Lippe', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (19, N'011900', N'Evangelische Kirche von Westfalen', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (20, N'012000', N'Evangelische Landeskirche in Württemberg', N'ev')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (21, N'025100', N'Bistum Aachen', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (22, N'025200', N'Bistum Augsburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (23, N'025300', N'Erzbistum Bamberg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (24, N'025400', N'Erzbistum Berlin', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (25, N'025500', N'Bistum Dresden-Meißen', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (26, N'025600', N'Bistum Eichstätt', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (27, N'025700', N'Bistum Erfurt', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (28, N'025800', N'Bistum Essen', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (29, N'025900', N'Erzbistum Freiburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (30, N'026000', N'Bistum Fulda', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (31, N'026100', N'Bistum Görlitz', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (32, N'027400', N'Erzbistum Hamburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (33, N'026200', N'Bistum Hildesheim', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (34, N'026300', N'Erzbistum Köln', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (35, N'026400', N'Bistum Limburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (36, N'026500', N'Bistum Magdeburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (37, N'026600', N'Bistum Mainz', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (38, N'026700', N'Erzbistum München und Freising', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (39, N'026800', N'Bistum Münster (Nordrhein-westfälischer Teil)', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (40, N'026900', N'Bistum Osnabrück', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (41, N'027000', N'Erzbistum Paderborn', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (42, N'027100', N'Bistum Passau', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (43, N'027200', N'Bistum Regensburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (44, N'027300', N'Bistum Rottenburg-Stuttgart', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (45, N'027500', N'Bistum Speyer', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (46, N'027600', N'Bistum Trier', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (47, N'027700', N'Bistum Würzburg', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (48, N'027800', N'Offizialatsbezirk Oldenburg (Bistum Münster)', N'rk')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (49, N'033200', N'Katholisches Bistum der Alt-Katholiken in Deutschland', N'ak')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (50, N'044000', N'Israelitische Religionsgemeinschaft Baden', N'ib')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (51, N'044100', N'Israelitische Religionsgemeinschaft Württembergs', N'iw')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (52, N'044200', N'Landesverband der Israelitischen Kultusgemeinden in Bayern', N'isby')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (53, N'044300', N'Jüdische Gemeinde in Hamburg', N'jh')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (54, N'044400', N'Jüdische Gemeinde Frankfurt am Main', N'ishe')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (55, N'044500', N'Kultussteuerberechtigte jüdische Gemeinden im Landesverband', N'il')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (56, N'044600', N'Landesverband der Jüdischen Gemeinden von Nordrhein, Landesverband der Jüdischen Gemeinden von Westfalen-Lippe und Synagogen-Gemeinde Köln', N'isnw')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (57, N'044700', N'Jüdische Kultusgemeinde Bad Kreuznach', N'isrp')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (58, N'044800', N'Jüdische Kultusgemeinde Koblenz', N'isrp')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (59, N'044900', N'Synagogengemeinde Saar', N'issl')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (60, N'058200', N'Freireligiöse Landesgemeinde Baden', N'fb')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (61, N'058300', N'Frei-religiöse Gemeinde Offenbach', N'fs')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (62, N'058400', N'Freireligiöse Landesgemeinde Pfalz', N'fg')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (63, N'058500', N'Freireligiöse Gemeinde Mainz', N'fm')
GO
INSERT [dbo].[T_RELIGIONEN] ([RELIGION_ID], [Nummer], [Name], [Meldeschluessel]) VALUES (64, N'058600', N'Freie Religionsgemeinschaft Alzey', N'fa')
GO
SET IDENTITY_INSERT [dbo].[T_RELIGIONEN] OFF
GO
SET IDENTITY_INSERT [dbo].[T_REPORTTYP] ON 
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (1, 0, N'k.A.', N'k.A.')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (2, 1, N'Import', N'Daten-Import')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (3, 2, N'AufKunde', N'Kunde Kontoauflösung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (4, 3, N'AufBuchung', N'Buchung Kontoauflösung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (5, 4, N'InvAktuell', N'Aktuelles Inventar')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (6, 5, N'InvJahr', N'Inventar nach Zinslauf')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (7, 6, N'BuchMonat', N'Monatliche Buchung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (8, 7, N'BuchJahr', N'Buchung nach Zinslauf')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (9, 8, N'Lizenz', N'Lizenz')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (10, 9, N'AufStorno', N'Storno von Auflösung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (11, 10, N'KontenListe', N'Liste Kontoänderungen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (12, 11, N'ZinsListe', N'Liste Zinssatzänderungen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (13, 12, N'Erfassung', N'Manuelle Konto-Erfassung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (14, 13, N'ULStats', N'Statistik Umsatzlose Konten')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (15, 14, N'ULStatsJahr', N'Statistik Umsatzlose Konten nach Zinslauf')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (16, 15, N'Löschen', N'Konto löschen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (17, 16, N'KontenBestand', N'Liste KontenBestand')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (18, 17, N'Zwischensaldo', N'Zwischensaldo')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (19, 18, N'Mahnung', N'Mahnung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (20, 19, N'Rückstand', N'RückstandsListe')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (21, 20, N'Jahr.St.Bescheide', N'Sammlung von Jahressteuerbescheiden der Mieter')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (22, 21, N'MahnAktivListe', N'Liste aktiver Mahnungen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (23, 22, N'Export', N'Daten-Export')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (24, 23, N'Buchungen', N'Buchungen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (25, 24, N'Kontenbestand GPV', N'Kontenbestand GPV')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (26, 25, N'Benutzer-Rechte', N'Benutzer-Rechte')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (27, 26, N'KiStAM-Export', N'KiStAM-Export')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (28, 27, N'Konto-Auszug', N'Konto-Auszug')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (29, 28, N'Zins-Abgrenzung', N'Zins-Abgrenzung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (30, 29, N'UEK-Wandlung', N'UEK-Wandlung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (31, 30, N'Massen-Auflösung', N'Massen-Auflösung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (32, 31, N'FSA-Export', N'FSA-Export')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (33, 32, N'Import Einzahlungen', N'Import Einzahlungen')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (34, 33, N'Storno Einzahlung', N'Storno Einzahlung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (35, 34, N'Storno Auszahlung', N'Storno Auszahlung')
GO
INSERT [dbo].[T_REPORTTYP] ([RTYP_ID], [ReportTyp], [Kurztext], [Langtext]) VALUES (36, 35, N'Steuer-Erstattung', N'Steuer-Erstattung')
GO
SET IDENTITY_INSERT [dbo].[T_REPORTTYP] OFF
GO
SET IDENTITY_INSERT [dbo].[T_STEUERN] ON 
GO
INSERT [dbo].[T_STEUERN] ([STEUER_ID], [Name], [TechName], [HK_Steuerabzug], [HK_Gutschrift], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (1, N'Abgeltungssteuer', N'AGST', N'', N'', 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_STEUERN] ([STEUER_ID], [Name], [TechName], [HK_Steuerabzug], [HK_Gutschrift], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (2, N'Solidaritätszuschlag', N'SOLI', N'', N'', 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_STEUERN] ([STEUER_ID], [Name], [TechName], [HK_Steuerabzug], [HK_Gutschrift], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (3, N'Kirchensteuer', N'KIST', N'', N'', 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
SET IDENTITY_INSERT [dbo].[T_STEUERN] OFF
GO
SET IDENTITY_INSERT [dbo].[T_STEUERSAETZE] ON 
GO
INSERT [dbo].[T_STEUERSAETZE] ([STEUERSATZ_ID], [STEUER_ID], [Steuersatz], [Steuersatz_2], [GueltigVon], [GueltigBis], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (1, 1, CAST(25.000000 AS Decimal(18, 6)), CAST(0.000000 AS Decimal(18, 6)), CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2099-12-31T23:59:59.000' AS DateTime), 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_STEUERSAETZE] ([STEUERSATZ_ID], [STEUER_ID], [Steuersatz], [Steuersatz_2], [GueltigVon], [GueltigBis], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (2, 2, CAST(5.500000 AS Decimal(18, 6)), CAST(0.000000 AS Decimal(18, 6)), CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2099-12-31T23:59:59.000' AS DateTime), 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
INSERT [dbo].[T_STEUERSAETZE] ([STEUERSATZ_ID], [STEUER_ID], [Steuersatz], [Steuersatz_2], [GueltigVon], [GueltigBis], [Status], [ValidSince], [ChangedBy], [RevisionsNr]) VALUES (3, 3, CAST(9.000000 AS Decimal(18, 6)), CAST(8.000000 AS Decimal(18, 6)), CAST(N'2009-01-01T00:00:00.000' AS DateTime), CAST(N'2099-12-31T23:59:59.000' AS DateTime), 1, CAST(N'2009-01-01T00:00:00.000' AS DateTime), N'Init', 0)
GO
SET IDENTITY_INSERT [dbo].[T_STEUERSAETZE] OFF
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (10000, N'Stammdaten verwalten', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (10100, N'Zinssaetze verwalten', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (10110, N'Zinssaetze importieren', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (10200, N'Steuersaetze verwalten', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (11000, N'Konten auflösen', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (11100, N'Storno Konto-Auflösung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (11200, N'Manuelle Konto-Erfassung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (11300, N'Konten bearbeiten', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12000, N'Buchungsreports', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12100, N'Jahres-Endlauf durchführen', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12200, N'Daten-Import ausführen', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12300, N'Daten-Export', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12310, N'KiStA-Export', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12320, N'FSAK-Export', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12330, N'AEOI-Export', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12340, N'Kontenwahrheit-Export', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12400, N'Inventar', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12500, N'Reports', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (12600, N'Unterjährige Vereinnahmung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13000, N'Einstellungen Anwendung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13100, N'Einstellungen Reports', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13200, N'Benutzer-Verwaltung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13300, N'BenutzerGruppen-Verwaltung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13400, N'Wartung', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13500, N'Logs einsehen', N'', 1, NULL, 0)
GO
INSERT [dbo].[T_USERAPPOPT] ([APPOPT_ID], [Bezeichnung], [Kommentar], [Aktiv], [Appoptname], [IsMKK]) VALUES (13600, N'Datenschutz-Funktionen', N'', 1, NULL, 0)
GO
SET IDENTITY_INSERT [dbo].[T_USERGROUP] ON 
GO
INSERT [dbo].[T_USERGROUP] ([GROUP_ID], [Bezeichnung], [Kommentar], [Aktiv], [Groupname], [IsMKK], [Inst]) VALUES (1, N'Marktfolge', N'', 1, NULL, 0, 0)
GO
INSERT [dbo].[T_USERGROUP] ([GROUP_ID], [Bezeichnung], [Kommentar], [Aktiv], [Groupname], [IsMKK], [Inst]) VALUES (2, N'Revision', N'', 1, NULL, 0, 0)
GO
INSERT [dbo].[T_USERGROUP] ([GROUP_ID], [Bezeichnung], [Kommentar], [Aktiv], [Groupname], [IsMKK], [Inst]) VALUES (3, N'Administrator', N'', 1, NULL, 0, 0)
GO
SET IDENTITY_INSERT [dbo].[T_USERGROUP] OFF
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 10000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 10100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 10110)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 10200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 11000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 11100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 11200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 11300)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12300)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12310)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12320)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12330)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12340)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12400)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12500)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 12600)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13300)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13400)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13500)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 10000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 10100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (2, 12400)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (2, 12500)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (2, 13500)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (3, 13600)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 10110)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 10200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 11000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 11100)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 11200)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 11300)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 12000)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 12400)
GO
INSERT [dbo].[T_USERGROUP2APPOPT] ([fk_GROUP_ID], [fk_APPOPT_ID]) VALUES (1, 12500)
GO
SET IDENTITY_INSERT [dbo].[T_VERBUNDKZ] ON 
GO
INSERT [dbo].[T_VERBUNDKZ] ([VERBUND_ID], [VerbundKZ], [Beschreibung]) VALUES (1, 0, N'k.A.')
GO
INSERT [dbo].[T_VERBUNDKZ] ([VERBUND_ID], [VerbundKZ], [Beschreibung]) VALUES (2, 1, N'Einzelkonto')
GO
INSERT [dbo].[T_VERBUNDKZ] ([VERBUND_ID], [VerbundKZ], [Beschreibung]) VALUES (3, 2, N'Eheleutekonto')
GO
INSERT [dbo].[T_VERBUNDKZ] ([VERBUND_ID], [VerbundKZ], [Beschreibung]) VALUES (4, 3, N'Gemeinschaftskonto')
GO
INSERT [dbo].[T_VERBUNDKZ] ([VERBUND_ID], [VerbundKZ], [Beschreibung]) VALUES (5, 4, N'Juristische Person')
GO
SET IDENTITY_INSERT [dbo].[T_VERBUNDKZ] OFF
GO
INSERT [dbo].[T_VERSION] ([Version], [Blocked], [MKK]) VALUES (N'5.0.1.7', 0, 0)
GO
/****** Object:  Index [IX_T_ANREDEKZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ANREDE]') AND name = N'IX_T_ANREDEKZ')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_ANREDEKZ] ON [dbo].[T_ANREDE]
(
	[AnredeKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_BLAENDER_KUERZEL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_BLAENDER]') AND name = N'IX_T_BLAENDER_KUERZEL')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_BLAENDER_KUERZEL] ON [dbo].[T_BLAENDER]
(
	[BLAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_BUCHUNGEN_BUCHUNGSTYP]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGEN]') AND name = N'IX_T_BUCHUNGEN_BUCHUNGSTYP')
CREATE NONCLUSTERED INDEX [IX_T_BUCHUNGEN_BUCHUNGSTYP] ON [dbo].[T_BUCHUNGEN]
(
	[BuchungsTyp] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_BUCHUNGEN_TRANS_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGEN]') AND name = N'IX_T_BUCHUNGEN_TRANS_ID')
CREATE NONCLUSTERED INDEX [IX_T_BUCHUNGEN_TRANS_ID] ON [dbo].[T_BUCHUNGEN]
(
	[TRANS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_BUCHUNGSTYP]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGSTYP]') AND name = N'IX_T_BUCHUNGSTYP')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_BUCHUNGSTYP] ON [dbo].[T_BUCHUNGSTYP]
(
	[BuchungsTyp] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_FAMSTAND]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_FAMSTAND]') AND name = N'IX_T_FAMSTAND')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_FAMSTAND] ON [dbo].[T_FAMSTAND]
(
	[FamStandKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_GESCHLECHT]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_GESCHLECHT]') AND name = N'IX_T_GESCHLECHT')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_GESCHLECHT] ON [dbo].[T_GESCHLECHT]
(
	[GeschlechtKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_GPV_ZINSSAETZE_GPV_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]') AND name = N'IX_T_GPV_ZINSSAETZE_GPV_ID')
CREATE NONCLUSTERED INDEX [IX_T_GPV_ZINSSAETZE_GPV_ID] ON [dbo].[T_GPV_ZINSSAETZE]
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_GPV_ZINSSAETZE_GUELTIGBIS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]') AND name = N'IX_T_GPV_ZINSSAETZE_GUELTIGBIS')
CREATE NONCLUSTERED INDEX [IX_T_GPV_ZINSSAETZE_GUELTIGBIS] ON [dbo].[T_GPV_ZINSSAETZE]
(
	[GueltigBis] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_GPV_ZINSSAETZE_GUELTIGVON]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]') AND name = N'IX_T_GPV_ZINSSAETZE_GUELTIGVON')
CREATE NONCLUSTERED INDEX [IX_T_GPV_ZINSSAETZE_GUELTIGVON] ON [dbo].[T_GPV_ZINSSAETZE]
(
	[GueltigVon] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_GPV_ZINSSAETZE_STATUS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]') AND name = N'IX_T_GPV_ZINSSAETZE_STATUS')
CREATE NONCLUSTERED INDEX [IX_T_GPV_ZINSSAETZE_STATUS] ON [dbo].[T_GPV_ZINSSAETZE]
(
	[Status] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_INSTTYP]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_INSTTYP]') AND name = N'IX_T_INSTTYP')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_INSTTYP] ON [dbo].[T_INSTTYP]
(
	[InstTyp] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ISOLC_ALPHA2]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ISOLAENDERCODES]') AND name = N'IX_T_ISOLC_ALPHA2')
CREATE NONCLUSTERED INDEX [IX_T_ISOLC_ALPHA2] ON [dbo].[T_ISOLAENDERCODES]
(
	[IsoAlpha2] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ISOLC_ALPHA3]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ISOLAENDERCODES]') AND name = N'IX_T_ISOLC_ALPHA3')
CREATE NONCLUSTERED INDEX [IX_T_ISOLC_ALPHA3] ON [dbo].[T_ISOLAENDERCODES]
(
	[IsoAlpha3] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ISOLC_LANDKZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ISOLAENDERCODES]') AND name = N'IX_T_ISOLC_LANDKZ')
CREATE NONCLUSTERED INDEX [IX_T_ISOLC_LANDKZ] ON [dbo].[T_ISOLAENDERCODES]
(
	[LandKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ISOLC_NUM]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ISOLAENDERCODES]') AND name = N'IX_T_ISOLC_NUM')
CREATE NONCLUSTERED INDEX [IX_T_ISOLC_NUM] ON [dbo].[T_ISOLAENDERCODES]
(
	[IsoNum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KISTAM_INFO_BIS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_INFO]') AND name = N'IX_T_KISTAM_INFO_BIS')
CREATE NONCLUSTERED INDEX [IX_T_KISTAM_INFO_BIS] ON [dbo].[T_KISTAM_INFO]
(
	[GueltigBis] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KISTAM_INFO_PID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_INFO]') AND name = N'IX_T_KISTAM_INFO_PID')
CREATE NONCLUSTERED INDEX [IX_T_KISTAM_INFO_PID] ON [dbo].[T_KISTAM_INFO]
(
	[PERSON_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KISTAM_INFO_VON]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KISTAM_INFO]') AND name = N'IX_T_KISTAM_INFO_VON')
CREATE NONCLUSTERED INDEX [IX_T_KISTAM_INFO_VON] ON [dbo].[T_KISTAM_INFO]
(
	[GueltigVon] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_AKTIONS_NAME]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_AKTIONS_NAME')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_AKTIONS_NAME] ON [dbo].[T_KONTEN]
(
	[AKTIONS_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_ALTEKONTONR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_ALTEKONTONR')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_ALTEKONTONR] ON [dbo].[T_KONTEN]
(
	[ALTEKONTONR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_Aufloesungsdatum]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_Aufloesungsdatum')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_Aufloesungsdatum] ON [dbo].[T_KONTEN]
(
	[Aufloesungsdatum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_DAT_LETZT_KUBU]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_DAT_LETZT_KUBU')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_DAT_LETZT_KUBU] ON [dbo].[T_KONTEN]
(
	[DAT_LETZT_KUBU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_Eigenkapital_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_Eigenkapital_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_Eigenkapital_Jahr] ON [dbo].[T_KONTEN]
(
	[Eigenkapital_Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_GP_VARIANTE]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_GP_VARIANTE')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_GP_VARIANTE] ON [dbo].[T_KONTEN]
(
	[GP_VARIANTE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_GPV_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_GPV_ID')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_GPV_ID] ON [dbo].[T_KONTEN]
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_Import_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_Import_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_Import_Jahr] ON [dbo].[T_KONTEN]
(
	[Import_Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_IndivSteuerBesch]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_IndivSteuerBesch')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_IndivSteuerBesch] ON [dbo].[T_KONTEN]
(
	[IndivSteuerBesch] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_IsAuffang]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_IsAuffang')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_IsAuffang] ON [dbo].[T_KONTEN]
(
	[IsAuffang] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_KONTONR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_KONTONR')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_KONTONR] ON [dbo].[T_KONTEN]
(
	[KONTONR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_KONTONR_SUPPL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_KONTONR_SUPPL')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_KONTONR_SUPPL] ON [dbo].[T_KONTEN]
(
	[KONTONR_SUPPL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_LETZTE_BUCH_VORL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_LETZTE_BUCH_VORL')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_LETZTE_BUCH_VORL] ON [dbo].[T_KONTEN]
(
	[LETZTE_BUCH_VORL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_LetzterZinslauf_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_LetzterZinslauf_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_LetzterZinslauf_Jahr] ON [dbo].[T_KONTEN]
(
	[LetzterZinslauf_Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_MieterNr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_MieterNr')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_MieterNr] ON [dbo].[T_KONTEN]
(
	[MieterNr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_NT_Berechnet]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_NT_Berechnet')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_NT_Berechnet] ON [dbo].[T_KONTEN]
(
	[NT_Berechnet] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_PERSON_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_PERSON_ID')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_PERSON_ID] ON [dbo].[T_KONTEN]
(
	[PERSON_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_PERSON_ID2]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_PERSON_ID2')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_PERSON_ID2] ON [dbo].[T_KONTEN]
(
	[PERSON_ID2] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_PERSON_ID3]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_PERSON_ID3')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_PERSON_ID3] ON [dbo].[T_KONTEN]
(
	[PERSON_ID3] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_PERSON_ID4]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_PERSON_ID4')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_PERSON_ID4] ON [dbo].[T_KONTEN]
(
	[PERSON_ID4] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_KONTEN_PERSONEN_NR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_PERSONEN_NR')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_PERSONEN_NR] ON [dbo].[T_KONTEN]
(
	[PERSONEN_NR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_KONTEN_STATUSCLOSED]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_KONTEN]') AND name = N'IX_T_KONTEN_STATUSCLOSED')
CREATE NONCLUSTERED INDEX [IX_T_KONTEN_STATUSCLOSED] ON [dbo].[T_KONTEN]
(
	[StatusClosed] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_LAENDERKZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERKZ]') AND name = N'IX_T_LAENDERKZ')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_LAENDERKZ] ON [dbo].[T_LAENDERKZ]
(
	[LandKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_LAENDERSPLIT_Bundesland]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]') AND name = N'IX_T_LAENDERSPLIT_Bundesland')
CREATE NONCLUSTERED INDEX [IX_T_LAENDERSPLIT_Bundesland] ON [dbo].[T_LAENDERSPLIT]
(
	[BLAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_LAENDERSPLIT_GPV_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]') AND name = N'IX_T_LAENDERSPLIT_GPV_ID')
CREATE NONCLUSTERED INDEX [IX_T_LAENDERSPLIT_GPV_ID] ON [dbo].[T_LAENDERSPLIT]
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_LAENDERSPLIT_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]') AND name = N'IX_T_LAENDERSPLIT_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_LAENDERSPLIT_Jahr] ON [dbo].[T_LAENDERSPLIT]
(
	[Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_LEGART]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LEGART]') AND name = N'IX_T_LEGART')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_LEGART] ON [dbo].[T_LEGART]
(
	[LegArtKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_LEGART_1]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_LEGART]') AND name = N'IX_T_LEGART_1')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_LEGART_1] ON [dbo].[T_LEGART]
(
	[LegArt] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_MKK_IMPORTMAP]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_IMPORTMAP]') AND name = N'IX_T_MKK_IMPORTMAP')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_MKK_IMPORTMAP] ON [dbo].[T_MKK_IMPORTMAP]
(
	[LUT] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_MKK_MAHNSTUFEN]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNSTUFEN]') AND name = N'IX_T_MKK_MAHNSTUFEN')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_MKK_MAHNSTUFEN] ON [dbo].[T_MKK_MAHNSTUFEN]
(
	[Mahnstufe] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NACHTRAEGE_AKTIONS_NAME]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_AKTIONS_NAME')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_AKTIONS_NAME] ON [dbo].[T_NACHTRAEGE]
(
	[AKTIONS_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_NACHTRAEGE_BUCHUNGSTAG]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_BUCHUNGSTAG')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_BUCHUNGSTAG] ON [dbo].[T_NACHTRAEGE]
(
	[BUCHUNGS_TAG] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_NACHTRAEGE_KONTO_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_KONTO_ID')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_KONTO_ID] ON [dbo].[T_NACHTRAEGE]
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NACHTRAEGE_KONTONR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_KONTONR')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_KONTONR] ON [dbo].[T_NACHTRAEGE]
(
	[KONTONR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NACHTRAEGE_KONTONR_SUPPL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_KONTONR_SUPPL')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_KONTONR_SUPPL] ON [dbo].[T_NACHTRAEGE]
(
	[KONTONR_SUPPL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NACHTRAEGE_NACHTRAGS_TEXTZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_NACHTRAGS_TEXTZ')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_NACHTRAGS_TEXTZ] ON [dbo].[T_NACHTRAEGE]
(
	[NACHTRAGS_TEXTZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NACHTRAEGE_UMSATZ_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]') AND name = N'IX_T_NACHTRAEGE_UMSATZ_ID')
CREATE NONCLUSTERED INDEX [IX_T_NACHTRAEGE_UMSATZ_ID] ON [dbo].[T_NACHTRAEGE]
(
	[UMSATZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [PK_T_NTART]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND name = N'PK_T_NTART')
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [PK_T_NTART] PRIMARY KEY NONCLUSTERED 
(
	[NACHTRAGS_TEXTZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NTART_NACHTRAGS_TEXTZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND name = N'IX_T_NTART_NACHTRAGS_TEXTZ')
CREATE NONCLUSTERED INDEX [IX_T_NTART_NACHTRAGS_TEXTZ] ON [dbo].[T_NTART]
(
	[NACHTRAGS_TEXTZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_NTART_NTTEXT_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND name = N'IX_T_NTART_NTTEXT_ID')
CREATE NONCLUSTERED INDEX [IX_T_NTART_NTTEXT_ID] ON [dbo].[T_NTART]
(
	[NTTEXT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_NTART_STATUS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND name = N'IX_T_NTART_STATUS')
CREATE NONCLUSTERED INDEX [IX_T_NTART_STATUS] ON [dbo].[T_NTART]
(
	[Status] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_NTART_TECHNAME]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTART]') AND name = N'IX_T_NTART_TECHNAME')
CREATE NONCLUSTERED INDEX [IX_T_NTART_TECHNAME] ON [dbo].[T_NTART]
(
	[TechName] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_NTTEXT_SONSTIGE]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_NTTEXT]') AND name = N'IX_T_NTTEXT_SONSTIGE')
CREATE NONCLUSTERED INDEX [IX_T_NTTEXT_SONSTIGE] ON [dbo].[T_NTTEXT]
(
	[Sonstige] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ORTE_BLAND]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ORTE]') AND name = N'IX_T_ORTE_BLAND')
CREATE NONCLUSTERED INDEX [IX_T_ORTE_BLAND] ON [dbo].[T_ORTE]
(
	[BLAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ORTE_ORT]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ORTE]') AND name = N'IX_T_ORTE_ORT')
CREATE NONCLUSTERED INDEX [IX_T_ORTE_ORT] ON [dbo].[T_ORTE]
(
	[Ort] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_ORTE_PLZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ORTE]') AND name = N'IX_T_ORTE_PLZ')
CREATE NONCLUSTERED INDEX [IX_T_ORTE_PLZ] ON [dbo].[T_ORTE]
(
	[PLZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_PERSONEN_Bundesland]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_Bundesland')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_Bundesland] ON [dbo].[T_PERSONEN]
(
	[BLAND_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_PERSONEN_GEBURTSDATUM]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_GEBURTSDATUM')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_GEBURTSDATUM] ON [dbo].[T_PERSONEN]
(
	[GEBURTSDATUM] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_PERSONEN_NAME]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_NAME')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_NAME] ON [dbo].[T_PERSONEN]
(
	[NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_PERSONEN_ORT]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_ORT')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_ORT] ON [dbo].[T_PERSONEN]
(
	[ORT] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_PERSONEN_PERSONEN_NR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_PERSONEN_NR')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_PERSONEN_NR] ON [dbo].[T_PERSONEN]
(
	[PERSONEN_NR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_PERSONEN_POSTLEITZAHL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_POSTLEITZAHL')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_POSTLEITZAHL] ON [dbo].[T_PERSONEN]
(
	[POSTLEITZAHL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_PERSONEN_Status]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]') AND name = N'IX_T_PERSONEN_Status')
CREATE NONCLUSTERED INDEX [IX_T_PERSONEN_Status] ON [dbo].[T_PERSONEN]
(
	[Status] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTS_DATUM]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_DATUM')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_DATUM] ON [dbo].[T_REPORTS]
(
	[Datum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTS_GPV_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_GPV_ID')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_GPV_ID] ON [dbo].[T_REPORTS]
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTS_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_Jahr] ON [dbo].[T_REPORTS]
(
	[Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTS_KONTO_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_KONTO_ID')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_KONTO_ID] ON [dbo].[T_REPORTS]
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTS_STORNIERT]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_STORNIERT')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_STORNIERT] ON [dbo].[T_REPORTS]
(
	[Storniert] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_REPORTS_Typ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTS]') AND name = N'IX_T_REPORTS_Typ')
CREATE NONCLUSTERED INDEX [IX_T_REPORTS_Typ] ON [dbo].[T_REPORTS]
(
	[Typ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_REPORTTYP]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_REPORTTYP]') AND name = N'IX_T_REPORTTYP')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_REPORTTYP] ON [dbo].[T_REPORTTYP]
(
	[ReportTyp] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STAFFELZINS_STAFFELNR]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STAFFELZINS]') AND name = N'IX_T_STAFFELZINS_STAFFELNR')
CREATE NONCLUSTERED INDEX [IX_T_STAFFELZINS_STAFFELNR] ON [dbo].[T_STAFFELZINS]
(
	[StaffelNr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERBESCH_Datum]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]') AND name = N'IX_T_STEUERBESCH_Datum')
CREATE NONCLUSTERED INDEX [IX_T_STEUERBESCH_Datum] ON [dbo].[T_STEUERBESCH]
(
	[Datum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERBESCH_KONTO_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]') AND name = N'IX_T_STEUERBESCH_KONTO_ID')
CREATE NONCLUSTERED INDEX [IX_T_STEUERBESCH_KONTO_ID] ON [dbo].[T_STEUERBESCH]
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERBESCH_TRANS_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]') AND name = N'IX_T_STEUERBESCH_TRANS_ID')
CREATE NONCLUSTERED INDEX [IX_T_STEUERBESCH_TRANS_ID] ON [dbo].[T_STEUERBESCH]
(
	[TRANS_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_STEUERN_TECHNAME]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERN]') AND name = N'IX_T_STEUERN_TECHNAME')
CREATE NONCLUSTERED INDEX [IX_T_STEUERN_TECHNAME] ON [dbo].[T_STEUERN]
(
	[TechName] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERSAETZE_GUELTIGBIS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]') AND name = N'IX_T_STEUERSAETZE_GUELTIGBIS')
CREATE NONCLUSTERED INDEX [IX_T_STEUERSAETZE_GUELTIGBIS] ON [dbo].[T_STEUERSAETZE]
(
	[GueltigBis] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERSAETZE_GUELTIGVON]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]') AND name = N'IX_T_STEUERSAETZE_GUELTIGVON')
CREATE NONCLUSTERED INDEX [IX_T_STEUERSAETZE_GUELTIGVON] ON [dbo].[T_STEUERSAETZE]
(
	[GueltigVon] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_STEUERSAETZE_STATUS]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]') AND name = N'IX_T_STEUERSAETZE_STATUS')
CREATE NONCLUSTERED INDEX [IX_T_STEUERSAETZE_STATUS] ON [dbo].[T_STEUERSAETZE]
(
	[Status] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_TRANS_Datum]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_TRANS]') AND name = N'IX_T_TRANS_Datum')
CREATE NONCLUSTERED INDEX [IX_T_TRANS_Datum] ON [dbo].[T_TRANS]
(
	[Datum] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_TRANS_KONTO_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_TRANS]') AND name = N'IX_T_TRANS_KONTO_ID')
CREATE NONCLUSTERED INDEX [IX_T_TRANS_KONTO_ID] ON [dbo].[T_TRANS]
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_TRANS_Typ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_TRANS]') AND name = N'IX_T_TRANS_Typ')
CREATE NONCLUSTERED INDEX [IX_T_TRANS_Typ] ON [dbo].[T_TRANS]
(
	[Typ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_T_USER_WINLOGIN]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_USER]') AND name = N'IX_T_USER_WINLOGIN')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_USER_WINLOGIN] ON [dbo].[T_USER]
(
	[WinLogin] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_USER2GROUP_GROUP_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]') AND name = N'IX_T_USER2GROUP_GROUP_ID')
CREATE NONCLUSTERED INDEX [IX_T_USER2GROUP_GROUP_ID] ON [dbo].[T_USER2GROUP]
(
	[fk_GROUP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_USER2GROUP_USER_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]') AND name = N'IX_T_USER2GROUP_USER_ID')
CREATE NONCLUSTERED INDEX [IX_T_USER2GROUP_USER_ID] ON [dbo].[T_USER2GROUP]
(
	[fk_USER_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_USERGROUP2APPOPT_APPOPT_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]') AND name = N'IX_T_USERGROUP2APPOPT_APPOPT_ID')
CREATE NONCLUSTERED INDEX [IX_T_USERGROUP2APPOPT_APPOPT_ID] ON [dbo].[T_USERGROUP2APPOPT]
(
	[fk_APPOPT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_USERGROUP2APPOPT_GROUP_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]') AND name = N'IX_T_USERGROUP2APPOPT_GROUP_ID')
CREATE NONCLUSTERED INDEX [IX_T_USERGROUP2APPOPT_GROUP_ID] ON [dbo].[T_USERGROUP2APPOPT]
(
	[fk_GROUP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_VERBUNDKZ]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERBUNDKZ]') AND name = N'IX_T_VERBUNDKZ')
CREATE UNIQUE NONCLUSTERED INDEX [IX_T_VERBUNDKZ] ON [dbo].[T_VERBUNDKZ]
(
	[VerbundKZ] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IDX_VMEXP_ID_FIL]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND name = N'IDX_VMEXP_ID_FIL')
CREATE NONCLUSTERED INDEX [IDX_VMEXP_ID_FIL] ON [dbo].[T_VERGMDG_EXP]
(
	[ID_FIL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IDX_VMEXP_KONTO_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND name = N'IDX_VMEXP_KONTO_ID')
CREATE NONCLUSTERED INDEX [IDX_VMEXP_KONTO_ID] ON [dbo].[T_VERGMDG_EXP]
(
	[KONTO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IDX_VMEXP_MeldUUID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND name = N'IDX_VMEXP_MeldUUID')
CREATE NONCLUSTERED INDEX [IDX_VMEXP_MeldUUID] ON [dbo].[T_VERGMDG_EXP]
(
	[MeldUUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IDX_VMEXP_PERSON_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND name = N'IDX_VMEXP_PERSON_ID')
CREATE NONCLUSTERED INDEX [IDX_VMEXP_PERSON_ID] ON [dbo].[T_VERGMDG_EXP]
(
	[PERSON_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IDX_VMEXP_PersUUID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_VERGMDG_EXP]') AND name = N'IDX_VMEXP_PersUUID')
CREATE NONCLUSTERED INDEX [IDX_VMEXP_PersUUID] ON [dbo].[T_VERGMDG_EXP]
(
	[PersUUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_ZINSAG_GPV_ID]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ZINSAG]') AND name = N'IX_T_ZINSAG_GPV_ID')
CREATE NONCLUSTERED INDEX [IX_T_ZINSAG_GPV_ID] ON [dbo].[T_ZINSAG]
(
	[GPV_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_ZINSAG_Jahr]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ZINSAG]') AND name = N'IX_T_ZINSAG_Jahr')
CREATE NONCLUSTERED INDEX [IX_T_ZINSAG_Jahr] ON [dbo].[T_ZINSAG]
(
	[Jahr] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_ZINSAG_JahrMonat]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ZINSAG]') AND name = N'IX_T_ZINSAG_JahrMonat')
CREATE NONCLUSTERED INDEX [IX_T_ZINSAG_JahrMonat] ON [dbo].[T_ZINSAG]
(
	[Jahr] ASC,
	[Monat] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_T_ZINSAG_Stichtag]    Script Date: 15.09.2021 12:06:02 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[T_ZINSAG]') AND name = N'IX_T_ZINSAG_Stichtag')
CREATE NONCLUSTERED INDEX [IX_T_ZINSAG_Stichtag] ON [dbo].[T_ZINSAG]
(
	[Stichtag] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_AEOI_FIL_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_AEOI_FIL] ADD  CONSTRAINT [DF_T_AEOI_FIL_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ANREDE_AnredeKZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ANREDE] ADD  CONSTRAINT [DF_T_ANREDE_AnredeKZ]  DEFAULT ((0)) FOR [AnredeKZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ANREDE_Anrede]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ANREDE] ADD  CONSTRAINT [DF_T_ANREDE_Anrede]  DEFAULT ('') FOR [Anrede]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ANREDE_AnredeBrief]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ANREDE] ADD  CONSTRAINT [DF_T_ANREDE_AnredeBrief]  DEFAULT ('') FOR [AnredeBrief]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BLAENDER_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BLAENDER] ADD  CONSTRAINT [DF_T_BLAENDER_BLAND_ID]  DEFAULT ('XX') FOR [BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BLAENDER_KIST_Index]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BLAENDER] ADD  CONSTRAINT [DF_T_BLAENDER_KIST_Index]  DEFAULT ((0)) FOR [KIST_Index]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BLAND2KONFESSION_fk_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BLAND2KONFESSION] ADD  CONSTRAINT [DF_T_BLAND2KONFESSION_fk_BLAND_ID]  DEFAULT ('XX') FOR [fk_BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BLAND2KONFESSION_Schluessel]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BLAND2KONFESSION] ADD  CONSTRAINT [DF_T_BLAND2KONFESSION_Schluessel]  DEFAULT ('') FOR [Schluessel]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGEN_BuchungsTyp]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGEN] ADD  CONSTRAINT [DF_T_BUCHUNGEN_BuchungsTyp]  DEFAULT ((0)) FOR [BuchungsTyp]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGEN_Betrag]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGEN] ADD  CONSTRAINT [DF_T_BUCHUNGEN_Betrag]  DEFAULT ((0)) FOR [Betrag]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGEN_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGEN] ADD  CONSTRAINT [DF_T_BUCHUNGEN_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGEN_Storniert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGEN] ADD  CONSTRAINT [DF_T_BUCHUNGEN_Storniert]  DEFAULT ((0)) FOR [Storniert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGEN_ToDo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGEN] ADD  CONSTRAINT [DF_T_BUCHUNGEN_ToDo]  DEFAULT ((0)) FOR [ToDo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGSTYP_Kurztext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGSTYP] ADD  CONSTRAINT [DF_T_BUCHUNGSTYP_Kurztext]  DEFAULT ('') FOR [Kurztext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_BUCHUNGSTYP_Langtext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_BUCHUNGSTYP] ADD  CONSTRAINT [DF_T_BUCHUNGSTYP_Langtext]  DEFAULT ('') FOR [Langtext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_CHANGELOG_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_CHANGELOG] ADD  CONSTRAINT [DF_T_CHANGELOG_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_FAMSTAND_Bezeichnung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_FAMSTAND] ADD  CONSTRAINT [DF_T_FAMSTAND_Bezeichnung]  DEFAULT ('') FOR [Bezeichnung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_FSAK_FIL_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_FSAK_FIL] ADD  CONSTRAINT [DF_T_FSAK_FIL_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GESCHLECHT_Bezeichnung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GESCHLECHT] ADD  CONSTRAINT [DF_T_GESCHLECHT_Bezeichnung]  DEFAULT ('') FOR [Bezeichnung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_IsStaffelZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_IsStaffelZins]  DEFAULT ((0)) FOR [IsStaffelZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_IsOffsetZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_IsOffsetZins]  DEFAULT ((0)) FOR [IsOffsetZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_IsIndividualZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_IsIndividualZins]  DEFAULT ((0)) FOR [IsIndividualZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_StaffelZinsProgression]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_StaffelZinsProgression]  DEFAULT ((0)) FOR [StaffelZinsProgression]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_IsManuellErfassbar]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_IsManuellErfassbar]  DEFAULT ((0)) FOR [IsManuellErfassbar]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_STD_Notizen]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_STD] ADD  CONSTRAINT [DF_T_GPV_STD_Notizen]  DEFAULT ('') FOR [Notizen]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_Zinssatz]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_Zinssatz]  DEFAULT ((0.0)) FOR [Zinssatz]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_SatzNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_SatzNr]  DEFAULT ((0)) FOR [SatzNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_GPV_ZINSSAETZE_StaffelNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] ADD  CONSTRAINT [DF_T_GPV_ZINSSAETZE_StaffelNr]  DEFAULT ((0)) FOR [StaffelNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_IAFSB_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_IAFSB] ADD  CONSTRAINT [DF_T_IAFSB_Datum]  DEFAULT (getdate()) FOR [Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_IAFSB_Exportiert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_IAFSB] ADD  CONSTRAINT [DF_T_IAFSB_Exportiert]  DEFAULT ((0)) FOR [Exportiert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_IAFSB_Betrag]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_IAFSB] ADD  CONSTRAINT [DF_T_IAFSB_Betrag]  DEFAULT ((0)) FOR [Betrag]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_IAFSB_Freistellung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_IAFSB] ADD  CONSTRAINT [DF_T_IAFSB_Freistellung]  DEFAULT ((0)) FOR [Freistellung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_INSTTYP_Kurztext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_INSTTYP] ADD  CONSTRAINT [DF_T_INSTTYP_Kurztext]  DEFAULT ('') FOR [Kurztext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_INSTTYP_Langtext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_INSTTYP] ADD  CONSTRAINT [DF_T_INSTTYP_Langtext]  DEFAULT ('') FOR [Langtext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KISTAM_EXP_AnfrageZeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KISTAM_EXP] ADD  CONSTRAINT [DF_T_KISTAM_EXP_AnfrageZeitpunkt]  DEFAULT (getdate()) FOR [AnfrageZeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KISTAM_FIL_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KISTAM_FIL] ADD  CONSTRAINT [DF_T_KISTAM_FIL_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KISTAM_INFO_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KISTAM_INFO] ADD  CONSTRAINT [DF_T_KISTAM_INFO_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KISTAM_INFO_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KISTAM_INFO] ADD  CONSTRAINT [DF_T_KISTAM_INFO_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFESSIONEN_Religion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFESSIONEN] ADD  CONSTRAINT [DF_T_KONFESSIONEN_Religion]  DEFAULT ('') FOR [Religion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFESSIONEN_Schluessel]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFESSIONEN] ADD  CONSTRAINT [DF_T_KONFESSIONEN_Schluessel]  DEFAULT ('') FOR [Schluessel]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFESSIONEN_Konf_Kennzahl]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFESSIONEN] ADD  CONSTRAINT [DF_T_KONFESSIONEN_Konf_Kennzahl]  DEFAULT ((0)) FOR [Konf_Kennzahl]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFESSIONEN_KISTPflicht]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFESSIONEN] ADD  CONSTRAINT [DF_T_KONFESSIONEN_KISTPflicht]  DEFAULT ((1)) FOR [KISTPflicht]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_REPORT_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_REPORT_ID]  DEFAULT ((0)) FOR [REPORT_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_GPV_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_GPV_ID]  DEFAULT ((0)) FOR [GPV_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_Jahr]  DEFAULT ((0)) FOR [Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_KONFESSION_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_KONFESSION_ID]  DEFAULT ((0)) FOR [KONFESSION_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_KIST_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_KIST_Wert]  DEFAULT ((0.0)) FOR [KIST_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_KIST_G_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_KIST_G_Wert]  DEFAULT ((0.0)) FOR [KIST_G_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONFSPLIT_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONFSPLIT] ADD  CONSTRAINT [DF_T_KONFSPLIT_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTAKT_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTAKT] ADD  CONSTRAINT [DF_T_KONTAKT_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTAKT_Bearbeitet]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTAKT] ADD  CONSTRAINT [DF_T_KONTAKT_Bearbeitet]  DEFAULT ((0)) FOR [Bearbeitet]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_PERSON_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_PERSON_ID]  DEFAULT ((0)) FOR [PERSON_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_GPV_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_GPV_ID]  DEFAULT ((0)) FOR [GPV_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_KONTONR_SUPPL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_KONTONR_SUPPL]  DEFAULT ('') FOR [KONTONR_SUPPL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Aktions_Name]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Aktions_Name]  DEFAULT ('') FOR [AKTIONS_NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Aktions_Saldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Aktions_Saldo]  DEFAULT ((0)) FOR [AKTIONS_SALDO]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SPERREN_SCHL_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SPERREN_SCHL_1]  DEFAULT ('') FOR [SPERREN_SCHL_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SPERREN_SCHL_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SPERREN_SCHL_2]  DEFAULT ('') FOR [SPERREN_SCHL_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SPERREN_SCHL_3]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SPERREN_SCHL_3]  DEFAULT ('') FOR [SPERREN_SCHL_3]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SPERREN_SCHL_4]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SPERREN_SCHL_4]  DEFAULT ('') FOR [SPERREN_SCHL_4]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SPERREN_SCHL_5]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SPERREN_SCHL_5]  DEFAULT ('') FOR [SPERREN_SCHL_5]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_BUCHSALDO_W]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_BUCHSALDO_W]  DEFAULT ('') FOR [BUCHSALDO_W]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_BUCHSALDO_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_BUCHSALDO_TXT]  DEFAULT ('') FOR [BUCHSALDO_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_SALDO_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_SALDO_TXT]  DEFAULT ('') FOR [SALDO_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_NT_Berechnet]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_NT_Berechnet]  DEFAULT ((0)) FOR [NT_Berechnet]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Import_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Import_Jahr]  DEFAULT ((0)) FOR [Import_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_LetzterZinslauf_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_LetzterZinslauf_Jahr]  DEFAULT ((0)) FOR [LetzterZinslauf_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Eigenkapital]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Eigenkapital]  DEFAULT ((0)) FOR [Eigenkapital]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Eigenkapital_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Eigenkapital_Jahr]  DEFAULT ((0)) FOR [Eigenkapital_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Auszahlung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Auszahlung]  DEFAULT ((0)) FOR [Auszahlung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_StatusClosed]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_StatusClosed]  DEFAULT ((0)) FOR [StatusClosed]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Notizen]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Notizen]  DEFAULT ('') FOR [Notizen]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_EheKto]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_EheKto]  DEFAULT ((0)) FOR [EheKto]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_KapitalAnteil]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_KapitalAnteil]  DEFAULT ((100)) FOR [KapitalAnteil]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_TRANS_ID_Import]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_TRANS_ID_Import]  DEFAULT ((0)) FOR [TRANS_ID_Import]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Eigenkapital_Typ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Eigenkapital_Typ]  DEFAULT ('') FOR [Eigenkapital_Typ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_DestInhaber]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_DestInhaber]  DEFAULT ('') FOR [DestInhaber]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_DestKontoNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_DestKontoNr]  DEFAULT ('') FOR [DestKontoNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_DestBLZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_DestBLZ]  DEFAULT ('') FOR [DestBLZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_IsStaffelZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_IsStaffelZins]  DEFAULT ((0)) FOR [IsStaffelZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_IsOffsetZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_IsOffsetZins]  DEFAULT ((0)) FOR [IsOffsetZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_IsIndividualZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_IsIndividualZins]  DEFAULT ((0)) FOR [IsIndividualZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_IndivSteuerBesch]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_IndivSteuerBesch]  DEFAULT ((0)) FOR [IndivSteuerBesch]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_AbJahresanfang]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_AbJahresanfang]  DEFAULT ((0)) FOR [AbJahresanfang]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_BEST_Saldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_BEST_Saldo]  DEFAULT ((0)) FOR [BEST_Saldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_BEST_Verein]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_BEST_Verein]  DEFAULT ((0)) FOR [BEST_Verein]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_BEST_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_BEST_Jahr]  DEFAULT ((0)) FOR [BEST_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_VerbundKZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_VerbundKZ]  DEFAULT ((0)) FOR [VerbundKZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Kautions_Soll]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Kautions_Soll]  DEFAULT ((0)) FOR [Kautions_Soll]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_WU_DestInhaber]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_WU_DestInhaber]  DEFAULT ('') FOR [WU_DestInhaber]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_RZA_Mieter]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_RZA_Mieter]  DEFAULT ((0)) FOR [RZA_Mieter]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_RZA_WU]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_RZA_WU]  DEFAULT ((0)) FOR [RZA_WU]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_IsAuffang]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_IsAuffang]  DEFAULT ((0)) FOR [IsAuffang]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_AGGM_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_AGGM_Wert]  DEFAULT ((0)) FOR [AGGM_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTEN_Ertragsdatei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTEN] ADD  CONSTRAINT [DF_T_KONTEN_Ertragsdatei]  DEFAULT ((0)) FOR [Ertragsdatei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Aktion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Aktion]  DEFAULT (N'') FOR [Aktion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_PERSON_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_PERSON_ID]  DEFAULT ((0)) FOR [PERSON_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_GPV_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_GPV_ID]  DEFAULT ((0)) FOR [GPV_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_KONTONR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_KONTONR]  DEFAULT ('') FOR [KONTONR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_ALTEKONTONR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_ALTEKONTONR]  DEFAULT ('') FOR [ALTEKONTONR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_PERSONEN_NR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_PERSONEN_NR]  DEFAULT ('') FOR [PERSONEN_NR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_GP_VARIANTE]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_GP_VARIANTE]  DEFAULT ('') FOR [GP_VARIANTE]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_KONTONR_SUPPL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_KONTONR_SUPPL]  DEFAULT ('') FOR [KONTONR_SUPPL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Aktions_Name]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Aktions_Name]  DEFAULT ('') FOR [AKTIONS_NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Aktions_Saldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Aktions_Saldo]  DEFAULT ((0)) FOR [AKTIONS_SALDO]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SPERREN_SCHL_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SPERREN_SCHL_1]  DEFAULT ('') FOR [SPERREN_SCHL_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SPERREN_SCHL_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SPERREN_SCHL_2]  DEFAULT ('') FOR [SPERREN_SCHL_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SPERREN_SCHL_3]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SPERREN_SCHL_3]  DEFAULT ('') FOR [SPERREN_SCHL_3]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SPERREN_SCHL_4]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SPERREN_SCHL_4]  DEFAULT ('') FOR [SPERREN_SCHL_4]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SPERREN_SCHL_5]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SPERREN_SCHL_5]  DEFAULT ('') FOR [SPERREN_SCHL_5]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_BUCHSALDO_W]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_BUCHSALDO_W]  DEFAULT ('') FOR [BUCHSALDO_W]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_BUCHSALDO_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_BUCHSALDO_TXT]  DEFAULT ('') FOR [BUCHSALDO_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_SALDO_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_SALDO_TXT]  DEFAULT ('') FOR [SALDO_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_NT_Berechnet]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_NT_Berechnet]  DEFAULT ((0)) FOR [NT_Berechnet]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Import_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Import_Jahr]  DEFAULT ((0)) FOR [Import_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_LetzterZinslauf_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_LetzterZinslauf_Jahr]  DEFAULT ((0)) FOR [LetzterZinslauf_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Eigenkapital]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Eigenkapital]  DEFAULT ((0)) FOR [Eigenkapital]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Eigenkapital_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Eigenkapital_Jahr]  DEFAULT ((0)) FOR [Eigenkapital_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Auszahlung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Auszahlung]  DEFAULT ((0)) FOR [Auszahlung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_StatusClosed]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_StatusClosed]  DEFAULT ((0)) FOR [StatusClosed]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Notizen]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Notizen]  DEFAULT ('') FOR [Notizen]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_EheKto]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_EheKto]  DEFAULT ((0)) FOR [EheKto]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_KapitalAnteil]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_KapitalAnteil]  DEFAULT ((100)) FOR [KapitalAnteil]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_TRANS_ID_Import]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_TRANS_ID_Import]  DEFAULT ((0)) FOR [TRANS_ID_Import]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Eigenkapital_Typ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Eigenkapital_Typ]  DEFAULT ('') FOR [Eigenkapital_Typ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_DestInhaber]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_DestInhaber]  DEFAULT ('') FOR [DestInhaber]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_DestKontoNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_DestKontoNr]  DEFAULT ('') FOR [DestKontoNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_DestBLZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_DestBLZ]  DEFAULT ('') FOR [DestBLZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_IsStaffelZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_IsStaffelZins]  DEFAULT ((0)) FOR [IsStaffelZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_IsOffsetZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_IsOffsetZins]  DEFAULT ((0)) FOR [IsOffsetZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_IsIndividualZins]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_IsIndividualZins]  DEFAULT ((0)) FOR [IsIndividualZins]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_IndivSteuerBesch]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_IndivSteuerBesch]  DEFAULT ((0)) FOR [IndivSteuerBesch]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_BEST_Saldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_BEST_Saldo]  DEFAULT ((0)) FOR [BEST_Saldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_BEST_Verein]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_BEST_Verein]  DEFAULT ((0)) FOR [BEST_Verein]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_BEST_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_BEST_Jahr]  DEFAULT ((0)) FOR [BEST_Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_VerbundKZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_VerbundKZ]  DEFAULT ((0)) FOR [VerbundKZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Kautions_Soll]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Kautions_Soll]  DEFAULT ((0)) FOR [Kautions_Soll]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_WU_DestInhaber]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_WU_DestInhaber]  DEFAULT ('') FOR [WU_DestInhaber]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_RZA_Mieter]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_RZA_Mieter]  DEFAULT ((0)) FOR [RZA_Mieter]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_RZA_WU]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_RZA_WU]  DEFAULT ((0)) FOR [RZA_WU]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_IsAuffang]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_IsAuffang]  DEFAULT ((0)) FOR [IsAuffang]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_AGGM_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_AGGM_Wert]  DEFAULT ((0)) FOR [AGGM_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_KONTENHISTORY_Ertragsdatei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_KONTENHISTORY] ADD  CONSTRAINT [DF_T_KONTENHISTORY_Ertragsdatei]  DEFAULT ((0)) FOR [Ertragsdatei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERKZ_Kurzanzeige]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERKZ] ADD  CONSTRAINT [DF_T_LAENDERKZ_Kurzanzeige]  DEFAULT ('') FOR [Kurzanzeige]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERKZ_Beschreibung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERKZ] ADD  CONSTRAINT [DF_T_LAENDERKZ_Beschreibung]  DEFAULT ('') FOR [Beschreibung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_REPORT_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_REPORT_ID]  DEFAULT ((0)) FOR [REPORT_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_GPV_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_GPV_ID]  DEFAULT ((0)) FOR [GPV_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_Jahr]  DEFAULT ((0)) FOR [Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_BLAND_ID]  DEFAULT ('XX') FOR [BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_AGSt_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_AGSt_Wert]  DEFAULT ((0.0)) FOR [AGST_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_AGST_G_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_AGST_G_Wert]  DEFAULT ((0.0)) FOR [AGST_G_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LAENDERSPLIT_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LAENDERSPLIT] ADD  CONSTRAINT [DF_T_LAENDERSPLIT_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_LEGART_Beschreibung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_LEGART] ADD  CONSTRAINT [DF_T_LEGART_Beschreibung]  DEFAULT ('') FOR [Beschreibung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_KAUTIONSRATEN_SollEinzahlung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_KAUTIONSRATEN] ADD  CONSTRAINT [DF_T_MKK_KAUTIONSRATEN_SollEinzahlung]  DEFAULT ((0.0)) FOR [SollEinzahlung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_KAUTIONSRATEN_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_KAUTIONSRATEN] ADD  CONSTRAINT [DF_T_MKK_KAUTIONSRATEN_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNSTUFEN_Bezeichnung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNSTUFEN] ADD  CONSTRAINT [DF_T_MKK_MAHNSTUFEN_Bezeichnung]  DEFAULT ('') FOR [Bezeichnung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNSTUFEN_Zeitabstand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNSTUFEN] ADD  CONSTRAINT [DF_T_MKK_MAHNSTUFEN_Zeitabstand]  DEFAULT ((0)) FOR [Zeitabstand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNUNGEN_Saldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] ADD  CONSTRAINT [DF_T_MKK_MAHNUNGEN_Saldo]  DEFAULT ((0.0)) FOR [Saldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNUNGEN_SumSollEinzahlung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] ADD  CONSTRAINT [DF_T_MKK_MAHNUNGEN_SumSollEinzahlung]  DEFAULT ((0.0)) FOR [SumSollEinzahlung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNUNGEN_Fehlbetrag]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] ADD  CONSTRAINT [DF_T_MKK_MAHNUNGEN_Fehlbetrag]  DEFAULT ((0.0)) FOR [Fehlbetrag]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNUNGEN_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] ADD  CONSTRAINT [DF_T_MKK_MAHNUNGEN_Datum]  DEFAULT (getdate()) FOR [Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_MAHNUNGEN_Offen]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] ADD  CONSTRAINT [DF_T_MKK_MAHNUNGEN_Offen]  DEFAULT ((0)) FOR [Offen]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_WU_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_WU] ADD  CONSTRAINT [DF_T_MKK_WU_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_WU_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_WU] ADD  CONSTRAINT [DF_T_MKK_WU_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MKK_WU_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MKK_WU] ADD  CONSTRAINT [DF_T_MKK_WU_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MT940_Buchungstag]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MT940] ADD  CONSTRAINT [DF_T_MT940_Buchungstag]  DEFAULT (getdate()) FOR [Buchungstag]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_MT940_Exportiert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_MT940] ADD  CONSTRAINT [DF_T_MT940_Exportiert]  DEFAULT ((0)) FOR [Exportiert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_STEUER_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_STEUER_ID]  DEFAULT (NULL) FOR [STEUER_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_UMSATZ_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_UMSATZ_ID]  DEFAULT ('') FOR [UMSATZ_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_KONTONR_SUPPL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_KONTONR_SUPPL]  DEFAULT ('') FOR [KONTONR_SUPPL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_AKTIONS_NAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_AKTIONS_NAME]  DEFAULT ('') FOR [AKTIONS_NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_NACHTRAGS_ART]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_NACHTRAGS_ART]  DEFAULT ('') FOR [NACHTRAGS_ART]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_WAEHRUNGS_SCHL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_WAEHRUNGS_SCHL]  DEFAULT ('') FOR [WAEHRUNGS_SCHL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_NACHTRAGS_BETRAG]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_NACHTRAGS_BETRAG]  DEFAULT ((0.0)) FOR [NACHTRAGS_BETRAG]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_BETRAGS_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_BETRAGS_TXT]  DEFAULT ('') FOR [BETRAGS_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_KontoSaldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_KontoSaldo]  DEFAULT ((0.0)) FOR [KontoSaldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_KontoSaldo_Import]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_KontoSaldo_Import]  DEFAULT ((0.0)) FOR [KontoSaldo_Import]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_KontoSaldo_Quelle]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_KontoSaldo_Quelle]  DEFAULT (N'I') FOR [KontoSaldo_Quelle]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_sollhaben]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_sollhaben]  DEFAULT ('') FOR [sollhaben]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGE_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGE] ADD  CONSTRAINT [DF_T_NACHTRAEGE_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_Aktion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_Aktion]  DEFAULT (N'') FOR [Aktion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_STEUER_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_STEUER_ID]  DEFAULT (NULL) FOR [STEUER_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_UMSATZ_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_UMSATZ_ID]  DEFAULT ('') FOR [UMSATZ_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_KONTONR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_KONTONR]  DEFAULT ('') FOR [KONTONR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_KONTONR_SUPPL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_KONTONR_SUPPL]  DEFAULT ('') FOR [KONTONR_SUPPL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_AKTIONS_NAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_AKTIONS_NAME]  DEFAULT ('') FOR [AKTIONS_NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_NACHTRAGS_ART]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_NACHTRAGS_ART]  DEFAULT ('') FOR [NACHTRAGS_ART]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_WAEHRUNGS_SCHL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_WAEHRUNGS_SCHL]  DEFAULT ('') FOR [WAEHRUNGS_SCHL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_NACHTRAGS_BETRAG]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_NACHTRAGS_BETRAG]  DEFAULT ((0.0)) FOR [NACHTRAGS_BETRAG]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_BETRAGS_TXT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_BETRAGS_TXT]  DEFAULT ('') FOR [BETRAGS_TXT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_KontoSaldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_KontoSaldo]  DEFAULT ((0.0)) FOR [KontoSaldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_KontoSaldo_Import]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_KontoSaldo_Import]  DEFAULT ((0.0)) FOR [KontoSaldo_Import]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_KontoSaldo_Quelle]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_KontoSaldo_Quelle]  DEFAULT (N'I') FOR [KontoSaldo_Quelle]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_ckontoid]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_ckontoid]  DEFAULT ('') FOR [ckontoid]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_sollhaben]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_sollhaben]  DEFAULT ('') FOR [sollhaben]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NACHTRAEGEHISTORY_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NACHTRAEGEHISTORY] ADD  CONSTRAINT [DF_T_NACHTRAEGEHISTORY_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTART_STEUER_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [DF_T_NTART_STEUER_ID]  DEFAULT ((0)) FOR [STEUER_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTART_Reihenfolge]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [DF_T_NTART_Reihenfolge]  DEFAULT ((0)) FOR [Reihenfolge]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTART_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [DF_T_NTART_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTART_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [DF_T_NTART_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTART_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTART] ADD  CONSTRAINT [DF_T_NTART_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTTEXT_Sonstige]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTTEXT] ADD  CONSTRAINT [DF_T_NTTEXT_Sonstige]  DEFAULT ((1)) FOR [Sonstige]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTTEXT_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTTEXT] ADD  CONSTRAINT [DF_T_NTTEXT_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTTEXT_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTTEXT] ADD  CONSTRAINT [DF_T_NTTEXT_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_NTTEXT_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_NTTEXT] ADD  CONSTRAINT [DF_T_NTTEXT_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_BLAND_ID]  DEFAULT ('-') FOR [BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_PLZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_PLZ]  DEFAULT ('-') FOR [PLZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_Ort]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_Ort]  DEFAULT ('-') FOR [Ort]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_Vorwahl]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_Vorwahl]  DEFAULT ('-') FOR [Vorwahl]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_Land]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_Land]  DEFAULT ('-') FOR [Land]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ORTE_BLandName]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ORTE] ADD  CONSTRAINT [DF_T_ORTE_BLandName]  DEFAULT ('-') FOR [BLandName]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_PERSONEN_NR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_PERSONEN_NR]  DEFAULT ('') FOR [PERSONEN_NR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_TIN]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_TIN]  DEFAULT ('') FOR [TIN]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_NAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_NAME]  DEFAULT ('') FOR [NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_VORNAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_VORNAME]  DEFAULT ('') FOR [VORNAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_NAMENSERW]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_NAMENSERW]  DEFAULT ('') FOR [NAMENSERW]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_GEBURTSNAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_GEBURTSNAME]  DEFAULT ('') FOR [GEBURTSNAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_GEBURTSORT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_GEBURTSORT]  DEFAULT ('') FOR [GEBURTSORT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_STRASSE_NR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_STRASSE_NR]  DEFAULT ('') FOR [STRASSE_NR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_POSTLEITZAHL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_POSTLEITZAHL]  DEFAULT ('') FOR [POSTLEITZAHL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_ORT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_ORT]  DEFAULT ('') FOR [ORT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_LAND_KZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_LAND_KZ]  DEFAULT ('') FOR [LAND_KZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_POSTFACH]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_POSTFACH]  DEFAULT ('') FOR [POSTFACH]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_LAND]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_LAND]  DEFAULT ('') FOR [LAND]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_BLAND_ID]  DEFAULT ('XX') FOR [BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_eTIN]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_eTIN]  DEFAULT ('') FOR [eTIN]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_GemStVeranlagung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_GemStVeranlagung]  DEFAULT ((0)) FOR [GemStVeranlagung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_fkKONFESSION_ID_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_fkKONFESSION_ID_1]  DEFAULT ((0)) FOR [fkKONFESSION_ID_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_fkKONFESSION_ID_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_fkKONFESSION_ID_2]  DEFAULT ((0)) FOR [fkKONFESSION_ID_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_Einbehalt_KIST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_Einbehalt_KIST]  DEFAULT ((0)) FOR [Einbehalt_KIST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_NVB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_NVB]  DEFAULT ((0)) FOR [NVB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_FSA]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_FSA]  DEFAULT ((0)) FOR [FSA]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_FSA_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_FSA_Datum]  DEFAULT ('01.01.2007') FOR [FSA_Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_FSB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_FSB]  DEFAULT ((0)) FOR [FSB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_FFSB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_FFSB]  DEFAULT ((0)) FOR [FFSB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_ChangedBy]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_ChangedBy]  DEFAULT ('') FOR [ChangedBy]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_ISO_LAENDER_CODE]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_ISO_LAENDER_CODE]  DEFAULT ('') FOR [ISO_LAENDER_CODE]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_Konf_Schluessel_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_Konf_Schluessel_1]  DEFAULT ('') FOR [Konf_Schluessel_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_Konf_Schluessel_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_Konf_Schluessel_2]  DEFAULT ('') FOR [Konf_Schluessel_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_NSP]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_NSP]  DEFAULT ((0)) FOR [NSP]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_LegArtKZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_LegArtKZ]  DEFAULT ((0)) FOR [LegArtKZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_KW_UnzuMiwi]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_KW_UnzuMiwi]  DEFAULT ((0)) FOR [KW_UnzuMiwi]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_KW_VergebMdg]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_KW_VergebMdg]  DEFAULT ((0)) FOR [KW_VergebMdg]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONEN_KW_Gemeldet]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONEN] ADD  CONSTRAINT [DF_T_PERSONEN_KW_Gemeldet]  DEFAULT ((0)) FOR [KW_Gemeldet]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Aktion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Aktion]  DEFAULT (N'') FOR [Aktion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_NAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_NAME]  DEFAULT ('') FOR [NAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_VORNAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_VORNAME]  DEFAULT ('') FOR [VORNAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_NAMENSERW]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_NAMENSERW]  DEFAULT ('') FOR [NAMENSERW]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_GEBURTSNAME]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_GEBURTSNAME]  DEFAULT ('') FOR [GEBURTSNAME]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_GEBURTSORT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_GEBURTSORT]  DEFAULT ('') FOR [GEBURTSORT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_STRASSE_NR]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_STRASSE_NR]  DEFAULT ('') FOR [STRASSE_NR]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_POSTLEITZAHL]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_POSTLEITZAHL]  DEFAULT ('') FOR [POSTLEITZAHL]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_ORT]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_ORT]  DEFAULT ('') FOR [ORT]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_LAND_KZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_LAND_KZ]  DEFAULT ('') FOR [LAND_KZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_POSTFACH]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_POSTFACH]  DEFAULT ('') FOR [POSTFACH]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_LAND]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_LAND]  DEFAULT ('') FOR [LAND]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_BLAND_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_BLAND_ID]  DEFAULT ('XX') FOR [BLAND_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_eTIN]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_eTIN]  DEFAULT ('') FOR [eTIN]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_GemStVeranlagung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_GemStVeranlagung]  DEFAULT ((0)) FOR [GemStVeranlagung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_fkKONFESSION_ID_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_fkKONFESSION_ID_1]  DEFAULT ((0)) FOR [fkKONFESSION_ID_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_fkKONFESSION_ID_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_fkKONFESSION_ID_2]  DEFAULT ((0)) FOR [fkKONFESSION_ID_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Einbehalt_KIST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Einbehalt_KIST]  DEFAULT ((0)) FOR [Einbehalt_KIST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_NVB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_NVB]  DEFAULT ((0)) FOR [NVB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_FSA]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_FSA]  DEFAULT ((0)) FOR [FSA]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_FSA_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_FSA_Datum]  DEFAULT ('01.01.2007') FOR [FSA_Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_FSB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_FSB]  DEFAULT ((0)) FOR [FSB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_FFSB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_FFSB]  DEFAULT ((0)) FOR [FFSB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_ChangedBy]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_ChangedBy]  DEFAULT ('') FOR [ChangedBy]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_ISO_LAENDER_CODE]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_ISO_LAENDER_CODE]  DEFAULT ('') FOR [ISO_LAENDER_CODE]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Konf_Schluessel_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Konf_Schluessel_1]  DEFAULT ('') FOR [Konf_Schluessel_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_Konf_Schluessel_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_Konf_Schluessel_2]  DEFAULT ('') FOR [Konf_Schluessel_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_NSP]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_NSP]  DEFAULT ((0)) FOR [NSP]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_LegArtKZ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_LegArtKZ]  DEFAULT ((0)) FOR [LegArtKZ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_PERSONENHISTORY_KW_Gemeldet]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_PERSONENHISTORY] ADD  CONSTRAINT [DF_T_PERSONENHISTORY_KW_Gemeldet]  DEFAULT ((0)) FOR [KW_Gemeldet]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_REPORT_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_REPORT_ID]  DEFAULT ((0)) FOR [REPORT_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_GPV_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_GPV_ID]  DEFAULT ((0)) FOR [GPV_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_Jahr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_Jahr]  DEFAULT ((0)) FOR [Jahr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_RELIGION_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_RELIGION_ID]  DEFAULT ((0)) FOR [RELIGION_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_KIST_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_KIST_Wert]  DEFAULT ((0.0)) FOR [KIST_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_KIST_G_Wert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_KIST_G_Wert]  DEFAULT ((0.0)) FOR [KIST_G_Wert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_RELIGIONSPLIT_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_RELIGIONSPLIT] ADD  CONSTRAINT [DF_T_RELIGIONSPLIT_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_ReportTyp]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_ReportTyp]  DEFAULT ((0)) FOR [ReportTyp]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_Datei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_Datei]  DEFAULT (N'-') FOR [Datei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_Laenge]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_Laenge]  DEFAULT ((0)) FOR [Laenge]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILES_TRANS_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILES] ADD  CONSTRAINT [DF_T_REPORTFILES_TRANS_ID]  DEFAULT ((0)) FOR [TRANS_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_Aktion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_Aktion]  DEFAULT (N'') FOR [Aktion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_ReportTyp]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_ReportTyp]  DEFAULT (N'-') FOR [ReportTyp]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_Datei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_Datei]  DEFAULT (N'-') FOR [Datei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTFILESHISTORY_TRANS_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTFILESHISTORY] ADD  CONSTRAINT [DF_T_REPORTFILESHISTORY_TRANS_ID]  DEFAULT ((0)) FOR [TRANS_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Anzahl]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Anzahl]  DEFAULT ((0)) FOR [Anzahl]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Saldo_alt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Saldo_alt]  DEFAULT ((0)) FOR [Saldo_alt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Saldo_neu]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Saldo_neu]  DEFAULT ((0)) FOR [Saldo_neu]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Zinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Zinsaufwand]  DEFAULT ((0)) FOR [Zinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_zvZinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_zvZinsaufwand]  DEFAULT ((0)) FOR [zvZinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_NVB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_NVB]  DEFAULT ((0)) FOR [NVB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_FSA]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_FSA]  DEFAULT ((0)) FOR [FSA]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_AGST_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_AGST_G]  DEFAULT ((0)) FOR [AGST_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_SOLI_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_SOLI_G]  DEFAULT ((0)) FOR [SOLI_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_KIST_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_KIST_G]  DEFAULT ((0)) FOR [KIST_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_AGST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_AGST]  DEFAULT ((0)) FOR [AGST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_SOLI]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_SOLI]  DEFAULT ((0)) FOR [SOLI]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_KIST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_KIST]  DEFAULT ((0)) FOR [KIST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_KIST_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_KIST_1]  DEFAULT ((0)) FOR [KIST_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_KIST_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_KIST_2]  DEFAULT ((0)) FOR [KIST_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_NSP]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_NSP]  DEFAULT ((0)) FOR [NSP]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_TRANS_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_TRANS_ID]  DEFAULT ((0)) FOR [TRANS_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Kautions_Soll]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Kautions_Soll]  DEFAULT ((0)) FOR [Kautions_Soll]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_RZA_Mieter]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_RZA_Mieter]  DEFAULT ((0)) FOR [RZA_Mieter]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_RZA_WU]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_RZA_WU]  DEFAULT ((0)) FOR [RZA_WU]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTS_Storniert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTS] ADD  CONSTRAINT [DF_T_REPORTS_Storniert]  DEFAULT ((0)) FOR [Storniert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Zeitpunkt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Zeitpunkt]  DEFAULT (getdate()) FOR [Zeitpunkt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Aktion]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Aktion]  DEFAULT (N'') FOR [Aktion]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Anzahl]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Anzahl]  DEFAULT ((0)) FOR [Anzahl]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Saldo_alt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Saldo_alt]  DEFAULT ((0)) FOR [Saldo_alt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Saldo_neu]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Saldo_neu]  DEFAULT ((0)) FOR [Saldo_neu]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Zinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Zinsaufwand]  DEFAULT ((0)) FOR [Zinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_zvZinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_zvZinsaufwand]  DEFAULT ((0)) FOR [zvZinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_NVB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_NVB]  DEFAULT ((0)) FOR [NVB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_FSA]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_FSA]  DEFAULT ((0)) FOR [FSA]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_AGST_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_AGST_G]  DEFAULT ((0)) FOR [AGST_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_SOLI_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_SOLI_G]  DEFAULT ((0)) FOR [SOLI_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_KIST_G]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_KIST_G]  DEFAULT ((0)) FOR [KIST_G]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_AGST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_AGST]  DEFAULT ((0)) FOR [AGST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_SOLI]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_SOLI]  DEFAULT ((0)) FOR [SOLI]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_KIST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_KIST]  DEFAULT ((0)) FOR [KIST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_KIST_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_KIST_1]  DEFAULT ((0)) FOR [KIST_1]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_KIST_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_KIST_2]  DEFAULT ((0)) FOR [KIST_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_NSP]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_NSP]  DEFAULT ((0)) FOR [NSP]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_TRANS_ID]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_TRANS_ID]  DEFAULT ((0)) FOR [TRANS_ID]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Kautions_Soll]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Kautions_Soll]  DEFAULT ((0)) FOR [Kautions_Soll]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_RZA_Mieter]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_RZA_Mieter]  DEFAULT ((0)) FOR [RZA_Mieter]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_RZA_WU]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_RZA_WU]  DEFAULT ((0)) FOR [RZA_WU]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTSHISTORY_Storniert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTSHISTORY] ADD  CONSTRAINT [DF_T_REPORTSHISTORY_Storniert]  DEFAULT ((0)) FOR [Storniert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTTYP_Kurztext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTTYP] ADD  CONSTRAINT [DF_T_REPORTTYP_Kurztext]  DEFAULT ('') FOR [Kurztext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_REPORTTYP_Langtext]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_REPORTTYP] ADD  CONSTRAINT [DF_T_REPORTTYP_Langtext]  DEFAULT ('') FOR [Langtext]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_Inhalt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_Inhalt]  DEFAULT (N'') FOR [Inhalt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_Value]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_Value]  DEFAULT ((0)) FOR [Value]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_Modus]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_Modus]  DEFAULT ((0)) FOR [Modus]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGS_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGS] ADD  CONSTRAINT [DF_T_SETTINGS_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGSFILES_Datei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGSFILES] ADD  CONSTRAINT [DF_T_SETTINGSFILES_Datei]  DEFAULT (N'-') FOR [Datei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGSFILES_Laenge]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGSFILES] ADD  CONSTRAINT [DF_T_SETTINGSFILES_Laenge]  DEFAULT ((0)) FOR [Laenge]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGSFILES_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGSFILES] ADD  CONSTRAINT [DF_T_SETTINGSFILES_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGSFILES_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGSFILES] ADD  CONSTRAINT [DF_T_SETTINGSFILES_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_SETTINGSFILES_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_SETTINGSFILES] ADD  CONSTRAINT [DF_T_SETTINGSFILES_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_StaffelNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_StaffelNr]  DEFAULT ((0)) FOR [StaffelNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_VonSaldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_VonSaldo]  DEFAULT ((0)) FOR [VonSaldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_BisSaldo]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_BisSaldo]  DEFAULT ((0)) FOR [BisSaldo]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_Zinssatz]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_Zinssatz]  DEFAULT ((0)) FOR [Zinssatz]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STAFFELZINS_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STAFFELZINS] ADD  CONSTRAINT [DF_T_STAFFELZINS_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_Datum]  DEFAULT (getdate()) FOR [Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_Ersatz]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_Ersatz]  DEFAULT ((0)) FOR [Ersatz]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_NSP]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_NSP]  DEFAULT ((0)) FOR [NSP]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_Zinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_Zinsaufwand]  DEFAULT ((0)) FOR [Zinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_IAFSB]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_IAFSB]  DEFAULT ((0)) FOR [IAFSB]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_zvZinsaufwand]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_zvZinsaufwand]  DEFAULT ((0)) FOR [zvZinsaufwand]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_AGST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_AGST]  DEFAULT ((0)) FOR [AGST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_SOLI]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_SOLI]  DEFAULT ((0)) FOR [SOLI]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_KIST]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_KIST]  DEFAULT ((0)) FOR [KIST]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_Original_Len]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_Original_Len]  DEFAULT ((0)) FOR [Original_Len]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERBESCH_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERBESCH] ADD  CONSTRAINT [DF_T_STEUERBESCH_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERN_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERN] ADD  CONSTRAINT [DF_T_STEUERN_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERN_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERN] ADD  CONSTRAINT [DF_T_STEUERN_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERN_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERN] ADD  CONSTRAINT [DF_T_STEUERN_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERSAETZE_Steuersatz]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERSAETZE] ADD  CONSTRAINT [DF_T_STEUERSAETZE_Steuersatz]  DEFAULT ((0)) FOR [Steuersatz]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERSAETZE_Steuersatz_2]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERSAETZE] ADD  CONSTRAINT [DF_T_STEUERSAETZE_Steuersatz_2]  DEFAULT ((0)) FOR [Steuersatz_2]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERSAETZE_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERSAETZE] ADD  CONSTRAINT [DF_T_STEUERSAETZE_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERSAETZE_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERSAETZE] ADD  CONSTRAINT [DF_T_STEUERSAETZE_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_STEUERSAETZE_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_STEUERSAETZE] ADD  CONSTRAINT [DF_T_STEUERSAETZE_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_TRANS_Typ]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_TRANS] ADD  CONSTRAINT [DF_T_TRANS_Typ]  DEFAULT ('') FOR [Typ]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_TRANS_Datum]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_TRANS] ADD  CONSTRAINT [DF_T_TRANS_Datum]  DEFAULT (getdate()) FOR [Datum]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_TRANS_Inhalt]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_TRANS] ADD  CONSTRAINT [DF_T_TRANS_Inhalt]  DEFAULT ('') FOR [Inhalt]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_TRANS_TRANS_ID_appr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_TRANS] ADD  CONSTRAINT [DF_T_TRANS_TRANS_ID_appr]  DEFAULT ((0)) FOR [TRANS_ID_appr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_TRANS_Storniert]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_TRANS] ADD  CONSTRAINT [DF_T_TRANS_Storniert]  DEFAULT ((0)) FOR [Storniert]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_WinLogin]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_WinLogin]  DEFAULT (N'') FOR [WinLogin]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Nachname]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Nachname]  DEFAULT (N'') FOR [Nachname]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Vorname]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Vorname]  DEFAULT (N'') FOR [Vorname]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Abteilung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Abteilung]  DEFAULT (N'') FOR [Abteilung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_LastLogin]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_LastLogin]  DEFAULT (getdate()) FOR [LastLogin]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Username]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Username]  DEFAULT (N'') FOR [Username]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Passwort]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Passwort]  DEFAULT (N'') FOR [Passwort]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USER_Aktiv]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USER] ADD  CONSTRAINT [DF_T_USER_Aktiv]  DEFAULT ((1)) FOR [Aktiv]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERAPPOPT_Bezeichnung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERAPPOPT] ADD  CONSTRAINT [DF_T_USERAPPOPT_Bezeichnung]  DEFAULT (N'') FOR [Bezeichnung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERAPPOPT_Kommentar]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERAPPOPT] ADD  CONSTRAINT [DF_T_USERAPPOPT_Kommentar]  DEFAULT (N'') FOR [Kommentar]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERAPPOPT_Aktiv]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERAPPOPT] ADD  CONSTRAINT [DF_T_USERAPPOPT_Aktiv]  DEFAULT ((1)) FOR [Aktiv]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERAPPOPT_IsMKK]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERAPPOPT] ADD  CONSTRAINT [DF_T_USERAPPOPT_IsMKK]  DEFAULT ((0)) FOR [IsMKK]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERCURRENT_Workstation]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERCURRENT] ADD  CONSTRAINT [DF_T_USERCURRENT_Workstation]  DEFAULT (N'') FOR [Workstation]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERCURRENT_Login]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERCURRENT] ADD  CONSTRAINT [DF_T_USERCURRENT_Login]  DEFAULT (getdate()) FOR [Login]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERGROUP_Bezeichnung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERGROUP] ADD  CONSTRAINT [DF_T_USERGROUP_Bezeichnung]  DEFAULT (N'') FOR [Bezeichnung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERGROUP_Kommentar]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERGROUP] ADD  CONSTRAINT [DF_T_USERGROUP_Kommentar]  DEFAULT (N'') FOR [Kommentar]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERGROUP_Aktiv]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERGROUP] ADD  CONSTRAINT [DF_T_USERGROUP_Aktiv]  DEFAULT ((1)) FOR [Aktiv]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERGROUP_IsMKK]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERGROUP] ADD  CONSTRAINT [DF_T_USERGROUP_IsMKK]  DEFAULT ((0)) FOR [IsMKK]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERGROUP_Inst]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERGROUP] ADD  CONSTRAINT [DF_T_USERGROUP_Inst]  DEFAULT ((0)) FOR [Inst]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERRECHTEFILES_Datei]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERRECHTEFILES] ADD  CONSTRAINT [DF_T_USERRECHTEFILES_Datei]  DEFAULT (N'-') FOR [Datei]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERRECHTEFILES_Laenge]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERRECHTEFILES] ADD  CONSTRAINT [DF_T_USERRECHTEFILES_Laenge]  DEFAULT ((0)) FOR [Laenge]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERRECHTEFILES_Status]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERRECHTEFILES] ADD  CONSTRAINT [DF_T_USERRECHTEFILES_Status]  DEFAULT ((1)) FOR [Status]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERRECHTEFILES_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERRECHTEFILES] ADD  CONSTRAINT [DF_T_USERRECHTEFILES_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_USERRECHTEFILES_RevisionsNr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_USERRECHTEFILES] ADD  CONSTRAINT [DF_T_USERRECHTEFILES_RevisionsNr]  DEFAULT ((0)) FOR [RevisionsNr]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_VERBUNDKZ_Beschreibung]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_VERBUNDKZ] ADD  CONSTRAINT [DF_T_VERBUNDKZ_Beschreibung]  DEFAULT ('') FOR [Beschreibung]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_VERSION_Blocked]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_VERSION] ADD  CONSTRAINT [DF_T_VERSION_Blocked]  DEFAULT ((0)) FOR [Blocked]
END
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DF_T_ZINSAG_ValidSince]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[T_ZINSAG] ADD  CONSTRAINT [DF_T_ZINSAG_ValidSince]  DEFAULT (getdate()) FOR [ValidSince]
END
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BLAND2KONFESSION_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BLAND2KONFESSION]'))
ALTER TABLE [dbo].[T_BLAND2KONFESSION]  WITH CHECK ADD  CONSTRAINT [FK_T_BLAND2KONFESSION_T_BLAENDER] FOREIGN KEY([fk_BLAND_ID])
REFERENCES [dbo].[T_BLAENDER] ([BLAND_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BLAND2KONFESSION_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BLAND2KONFESSION]'))
ALTER TABLE [dbo].[T_BLAND2KONFESSION] CHECK CONSTRAINT [FK_T_BLAND2KONFESSION_T_BLAENDER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BLAND2KONFESSION_T_KONFESSIONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BLAND2KONFESSION]'))
ALTER TABLE [dbo].[T_BLAND2KONFESSION]  WITH CHECK ADD  CONSTRAINT [FK_T_BLAND2KONFESSION_T_KONFESSIONEN] FOREIGN KEY([fk_KONFESSION_ID])
REFERENCES [dbo].[T_KONFESSIONEN] ([KONFESSION_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BLAND2KONFESSION_T_KONFESSIONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BLAND2KONFESSION]'))
ALTER TABLE [dbo].[T_BLAND2KONFESSION] CHECK CONSTRAINT [FK_T_BLAND2KONFESSION_T_KONFESSIONEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BUCHUNGEN_T_BUCHUNGSTYP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGEN]'))
ALTER TABLE [dbo].[T_BUCHUNGEN]  WITH CHECK ADD  CONSTRAINT [FK_T_BUCHUNGEN_T_BUCHUNGSTYP] FOREIGN KEY([BuchungsTyp])
REFERENCES [dbo].[T_BUCHUNGSTYP] ([BuchungsTyp])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_BUCHUNGEN_T_BUCHUNGSTYP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_BUCHUNGEN]'))
ALTER TABLE [dbo].[T_BUCHUNGEN] CHECK CONSTRAINT [FK_T_BUCHUNGEN_T_BUCHUNGSTYP]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_GPV_ZINSSAETZE_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]'))
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE]  WITH CHECK ADD  CONSTRAINT [FK_T_GPV_ZINSSAETZE_T_GPV_STD] FOREIGN KEY([GPV_ID])
REFERENCES [dbo].[T_GPV_STD] ([GPV_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_GPV_ZINSSAETZE_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_GPV_ZINSSAETZE]'))
ALTER TABLE [dbo].[T_GPV_ZINSSAETZE] CHECK CONSTRAINT [FK_T_GPV_ZINSSAETZE_T_GPV_STD]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_IAFSB_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_IAFSB]'))
ALTER TABLE [dbo].[T_IAFSB]  WITH CHECK ADD  CONSTRAINT [FK_T_IAFSB_T_KONTEN] FOREIGN KEY([KONTO_ID])
REFERENCES [dbo].[T_KONTEN] ([KONTO_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_IAFSB_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_IAFSB]'))
ALTER TABLE [dbo].[T_IAFSB] CHECK CONSTRAINT [FK_T_IAFSB_T_KONTEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_IAFSB_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_IAFSB]'))
ALTER TABLE [dbo].[T_IAFSB]  WITH CHECK ADD  CONSTRAINT [FK_T_IAFSB_T_TRANS] FOREIGN KEY([TRANS_ID])
REFERENCES [dbo].[T_TRANS] ([TRANS_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_IAFSB_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_IAFSB]'))
ALTER TABLE [dbo].[T_IAFSB] CHECK CONSTRAINT [FK_T_IAFSB_T_TRANS]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_INSTTYP_T_INSTTYP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_INSTTYP]'))
ALTER TABLE [dbo].[T_INSTTYP]  WITH CHECK ADD  CONSTRAINT [FK_T_INSTTYP_T_INSTTYP] FOREIGN KEY([INSTTYP_ID])
REFERENCES [dbo].[T_INSTTYP] ([INSTTYP_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_INSTTYP_T_INSTTYP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_INSTTYP]'))
ALTER TABLE [dbo].[T_INSTTYP] CHECK CONSTRAINT [FK_T_INSTTYP_T_INSTTYP]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_KONFSPLIT_T_GPV_STD] FOREIGN KEY([GPV_ID])
REFERENCES [dbo].[T_GPV_STD] ([GPV_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT] CHECK CONSTRAINT [FK_T_KONFSPLIT_T_GPV_STD]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_KONFESSIONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_KONFSPLIT_T_KONFESSIONEN] FOREIGN KEY([KONFESSION_ID])
REFERENCES [dbo].[T_KONFESSIONEN] ([KONFESSION_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_KONFESSIONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT] CHECK CONSTRAINT [FK_T_KONFSPLIT_T_KONFESSIONEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_REPORTS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_KONFSPLIT_T_REPORTS] FOREIGN KEY([REPORT_ID])
REFERENCES [dbo].[T_REPORTS] ([REPORT_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONFSPLIT_T_REPORTS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONFSPLIT]'))
ALTER TABLE [dbo].[T_KONFSPLIT] CHECK CONSTRAINT [FK_T_KONFSPLIT_T_REPORTS]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN]  WITH CHECK ADD  CONSTRAINT [FK_T_KONTEN_T_GPV_STD] FOREIGN KEY([GPV_ID])
REFERENCES [dbo].[T_GPV_STD] ([GPV_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN] CHECK CONSTRAINT [FK_T_KONTEN_T_GPV_STD]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_PERSONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN]  WITH CHECK ADD  CONSTRAINT [FK_T_KONTEN_T_PERSONEN] FOREIGN KEY([PERSON_ID])
REFERENCES [dbo].[T_PERSONEN] ([PERSON_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_PERSONEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN] CHECK CONSTRAINT [FK_T_KONTEN_T_PERSONEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_VERBUNDKZ]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN]  WITH CHECK ADD  CONSTRAINT [FK_T_KONTEN_T_VERBUNDKZ] FOREIGN KEY([VerbundKZ])
REFERENCES [dbo].[T_VERBUNDKZ] ([VerbundKZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_KONTEN_T_VERBUNDKZ]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_KONTEN]'))
ALTER TABLE [dbo].[T_KONTEN] CHECK CONSTRAINT [FK_T_KONTEN_T_VERBUNDKZ]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_LAENDERSPLIT_T_BLAENDER] FOREIGN KEY([BLAND_ID])
REFERENCES [dbo].[T_BLAENDER] ([BLAND_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT] CHECK CONSTRAINT [FK_T_LAENDERSPLIT_T_BLAENDER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_LAENDERSPLIT_T_GPV_STD] FOREIGN KEY([GPV_ID])
REFERENCES [dbo].[T_GPV_STD] ([GPV_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT] CHECK CONSTRAINT [FK_T_LAENDERSPLIT_T_GPV_STD]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_REPORTS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT]  WITH CHECK ADD  CONSTRAINT [FK_T_LAENDERSPLIT_T_REPORTS] FOREIGN KEY([REPORT_ID])
REFERENCES [dbo].[T_REPORTS] ([REPORT_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_LAENDERSPLIT_T_REPORTS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_LAENDERSPLIT]'))
ALTER TABLE [dbo].[T_LAENDERSPLIT] CHECK CONSTRAINT [FK_T_LAENDERSPLIT_T_REPORTS]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_KAUTIONSRATEN_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_KAUTIONSRATEN]'))
ALTER TABLE [dbo].[T_MKK_KAUTIONSRATEN]  WITH CHECK ADD  CONSTRAINT [FK_T_MKK_KAUTIONSRATEN_T_KONTEN] FOREIGN KEY([KONTO_ID])
REFERENCES [dbo].[T_KONTEN] ([KONTO_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_KAUTIONSRATEN_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_KAUTIONSRATEN]'))
ALTER TABLE [dbo].[T_MKK_KAUTIONSRATEN] CHECK CONSTRAINT [FK_T_MKK_KAUTIONSRATEN_T_KONTEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN]  WITH CHECK ADD  CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_KONTEN] FOREIGN KEY([KONTO_ID])
REFERENCES [dbo].[T_KONTEN] ([KONTO_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] CHECK CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_KONTEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_MKK_MAHNSTUFEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN]  WITH CHECK ADD  CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_MKK_MAHNSTUFEN] FOREIGN KEY([Mahnstufe])
REFERENCES [dbo].[T_MKK_MAHNSTUFEN] ([Mahnstufe])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_MKK_MAHNSTUFEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] CHECK CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_MKK_MAHNSTUFEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN]  WITH CHECK ADD  CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_TRANS] FOREIGN KEY([TRANS_ID])
REFERENCES [dbo].[T_TRANS] ([TRANS_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_MKK_MAHNUNGEN_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_MKK_MAHNUNGEN]'))
ALTER TABLE [dbo].[T_MKK_MAHNUNGEN] CHECK CONSTRAINT [FK_T_MKK_MAHNUNGEN_T_TRANS]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NACHTRAEGE_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]'))
ALTER TABLE [dbo].[T_NACHTRAEGE]  WITH CHECK ADD  CONSTRAINT [FK_T_NACHTRAEGE_T_KONTEN] FOREIGN KEY([KONTO_ID])
REFERENCES [dbo].[T_KONTEN] ([KONTO_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NACHTRAEGE_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]'))
ALTER TABLE [dbo].[T_NACHTRAEGE] CHECK CONSTRAINT [FK_T_NACHTRAEGE_T_KONTEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NACHTRAEGE_T_NTART]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]'))
ALTER TABLE [dbo].[T_NACHTRAEGE]  WITH CHECK ADD  CONSTRAINT [FK_T_NACHTRAEGE_T_NTART] FOREIGN KEY([NACHTRAGS_TEXTZ])
REFERENCES [dbo].[T_NTART] ([NACHTRAGS_TEXTZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NACHTRAEGE_T_NTART]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NACHTRAEGE]'))
ALTER TABLE [dbo].[T_NACHTRAEGE] CHECK CONSTRAINT [FK_T_NACHTRAEGE_T_NTART]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NTART_T_NTTEXT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NTART]'))
ALTER TABLE [dbo].[T_NTART]  WITH CHECK ADD  CONSTRAINT [FK_T_NTART_T_NTTEXT] FOREIGN KEY([NTTEXT_ID])
REFERENCES [dbo].[T_NTTEXT] ([NTTEXT_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_NTART_T_NTTEXT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_NTART]'))
ALTER TABLE [dbo].[T_NTART] CHECK CONSTRAINT [FK_T_NTART_T_NTTEXT]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_ORTE_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_ORTE]'))
ALTER TABLE [dbo].[T_ORTE]  WITH CHECK ADD  CONSTRAINT [FK_T_ORTE_T_BLAENDER] FOREIGN KEY([BLAND_ID])
REFERENCES [dbo].[T_BLAENDER] ([BLAND_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_ORTE_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_ORTE]'))
ALTER TABLE [dbo].[T_ORTE] CHECK CONSTRAINT [FK_T_ORTE_T_BLAENDER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_ANREDE]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN]  WITH CHECK ADD  CONSTRAINT [FK_T_PERSONEN_T_ANREDE] FOREIGN KEY([Anrede])
REFERENCES [dbo].[T_ANREDE] ([AnredeKZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_ANREDE]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN] CHECK CONSTRAINT [FK_T_PERSONEN_T_ANREDE]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN]  WITH CHECK ADD  CONSTRAINT [FK_T_PERSONEN_T_BLAENDER] FOREIGN KEY([BLAND_ID])
REFERENCES [dbo].[T_BLAENDER] ([BLAND_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_BLAENDER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN] CHECK CONSTRAINT [FK_T_PERSONEN_T_BLAENDER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_FAMSTAND]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN]  WITH CHECK ADD  CONSTRAINT [FK_T_PERSONEN_T_FAMSTAND] FOREIGN KEY([Familienstand])
REFERENCES [dbo].[T_FAMSTAND] ([FamStandKZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_FAMSTAND]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN] CHECK CONSTRAINT [FK_T_PERSONEN_T_FAMSTAND]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_GESCHLECHT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN]  WITH CHECK ADD  CONSTRAINT [FK_T_PERSONEN_T_GESCHLECHT] FOREIGN KEY([Geschlecht])
REFERENCES [dbo].[T_GESCHLECHT] ([GeschlechtKZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_GESCHLECHT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN] CHECK CONSTRAINT [FK_T_PERSONEN_T_GESCHLECHT]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_LEGART]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN]  WITH CHECK ADD  CONSTRAINT [FK_T_PERSONEN_T_LEGART] FOREIGN KEY([LegArtKZ])
REFERENCES [dbo].[T_LEGART] ([LegArtKZ])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_PERSONEN_T_LEGART]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_PERSONEN]'))
ALTER TABLE [dbo].[T_PERSONEN] CHECK CONSTRAINT [FK_T_PERSONEN_T_LEGART]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_REPORTS_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_REPORTS]'))
ALTER TABLE [dbo].[T_REPORTS]  WITH CHECK ADD  CONSTRAINT [FK_T_REPORTS_T_GPV_STD] FOREIGN KEY([GPV_ID])
REFERENCES [dbo].[T_GPV_STD] ([GPV_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_REPORTS_T_GPV_STD]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_REPORTS]'))
ALTER TABLE [dbo].[T_REPORTS] CHECK CONSTRAINT [FK_T_REPORTS_T_GPV_STD]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERBESCH_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]'))
ALTER TABLE [dbo].[T_STEUERBESCH]  WITH CHECK ADD  CONSTRAINT [FK_T_STEUERBESCH_T_KONTEN] FOREIGN KEY([KONTO_ID])
REFERENCES [dbo].[T_KONTEN] ([KONTO_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERBESCH_T_KONTEN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]'))
ALTER TABLE [dbo].[T_STEUERBESCH] CHECK CONSTRAINT [FK_T_STEUERBESCH_T_KONTEN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERBESCH_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]'))
ALTER TABLE [dbo].[T_STEUERBESCH]  WITH CHECK ADD  CONSTRAINT [FK_T_STEUERBESCH_T_TRANS] FOREIGN KEY([TRANS_ID])
REFERENCES [dbo].[T_TRANS] ([TRANS_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERBESCH_T_TRANS]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERBESCH]'))
ALTER TABLE [dbo].[T_STEUERBESCH] CHECK CONSTRAINT [FK_T_STEUERBESCH_T_TRANS]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERSAETZE_T_STEUERN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]'))
ALTER TABLE [dbo].[T_STEUERSAETZE]  WITH CHECK ADD  CONSTRAINT [FK_T_STEUERSAETZE_T_STEUERN] FOREIGN KEY([STEUER_ID])
REFERENCES [dbo].[T_STEUERN] ([STEUER_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_STEUERSAETZE_T_STEUERN]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_STEUERSAETZE]'))
ALTER TABLE [dbo].[T_STEUERSAETZE] CHECK CONSTRAINT [FK_T_STEUERSAETZE_T_STEUERN]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USER2GROUP_T_USER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]'))
ALTER TABLE [dbo].[T_USER2GROUP]  WITH CHECK ADD  CONSTRAINT [FK_T_USER2GROUP_T_USER] FOREIGN KEY([fk_USER_ID])
REFERENCES [dbo].[T_USER] ([USER_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USER2GROUP_T_USER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]'))
ALTER TABLE [dbo].[T_USER2GROUP] CHECK CONSTRAINT [FK_T_USER2GROUP_T_USER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USER2GROUP_T_USERGROUP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]'))
ALTER TABLE [dbo].[T_USER2GROUP]  WITH CHECK ADD  CONSTRAINT [FK_T_USER2GROUP_T_USERGROUP] FOREIGN KEY([fk_GROUP_ID])
REFERENCES [dbo].[T_USERGROUP] ([GROUP_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USER2GROUP_T_USERGROUP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USER2GROUP]'))
ALTER TABLE [dbo].[T_USER2GROUP] CHECK CONSTRAINT [FK_T_USER2GROUP_T_USERGROUP]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERCURRENT_T_USER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERCURRENT]'))
ALTER TABLE [dbo].[T_USERCURRENT]  WITH CHECK ADD  CONSTRAINT [FK_T_USERCURRENT_T_USER] FOREIGN KEY([fk_USER_ID])
REFERENCES [dbo].[T_USER] ([USER_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERCURRENT_T_USER]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERCURRENT]'))
ALTER TABLE [dbo].[T_USERCURRENT] CHECK CONSTRAINT [FK_T_USERCURRENT_T_USER]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERGROUP2APPOPT_T_USERAPPOPT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]'))
ALTER TABLE [dbo].[T_USERGROUP2APPOPT]  WITH CHECK ADD  CONSTRAINT [FK_T_USERGROUP2APPOPT_T_USERAPPOPT] FOREIGN KEY([fk_APPOPT_ID])
REFERENCES [dbo].[T_USERAPPOPT] ([APPOPT_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERGROUP2APPOPT_T_USERAPPOPT]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]'))
ALTER TABLE [dbo].[T_USERGROUP2APPOPT] CHECK CONSTRAINT [FK_T_USERGROUP2APPOPT_T_USERAPPOPT]
GO
IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERGROUP2APPOPT_T_USERGROUP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]'))
ALTER TABLE [dbo].[T_USERGROUP2APPOPT]  WITH CHECK ADD  CONSTRAINT [FK_T_USERGROUP2APPOPT_T_USERGROUP] FOREIGN KEY([fk_GROUP_ID])
REFERENCES [dbo].[T_USERGROUP] ([GROUP_ID])
GO
IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_T_USERGROUP2APPOPT_T_USERGROUP]') AND parent_object_id = OBJECT_ID(N'[dbo].[T_USERGROUP2APPOPT]'))
ALTER TABLE [dbo].[T_USERGROUP2APPOPT] CHECK CONSTRAINT [FK_T_USERGROUP2APPOPT_T_USERGROUP]
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_BLAENDER', N'COLUMN',N'ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_BLAENDER', @level2type=N'COLUMN',@level2name=N'ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_BLAENDER', N'COLUMN',N'BLAND_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2-stell. genormte Abkürzung des Bundeslandes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_BLAENDER', @level2type=N'COLUMN',@level2name=N'BLAND_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_BLAENDER', N'COLUMN',N'Bundesland'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'vollständiger Name des Bundeslandes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_BLAENDER', @level2type=N'COLUMN',@level2name=N'Bundesland'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_BLAND2KONFESSION', N'COLUMN',N'fk_BLAND_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2-stell. genormte Abkürzung des Bundeslandes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_BLAND2KONFESSION', @level2type=N'COLUMN',@level2name=N'fk_BLAND_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'LOG_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'LOG_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'LogTyp'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Art des Log-Eintrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'LogTyp'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'Benutzer'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Windows-Anmeldename (Login)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'Benutzer'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'Workstation'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Arbeitsstation' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'Workstation'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'Inhalt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Was wurde geändert' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'Inhalt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'Tabelle'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Tabelle in der geändert wurde' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'Tabelle'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_CHANGELOG', N'COLUMN',N'DatenID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutige ID des geänderten Datensatzes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_CHANGELOG', @level2type=N'COLUMN',@level2name=N'DatenID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel der Produktvariante' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'Name'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'vollständige Bezeichnung der GPV' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'Name'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'TechName'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kurzbezeichnung der GPV' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'TechName'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'HK_Kapital_Z'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Hauptkonto f. verzinsliche Konten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'HK_Kapital_Z'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'HK_Kapital_NZ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Hauptkonto f. nichtverzinsliche Konten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'HK_Kapital_NZ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'HK_Zinsaufwand'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Hauptkonto für den Zinsaufwand' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'HK_Zinsaufwand'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_STD', N'COLUMN',N'KFrist'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kündigungsfrist (in Monaten)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_STD', @level2type=N'COLUMN',@level2name=N'KFrist'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_ZINSSAETZE', N'COLUMN',N'GPV_ZINSSATZ_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_ZINSSAETZE', @level2type=N'COLUMN',@level2name=N'GPV_ZINSSATZ_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_ZINSSAETZE', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk zur Produktvariante in T_GPV_STD' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_ZINSSAETZE', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_ZINSSAETZE', N'COLUMN',N'Zinssatz'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zinssatz' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_ZINSSAETZE', @level2type=N'COLUMN',@level2name=N'Zinssatz'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_ZINSSAETZE', N'COLUMN',N'GueltigVon'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Gültigkeitszeitraum Von' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_ZINSSAETZE', @level2type=N'COLUMN',@level2name=N'GueltigVon'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_GPV_ZINSSAETZE', N'COLUMN',N'GueltigBis'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Gültigkeitszeitraum Bis ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_GPV_ZINSSAETZE', @level2type=N'COLUMN',@level2name=N'GueltigBis'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'KS_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die Aufteilung der KIST. nach Konfessionen' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'KS_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'REPORT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_REPORTS' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'REPORT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_GPV_STD' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Jahr der Zinskapitalisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'KONFESSION_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Schluessel in Tabelle T_KONFESSIONEN' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'KONFESSION_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'KIST_Wert'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Wert für die KIST für eine Konfession' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'KIST_Wert'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONFSPLIT', N'COLUMN',N'KIST_G_Wert'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Wert für die KIST für eine Konfession' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONFSPLIT', @level2type=N'COLUMN',@level2name=N'KIST_G_Wert'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'KONTO_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für das Konto' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'KONTO_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'PERSON_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_PERSONEN' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'PERSON_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_GPV_STD' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'KONTONR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kontonummer aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'KONTONR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'ALTEKONTONR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'alte Kontonummer aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'ALTEKONTONR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'PERSONEN_NR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Personennummer aus Import ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'PERSONEN_NR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'GP_VARIANTE'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Produktvariante (TechName)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'GP_VARIANTE'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SPERREN_SCHL_1'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_1'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SPERREN_SCHL_2'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_2'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SPERREN_SCHL_3'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_3'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SPERREN_SCHL_4'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_4'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SPERREN_SCHL_5'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_5'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'EROEFFNUNGSDATUM'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Eröffnungsdatum des Kontos' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'EROEFFNUNGSDATUM'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'DAT_LETZT_KUBU'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Datum der letzten Kundenbuchung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'DAT_LETZT_KUBU'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'LETZTE_BUCH_VORL'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Datum der letzten Buchvorlage' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'LETZTE_BUCH_VORL'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'BUCHSALDO_W'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Währung des Buchsaldoeintrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'BUCHSALDO_W'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'BUCHSALDO'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Buchsaldo - Stand im Sparbuch' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'BUCHSALDO'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SALDO'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Saldo in Kontodaten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SALDO'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'BUCHSALDO_TXT'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Buchsaldo in Textform' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'BUCHSALDO_TXT'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'SALDO_TXT'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kontosaldo in Textform' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'SALDO_TXT'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'NT_Berechnet'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status ob Nachträge berechnet sind' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'NT_Berechnet'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Import_Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Jahr des Datenimports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Import_Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'LetzterZinslauf_Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Jahr der letzten Zinskapitalisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'LetzterZinslauf_Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Eigenkapital'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status für Konto mehr als 30 Jahre umsatzlos' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Eigenkapital'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Eigenkapital_Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Jahr in dem das Konto in EK überführt wurde' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Eigenkapital_Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Aufloesungsdatum'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Datum der Kontoauflösung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Aufloesungsdatum'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Auszahlung'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Auszahlungsbetrag bei der kontoauflösung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Auszahlung'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'StatusClosed'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status dass Konto aufgelöst ist' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'StatusClosed'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTEN', N'COLUMN',N'Notizen'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Notizen zur Kontoauflösung (Ausweis/Pass-Nr o.Ä.)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTEN', @level2type=N'COLUMN',@level2name=N'Notizen'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'ID_KONTO_HISTORY'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel der Historisierten Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'ID_KONTO_HISTORY'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel der Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'fkUSER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk Schlüssel in die Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'fkUSER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'Aktion'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grund für die Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'Aktion'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'SPERREN_SCHL_3'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_3'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'SPERREN_SCHL_4'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_4'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_KONTENHISTORY', N'COLUMN',N'SPERREN_SCHL_5'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'SperrenSchlüssel aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_KONTENHISTORY', @level2type=N'COLUMN',@level2name=N'SPERREN_SCHL_5'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'LS_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die Aufteilung der AGSt. nach Bundesländern' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'LS_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'REPORT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_REPORTS' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'REPORT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_GPV_STD' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Jahr der Zinskapitalisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'BLAND_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_BLAENDER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'BLAND_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'AGST_Wert'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Wert für die AGSt für ein Bundesland' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'AGST_Wert'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LAENDERSPLIT', N'COLUMN',N'AGST_G_Wert'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Wert für die AGSt für ein Bundesland' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LAENDERSPLIT', @level2type=N'COLUMN',@level2name=N'AGST_G_Wert'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'LOG_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel des LOG-Eintrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'LOG_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'LogTyp'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Art des LOG-Eintrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'LogTyp'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'Benutzer'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Windows-Anmeldename (Login)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'Benutzer'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'Workstation'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Arbeitsstation' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'Workstation'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'Inhalt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Fehlertext' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'Inhalt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'EText'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'weiterer Text, Exception.Message ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'EText'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_LOG', N'COLUMN',N'EStack'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'weiterer Text, Exception.Stacktrace' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_LOG', @level2type=N'COLUMN',@level2name=N'EStack'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'NACHTRAGS_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel des Nachtrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'NACHTRAGS_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'KONTO_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_KONTEN' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'KONTO_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'STEUER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_STEUERN' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'STEUER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'UMSATZ_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutige ID aus dem Import !!!' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'UMSATZ_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'KONTONR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kontonummer zu Nachtrag aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'KONTONR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'BUCHUNGS_TAG'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Tag der Buchung des Nachtrags' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'BUCHUNGS_TAG'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'NACHTRAGS_ART'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'NACHTRAGS_ART'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'NACHTRAGS_TEXTZ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Textzeichen zur Identifizierung der Nachtragsart aus Import' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'NACHTRAGS_TEXTZ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'WAEHRUNGS_SCHL'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Währungsschlüssel (DM/EUR)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'WAEHRUNGS_SCHL'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'NACHTRAGS_BETRAG'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Änderungsbetrag des Kontosaldos ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'NACHTRAGS_BETRAG'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'BETRAGS_TXT'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Betrag in Textform' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'BETRAGS_TXT'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'KontoSaldo'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KontoSaldo berechnet' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'KontoSaldo'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'KontoSaldo_Import'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kontosaldo aus Import (z.Z. nicht verfügbar)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'KontoSaldo_Import'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'KontoSaldo_Quelle'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kürzel für Quelle des Saldos (Berechnet/Import/...)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'KontoSaldo_Quelle'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'ckontoid'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'weitere ID aus Datenimport' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'ckontoid'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'anzahl_nach'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'laufende Nummer aus Datenimport' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'anzahl_nach'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGE', N'COLUMN',N'sollhaben'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Abkürzung (S/H)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGE', @level2type=N'COLUMN',@level2name=N'sollhaben'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGEHISTORY', N'COLUMN',N'ID_NACHTRAG_HISTORY'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die historisierten Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGEHISTORY', @level2type=N'COLUMN',@level2name=N'ID_NACHTRAG_HISTORY'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGEHISTORY', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel der Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGEHISTORY', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGEHISTORY', N'COLUMN',N'fkUSER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk Schlüssel in die Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGEHISTORY', @level2type=N'COLUMN',@level2name=N'fkUSER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NACHTRAEGEHISTORY', N'COLUMN',N'Aktion'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grund für die Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NACHTRAEGEHISTORY', @level2type=N'COLUMN',@level2name=N'Aktion'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NTART', N'COLUMN',N'NTART_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die Nachtragsarten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NTART', @level2type=N'COLUMN',@level2name=N'NTART_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NTART', N'COLUMN',N'NACHTRAGS_TEXTZ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Nachtrags-Textzeichen (aus Import) zur Identifizierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NTART', @level2type=N'COLUMN',@level2name=N'NACHTRAGS_TEXTZ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NTART', N'COLUMN',N'NTTEXT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_NTTEXT' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NTART', @level2type=N'COLUMN',@level2name=N'NTTEXT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_NTART', N'COLUMN',N'TechName'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'technische Bezeichnung für "spezielle" NT-Arten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_NTART', @level2type=N'COLUMN',@level2name=N'TechName'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'BLAND_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_BLAENDER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'BLAND_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'PLZ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Postleitzahl' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'PLZ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'Ort'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Ort, Städtename' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'Ort'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'Vorwahl'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'telefon. Vorwahl' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'Vorwahl'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'Land'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'2-stell. Länderkennung (DE)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'Land'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_ORTE', N'COLUMN',N'BLandName'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bundesland-Name lang' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_ORTE', @level2type=N'COLUMN',@level2name=N'BLandName'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'PERSON_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'PERSON_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'PERSONEN_NR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Personen-Nummer (aus Import)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'PERSONEN_NR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'TIN'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'TIN (aus Import)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'TIN'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'GEBURTSDATUM'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Geburtsdatum (aus Import)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'GEBURTSDATUM'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'NAME'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Name des Kontoinhabers' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'NAME'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'VORNAME'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Vorname' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'VORNAME'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'NAMENSERW'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Namenserweiterung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'NAMENSERW'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'GEBURTSNAME'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Geburtsname' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'GEBURTSNAME'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'GEBURTSORT'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Geburtsort' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'GEBURTSORT'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'STRASSE_NR'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Strasse und Hausnummer' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'STRASSE_NR'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'POSTLEITZAHL'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Postleitzahl' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'POSTLEITZAHL'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'ORT'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Wohnort' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'ORT'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'LAND_KZ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Land-Kennzeichen ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'LAND_KZ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'POSTFACH'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Postfach' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'POSTFACH'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'LAND'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Land in Textform' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'LAND'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONEN', N'COLUMN',N'BLAND_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk inTabelle T_BLAENDER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONEN', @level2type=N'COLUMN',@level2name=N'BLAND_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONENHISTORY', N'COLUMN',N'ID_PERSON_HISTORY'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die historisierten Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONENHISTORY', @level2type=N'COLUMN',@level2name=N'ID_PERSON_HISTORY'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONENHISTORY', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel der Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONENHISTORY', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONENHISTORY', N'COLUMN',N'fkUSER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk Schlüssel in die Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONENHISTORY', @level2type=N'COLUMN',@level2name=N'fkUSER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_PERSONENHISTORY', N'COLUMN',N'Aktion'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grund für die Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_PERSONENHISTORY', @level2type=N'COLUMN',@level2name=N'Aktion'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILES', N'COLUMN',N'R_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für den Blob' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILES', @level2type=N'COLUMN',@level2name=N'R_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILES', N'COLUMN',N'ReportTyp'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Art des gespeicherten Reports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILES', @level2type=N'COLUMN',@level2name=N'ReportTyp'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILES', N'COLUMN',N'Datei'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Dateiname des Reports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILES', @level2type=N'COLUMN',@level2name=N'Datei'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILES', N'COLUMN',N'Laenge'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grösse des Reports in Bytes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILES', @level2type=N'COLUMN',@level2name=N'Laenge'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILES', N'COLUMN',N'Data'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Blob mit den Datei-Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILES', @level2type=N'COLUMN',@level2name=N'Data'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILESHISTORY', N'COLUMN',N'ID_REPORTFILES_HISTORY'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die historisierten Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILESHISTORY', @level2type=N'COLUMN',@level2name=N'ID_REPORTFILES_HISTORY'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILESHISTORY', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel der Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILESHISTORY', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILESHISTORY', N'COLUMN',N'fkUSER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk Schlüssel in die Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILESHISTORY', @level2type=N'COLUMN',@level2name=N'fkUSER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTFILESHISTORY', N'COLUMN',N'Aktion'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grund für die Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTFILESHISTORY', @level2type=N'COLUMN',@level2name=N'Aktion'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'REPORT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'REPORT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Typ'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Art des Reports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Typ'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Jahr'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Gültigkeitsjahr' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Jahr'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Datum'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Datum Erstellung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Datum'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'KONTO_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kontonummer (aus Import, nur Auflösungen)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'KONTO_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'GPV_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in tabelle T_GPV_STD ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'GPV_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Eigenkapital'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status für nichtverzinslich' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Eigenkapital'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Anzahl'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anzahl der enthaltenen Beträge' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Anzahl'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Saldo_alt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Saldo vor Transaktion' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Saldo_alt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Saldo_neu'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Saldo nach Transaktion' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Saldo_neu'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'Zinsaufwand'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zinsaufwand aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'Zinsaufwand'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'zvZinsaufwand'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zinsaufwand aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'zvZinsaufwand'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'NVB'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anzahl der enthaltenen Beträge' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'NVB'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'FSA'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anzahl der enthaltenen Beträge' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'FSA'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'AGST_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'AGSt.  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'AGST_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'SOLI_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Soli-Beitrag  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'SOLI_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'KIST_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'KIST_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'AGST'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'AGSt.  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'AGST'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'SOLI'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Soli-Beitrag  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'SOLI'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'KIST'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'KIST'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'KIST_1'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'KIST_1'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTS', N'COLUMN',N'KIST_2'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTS', @level2type=N'COLUMN',@level2name=N'KIST_2'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'ID_REPORT_HISTORY'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für die historisierten Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'ID_REPORT_HISTORY'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'Zeitpunkt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel der Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'Zeitpunkt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'fkUSER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk Schlüssel in die Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'fkUSER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'Aktion'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grund für die Historisierung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'Aktion'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'zvZinsaufwand'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zinsaufwand aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'zvZinsaufwand'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'NVB'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anzahl der enthaltenen Beträge' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'NVB'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'FSA'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anzahl der enthaltenen Beträge' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'FSA'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'AGST_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'AGSt.  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'AGST_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'SOLI_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Soli-Beitrag  aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'SOLI_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'KIST_G'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'KIST_G'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'KIST_1'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'KIST_1'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_REPORTSHISTORY', N'COLUMN',N'KIST_2'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'KirchenSt. aus der Zinskap.' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_REPORTSHISTORY', @level2type=N'COLUMN',@level2name=N'KIST_2'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGS', N'COLUMN',N'ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGS', @level2type=N'COLUMN',@level2name=N'ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGS', N'COLUMN',N'Bezeichnung'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Textschlüssel / Bezeichnung für Einstellung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGS', @level2type=N'COLUMN',@level2name=N'Bezeichnung'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGS', N'COLUMN',N'Inhalt'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Text - Daten für Einstellung ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGS', @level2type=N'COLUMN',@level2name=N'Inhalt'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGS', N'COLUMN',N'Value'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Integer - Wert für Einstellung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGS', @level2type=N'COLUMN',@level2name=N'Value'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGS', N'COLUMN',N'Modus'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status-Flag für Einstellung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGS', @level2type=N'COLUMN',@level2name=N'Modus'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGSFILES', N'COLUMN',N'R_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für den Blob' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGSFILES', @level2type=N'COLUMN',@level2name=N'R_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGSFILES', N'COLUMN',N'Datei'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Dateiname des Reports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGSFILES', @level2type=N'COLUMN',@level2name=N'Datei'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGSFILES', N'COLUMN',N'Laenge'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grösse des Reports in Bytes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGSFILES', @level2type=N'COLUMN',@level2name=N'Laenge'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_SETTINGSFILES', N'COLUMN',N'Data'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Blob mit den Datei-Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_SETTINGSFILES', @level2type=N'COLUMN',@level2name=N'Data'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERN', N'COLUMN',N'STEUER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERN', @level2type=N'COLUMN',@level2name=N'STEUER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERN', N'COLUMN',N'Name'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Steuerart' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERN', @level2type=N'COLUMN',@level2name=N'Name'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERN', N'COLUMN',N'TechName'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'techn. Kurzbezeichnung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERN', @level2type=N'COLUMN',@level2name=N'TechName'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERN', N'COLUMN',N'HK_Steuerabzug'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Hauptkonto (1) für Steuerart' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERN', @level2type=N'COLUMN',@level2name=N'HK_Steuerabzug'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERN', N'COLUMN',N'HK_Gutschrift'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Hauptkonto (2) für Steuerart' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERN', @level2type=N'COLUMN',@level2name=N'HK_Gutschrift'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'STEUERSATZ_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'STEUERSATZ_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'STEUER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_STEUERN' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'STEUER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'Steuersatz'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Höhe des Steuersatzes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'Steuersatz'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'Steuersatz_2'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Höhe des Steuersatzes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'Steuersatz_2'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'GueltigVon'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Gültigkeitszeitraum Von' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'GueltigVon'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_STEUERSAETZE', N'COLUMN',N'GueltigBis'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Gültigkeitszeitraum Bis' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_STEUERSAETZE', @level2type=N'COLUMN',@level2name=N'GueltigBis'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'USER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'USER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'WinLogin'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Anmeldenamen beim Betriebssystem' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'WinLogin'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Nachname'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Name des Benutzers' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Nachname'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Vorname'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Vorname des Benutzers' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Vorname'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Abteilung'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Abteilung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Abteilung'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'LastLogin'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel des letzten Logins' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'LastLogin'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Username'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Benutzername für nicht-Windowsanmeldung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Username'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Passwort'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Passwort für nicht-Windowsanmeldung' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Passwort'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER', N'COLUMN',N'Aktiv'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status des Benutzerdatensatzes (false = KEINE RECHTE)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER', @level2type=N'COLUMN',@level2name=N'Aktiv'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER2GROUP', N'COLUMN',N'fk_USER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER2GROUP', @level2type=N'COLUMN',@level2name=N'fk_USER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USER2GROUP', N'COLUMN',N'fk_GROUP_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_USERGROUP' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USER2GROUP', @level2type=N'COLUMN',@level2name=N'fk_GROUP_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERAPPOPT', N'COLUMN',N'APPOPT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERAPPOPT', @level2type=N'COLUMN',@level2name=N'APPOPT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERAPPOPT', N'COLUMN',N'Bezeichnung'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Anwendungsoption' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERAPPOPT', @level2type=N'COLUMN',@level2name=N'Bezeichnung'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERAPPOPT', N'COLUMN',N'Kommentar'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kommentartext' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERAPPOPT', @level2type=N'COLUMN',@level2name=N'Kommentar'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERAPPOPT', N'COLUMN',N'Aktiv'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status für Option verwaltet' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERAPPOPT', @level2type=N'COLUMN',@level2name=N'Aktiv'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERCURRENT', N'COLUMN',N'fk_USER_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_USER' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERCURRENT', @level2type=N'COLUMN',@level2name=N'fk_USER_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERCURRENT', N'COLUMN',N'Workstation'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Arbeitsstation' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERCURRENT', @level2type=N'COLUMN',@level2name=N'Workstation'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERCURRENT', N'COLUMN',N'Login'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Zeitstempel des Logins' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERCURRENT', @level2type=N'COLUMN',@level2name=N'Login'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP', N'COLUMN',N'GROUP_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP', @level2type=N'COLUMN',@level2name=N'GROUP_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP', N'COLUMN',N'Bezeichnung'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Bezeichnung der Benutzergruppe (Rolle)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP', @level2type=N'COLUMN',@level2name=N'Bezeichnung'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP', N'COLUMN',N'Kommentar'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Kommentartext' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP', @level2type=N'COLUMN',@level2name=N'Kommentar'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP', N'COLUMN',N'Aktiv'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Status für Gruppe nimmt am Rollensystem teil' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP', @level2type=N'COLUMN',@level2name=N'Aktiv'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP2APPOPT', N'COLUMN',N'fk_GROUP_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_USERGROUP' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP2APPOPT', @level2type=N'COLUMN',@level2name=N'fk_GROUP_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERGROUP2APPOPT', N'COLUMN',N'fk_APPOPT_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'fk in Tabelle T_USERAPPOPT' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERGROUP2APPOPT', @level2type=N'COLUMN',@level2name=N'fk_APPOPT_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERRECHTEFILES', N'COLUMN',N'R_ID'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'eindeutiger Schlüssel für den Blob' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERRECHTEFILES', @level2type=N'COLUMN',@level2name=N'R_ID'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERRECHTEFILES', N'COLUMN',N'Datei'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Dateiname des Reports' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERRECHTEFILES', @level2type=N'COLUMN',@level2name=N'Datei'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERRECHTEFILES', N'COLUMN',N'Laenge'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Grösse des Reports in Bytes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERRECHTEFILES', @level2type=N'COLUMN',@level2name=N'Laenge'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_USERRECHTEFILES', N'COLUMN',N'Data'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Blob mit den Datei-Daten' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_USERRECHTEFILES', @level2type=N'COLUMN',@level2name=N'Data'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_VERSION', N'COLUMN',N'Version'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Text mit Datenbankversion' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_VERSION', @level2type=N'COLUMN',@level2name=N'Version'
GO
IF NOT EXISTS (SELECT * FROM sys.fn_listextendedproperty(N'MS_Description' , N'SCHEMA',N'dbo', N'TABLE',N'T_VERSION', N'COLUMN',N'Blocked'))
	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'Block-Status für längere Transaktionen' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_VERSION', @level2type=N'COLUMN',@level2name=N'Blocked'
GO
USE [master]
GO
ALTER DATABASE [Sparbuch] SET  READ_WRITE 
GO
